01/26/15 Revised the models of the LTC4365 and LTC4365-1.
01/26/15 Added a symbol and model for the LTC2875.
01/26/15 Added a symbol and model for the LTM4641.
01/26/15 Added a symbol and model for the LT8610AC.
01/26/15 Added a symbol and model for the LT8613.
01/26/15 Added a symbol and model for the LTM8057.
01/26/15 Revised the model of the LTM4641.
01/26/15 Added a symbol and model for the LT8602.
01/26/15 Added a symbol and model for the LT8609.
01/26/15 Added a symbol and model for the LT8495.
01/26/15 Added a symbol and model for the LTC3892.
01/20/15 Revised the model of the LTC3411.
01/20/15 Revised the models of the LTC4440-5, LTC4444, LTC4444-5, and LTC4446.
01/20/15 Revised the model of the LT3355.
01/20/15 Revised the symbol LT3759.
01/16/15 Revised the symbol and model of the LT8310.
01/13/15 Revised the symbol and model of the LT8640.
01/12/15 Revised the model of the LT3667.
01/12/15 Improved environmental variable substitution.
01/12/15 Revised the models of the LTC4252A-1 and LTC4252A-2.
01/12/15 Added symbols and models for the LTC4214-1 and LTC4214-2.
01/12/15 Revised the models of the LTC4364-1 and LTC4364-2.
01/09/15 Revised the model of the LTC3453.
01/09/15 Revised the model of the LTC3528-2.
01/09/15 Revised the model of the LTC3600.
01/09/15 Added a symbol and model for the LTM4623.
01/09/15 Added a symbol and model for the LT8580.
12/16/14 Added a symbol and model for the LT3697.
12/30/14 Revised the model of the LTC3530.
12/29/14 Revised the model of the LT8697.
12/16/14 Revised the subthreshold conduction equations for VDMOS.
12/16/14 Revised the model of the LTC3774.
12/16/14 Revised the models of the LTC690, LTC691, LTC692, LTC693, LTC694, LTC694-3.3, LTC695, LTC695-3.3, LTC699, and LTC1235.
12/16/14 Added a symbol and model for the LT4351.
12/16/14 Revised the model of the LTC2057.
12/16/14 Revised the models of the LTC4070 and LTC4071.
12/16/14 Revised the jigs circuits for the LTC1966, LTC1967, and LTC1968.
12/16/14 Added symbols and models for the LTC6268-10 and LTC6269-10.
12/15/14 Added a symbol and model for the LT3086.
12/15/14 Added a symbol and model for the LTC3355.
12/15/14 Revised the model of the LTC3622.
12/15/14 Revised the model of the LTC3600.
12/15/14 Revised the model of the LTC3415.
12/15/14 Added a symbol and model for the LT8640.
12/15/14 Revised the models of the LT8610AB and LT8611.
12/15/14 Revised the model of the LTC3891.
12/15/14 Revised the models of the LTC3860, LTC3861, and LTC3861-1.
12/15/14 Revised the model of the LT8620.
12/12/14 Revised the model of the LT1568.
11/24/14 More significant figures can now be displayed if desired.
11/19/14 Added a Linkwitz transform calculator implemented in .param statements as an examples/Educational circuit.
11/19/14 Added .plt files for many of the examples/Educational circuits.
11/19/14 Revised the model of the LTC3618.
11/17/14 Added a symbol and model for the LTC3637.
11/17/14 Revised the models of the LTC6993-2 and LTC6993-4.
11/17/14 Modified the behavior of MOS1,2,3 Cbs and Cbd when overspecified.
11/17/14 Modified the behavior of MOS1,2,3 terminal resistances when overspecified.
11/17/14 Modified the behavior of quasi sat over temp for quasimod=1.
11/14/14 Added a symbol and model for the LTC3124.
11/13/14 Removed some memory leaks in the URC implementation.
11/13/14 Improved the ability to cross probe URC terminal currents.
11/13/14 Added a symbol and model for the LTC1235.
11/13/14 Revised the model of the LT8710.
11/11/14 Added a symbol and model for the LTC692.
11/11/14 Added a symbol and model for the LTC693.
11/11/14 Revised the models of the LTC691, and LTC695, LTC695-3.3.
11/11/14 Improved vertical autoranging parametric plots.
11/10/14 Revised the models of the LTC4231-1 and LTC4231-2.
11/10/14 Added symbols and models for the LTM8055 and LTM8056.
11/10/14 Revised the model of the LTM8046.
11/10/14 Revised the model of the LT3505.
11/10/14 Added symbols and models for the LTC6752, LTC6752-2, and LTC6752-3.
11/10/14 Added a symbol and model for the LTC4079.
11/10/14 Revised the model of the LTC2927.
10/20/14 Added symbols and models for the LTC6268 and LTC6269.
10/16/14 Revised the model of the LT4256-3.
10/16/14 Added symbols and models for the LTC690, LTC691, LTC694, LTC694-3.3, LTC695, and LTC695-3.3.
10/16/14 Added a symbol and model for the LTC4054-4.2 and LTC4054X-4.2.
10/16/14 Added symbols and models for the LT1580, LT1580-2.5, LT1581, and LT1581-2.5.
10/15/14 Revised the model of the LTC6081.
10/15/14 Revised the model of the LTC4355.
10/15/14 Added symbols and models for the LTC1477 and LTC1478.
10/15/14 Revised the model of the LT6003.
10/14/14 Revised the model of the LT3797.
10/14/14 Revised the model of the LT3795.
10/14/14 Revised the models of the LT3650-4.1, LT3650-4.2, LT3650-8.2, and LT3650-8.4.
10/14/14 Revised the model of the LTC3114-1.
10/14/14 Revised the models of the LT8610, LT8610A, LT8610AB, LT8611, LT8612, LT8620, and LT8697.
10/14/14 Corrected some typo's in the help file.
09/25/14 Revised the model of the LTC6244.
09/24/14 Improved an error message for off-ground .ic directives.
09/24/14 Revised the model of the LT3798.
09/24/14 Worked around a bug in some graphic card drivers running multiple monitors.
09/23/14 Added a symbol and model for the LTC4350.
09/23/14 Revised the models of the LT3511 and LT3512.
09/22/14 Revised the model of the LT3763.
09/22/14 Revised the models of the LTC3114-1 and LTC3533.
09/22/14 Added a symbol and model for the LT8584.
09/19/14 Added symbols and models for the LT1575, LT1575-1.5, LT1575-2.8, LT1575-3.3, LT1575-3.5, and LT1575-5.
09/19/14 Added symbols and models for the LTC1844-1.5 LTC1844-1.8, LTC1844-2.5, LTC1844-2.8, LTC1844-3.3 and LTC1844-SD.
09/19/14 Trapped a crash mode in the netlist viewer regarding very long lines.
09/18/14 Added symbols for the LT6015 and LT6017.
09/18/14 Added a symbol and model for the LT317A.
09/18/14 Corrected an error in the automatic symbol generator.
09/01/14 Added a symbol and model for the LT3752-1.
09/01/14 Revised the model of the LT3752 and LT3753.
08/28/14 Revised the model of the LT1166.
08/27/14 Revised the model of the LT3752.
08/26/14 Revised the model of the LTC2057.
08/24/14 Corrected an error in the Yang Chatterjee MOSFET charge model.
08/21/14 Revised the model of the LT1468.
08/21/14 Added symbols for the OP07, OP27, OP37, LM108A, and LM308.
08/20/14 Revised the model of the LTC3769.
08/20/14 Revised the model of the LTC1625.
08/20/14 Revised the models of the LT3754 and LT3760.
08/20/14 Added symbols for the LT6300 and LT6301.
08/20/14 Added a symbol and model for the LTC1733.
08/20/14 Revised the model of the LT3845.
08/20/14 Added a symbol and model for the LTC4053-4.2.
08/19/14 Added symbols and models for the LT6020 and LT6020-1.
08/18/14 Revised the model of the LT8614.
08/08/14 Updated the Würth inductor database.
08/07/14 Added symbols and models for the LTC4231-1 and LTC4231-2.
08/07/14 Clarified an error message.
08/05/14 Revised the model of the LTC3608.
08/05/14 Revised the model of the LTC4216.
08/05/14 Revised the model of the LT3840.
08/05/14 Revised the model of the LT1783.
08/05/14 Fixed an issue where a command-line-specified .ini file could be mistaken for a netlist.
08/04/14 Added a symbol and model for the LTC3807.
08/01/14 Added a symbol and model for the LTM4639.
07/31/14 Added a symbol and model for the LTM4634.
07/29/14 Revised the models of the LTM4612 and LTM4613.
07/29/14 Revised the models of the LTC3621, LTC3621-2, LTC3622, LTC3622-2, LTC3624, and LTC3624-2.
07/29/14 Revised the model of the LT1360.
07/25/14 Revised the model of the LT6230.
07/25/14 Added a symbol and model for the LTC1040.
07/25/14 Added a symbol and model for the LTC3774.
07/25/14 Revised the model of the LTC3866.
07/25/14 Added symbols and models for the LTC4251, LTC4251-1 and LTC4251-2.
07/25/14 Added a symbol and model for the LTC2995.
07/25/14 Revised the models of the LT8610A and LT8610AB.
07/25/14 Added symbols and models for the LTC3622 and LTC3622-2.
07/25/14 Revised the models of the LT3692, LT3692A, and LT3992.
07/25/14 Added a symbol and model for the LTC3111.
07/25/14 Revised the model of the LTC3624.
07/25/14 Revised the model of the LTC3621.
07/25/14 Revised the model of the LTC3612.
07/25/14 Revised the model of the LTC3624-2.
07/25/14 Revised the model of the LTC3621-2.
07/25/14 Revised the model of the LT8310.
07/25/14 Added a symbol and model for the LTC3114-1.
07/25/14 Added a symbol and model for the LTC3638.
07/02/14 Added a symbol and model for the LT4256-3.
07/01/14 Revised the model of the LTC2950-1.
07/01/14 Improved the waveform zoom operation when some plotting panes were empty.
07/01/14 Added some support for thermal SOA simulation for the power transistors in hotswap products.
07/01/14 Revised the model of the LT8310
06/30/14 Added a symbol and model for the LT4220.
06/30/14 Fixed a small memory leak.
06/30/14 Added symbols and models for the LTC2996 and LTC2997.
06/30/14 Revised the model of the LTC2924.
06/26/14 Revised the model of the LT8310.
06/26/14 Revised the model of the LTC3851A-1.
06/24/14 Revised the model of the LT1227.
06/24/14 Revised the model of the LTC4218-12.
06/24/14 Added symbols and models for the LT6119-1 and LT6119-2.
06/24/14 Added a symbol and model for the LT6118.
06/24/14 Added a symbol and model for the LTC4216.
06/24/14 Added a symbol and model for the LTM4630-1.
06/24/14 Revised the model of the LT3840.
06/24/14 Revised the model of the LTC3453.
06/24/14 Revised the model of the LTC3612.
06/24/14 Revised the models of the LT3790, LT3791, and LT3791-1.
06/24/14 Revised the models of the LTC3834, LTC3834-1, LTC3835, and LTC3835-1.
06/09/14 Added a symbol and model for the LT3667.
06/04/14 Improved the netlister's ability to translate node names used in behavioral expressions to reflect node name changes due to jumpers and shorts.
06/02/14 Revised the model of the LTC3615.
05/31/14 Added a symbol and model for the LT3840.
05/31/14 Revised the model of the LTC3374.
05/31/14 Revised the models of the LTC3646 and LTC3646-1.
05/31/14 Further improved the quality of object code from the behavioral expression compilers.
05/31/14 Revised the model of the LTC4020.
05/28/14 Revised the model of the LT3010
05/13/14 Revised the model of the LT8471.
05/12/14 Improved the quality of object code from the behavioral expression compilers.
05/12/14 Added a symbol and model for the LTC3769.
05/02/14 Added a symbol and model for the LTC4230.
05/02/14 Revised the models of the LT4256-1 and LT4256-2.
04/30/14 Added a symbol and model for the LTC3784.
04/30/14 Added symbols and models for the LTC1726-2.5, LTC2953-1, and LTC2953-2.
04/30/14 Added symbols and models for the LTC2950-1 and LTC2950-2.
04/29/14 Improved the operation of one of the A-devices.
04/28/14 Added a symbol and model for the LT3048-15.
04/28/14 Improved the interaction of some of the command line switches.
04/25/14 Trapped a crash mode in the waveform viewer.
04/25/14 Added symbols and models for the LT4250L and LT4250H.
04/25/14 Added a symbol and model for the LT8620.
04/24/14 Added a symbol and model for the LTM8058.
04/23/14 Added some VDMOS models supplied from NXP.
04/23/14 Revised the model of the LT3797.
04/23/14 Revised the model of the LT1784.
04/22/14 Added a symbol and model for the LTC3870.
04/22/14 Revised the model of the LTC3872.
04/22/14 Revised the models of the LTC3646 and LTC3646-1.
04/22/14 Revised the model of the LTC3856.
04/22/14 Revised the models of the LT8610, LT8611, LT8612, and LT8614.
04/22/14 Added symbols and models for the LT3752 and LT8311.
04/22/14 Revised the models of the LTC3621-2, LTC3624, and LTC3624-2.
04/04/14 Reduced the stack requirements for behavioral source evaluation.
04/04/14 Revised the model of the LT3751.
04/04/14 Added a symbol and model for the LT8471.
04/04/14 Trapped a crash mode in the waveform viewer.
04/04/14 Added symbols and models for the LTC6655-1.25, LTC6655-2.048, LTC6655-2.5, LTC6655-3, LTC6655-3.3, LTC6655-4.096, and LTC6655-5.
04/02/14 Revised the model of the LTC2924.
04/01/14 Revised the models of the LTC4215 and LTC4215-2.
03/28/14 Revised the models of the LTC4366-1 and LTC4366-2.
03/28/14 Revised the models of the LTC3838, LTC3838-1, and LTC3838-2.
03/28/14 Revised the models of the LTC3526-2, LTC3526, LTC3526B-2, LTC3526B, LTC3526L-2, LTC3526L, LTC3526LB-2, and LTC3526LB.
03/28/14 Revised the models of the LTC3785 and LTC3785-1.
03/28/14 Revised the symbol of the LT3797.
03/13/14 Added a symbol and model for the LTC2924.
03/12/14 Revised the model of the LTC3851.
03/12/14 Revised the model of the LT8309.
03/12/14 Revised the model of the LT8301.
03/06/14 Added a symbol and model for the LT8710.
03/06/14 Added a symbol and model for the LT3065.
03/06/14 Revised the models of the LTC3869 and LTC3869-2.
03/06/14 Revised the model of the LTC3875.
03/06/14 Revised the model of the LTC3866.
03/06/14 Added a symbol and model for the LT3874.
03/06/14 Added a symbol and model for the LT8301.
03/06/14 Revised the model of the LTC4020.
03/06/14 Revised the models of the LTC3601, LTC3633, LTC3633A,LTC3633A-1,LTC3633A-2, and LTC3633A-3.
03/06/14 Revised the model of the LTC3851A.
03/06/14 Revised the models of the LTC3646 and LTC3646-1.
03/06/14 Added a symbol and model for the LT8309.
03/03/14 Corrected a error in the small signal .ac evaluation of PNP devices regarding quasi-saturation.
02/21/14 Added symbols and models for the LTC3624 and LTC3624-2.
02/20/14 Added a symbol and model for the LTC3875.
02/20/14 Revised the model of the LT8611.
02/20/14 Revised the model of the LT1158.
02/18/14 Revised the model of the LTC1624.
02/18/14 Revised the model of the LT3797.
02/18/14 Added symbols and models for the LT6654-1.25, LT6654-2.5, LT6654-3, LT6654-5, LT6654-2.048, LT6654-3.3, and LT6654-4.096.
02/12/14 Revised the model of the LT1248.
02/12/14 Revised two jig circuits to illustrate use of .softstart.
02/12/14 Added a symbol and model for the LT3797.
02/07/14 Revised the models of the LT3790, LT3791 and LT3791-1.
02/07/14 Revised the models of the LTC3115-1 and LTC3115-2.
02/07/14 Added a symbol for the LT6238.
02/06/14 Updated the Coilcraft inductor database.
01/31/14 Added symbols and models for the LTC2920-1 and LTC2920-2.
01/31/14 Revised the model of the LTC4260.
01/31/13 Added a symbol and model for the LTC4020.
01/29/14 Improved an aspect of the search function.
01/24/14 Added symbols for the RH1009, RH1056BK, RH1498K, RH1814K, RH1028, RH1128, RH1016, RH6200, RH6105, and RH3080.
01/24/14 Revised the models of the LT4363-1 and  LT4363-2.
01/24/14 Revised the model of the LT6013.
01/24/14 Revised the model of the LTC4120.
01/24/14 Revised the model of the LTM4613.
01/24/14 Revised the model of the LT3905.
01/24/14 Revised the models of the LT3796 and LT3796-1.
01/10/14 Added symbols and models for the LTC1726-2.5 and LTC1726-5.
01/02/14 Added a symbol and model for the LTC3330.
12/31/13 Added symbols and models for the LTC2862-1, LTC2862-2, LTC2863-1, LTC2863-2, LTC2864-1, LTC2864-2, and LTC2865.
12/31/13 Revised the model of the LTC3260.
12/31/13 Revised the model of the LTC3891.
12/20/13 Added a symbol and model for the LT3905.
12/20/13 Added a symbol and model for the LTC2865.
12/20/13 An explanation is now issued if the generic component attribute editor can't edit a particular symbol instances attribute.
12/20/13 Revised the models of the LTC6405 and LTC6406.
12/19/13 Revised the model of the LTC3890-3.
12/17/11 Added a number of MOSFET models graciously supplied by NXP.
12/12/13 Added symbols and models for the LT1641-1 and LT1641-2.
12/12/13 Revised the model of the LT6016.
12/12/13 Fixed an error in the export netlist feature.
12/10/13 .four statements can now be done in post processing with Execute .MEAS Script command.
12/10/13 Fixed the operation of various grid controls under Windows 7.
12/10/13 Resistors with a value of "0" are now treated as jumpers in the netlister.
12/09/13 Added a symbol and model for the LTC4365-1.
12/09/13 Added a symbol and model for the LTM4633.
12/09/13 Revised the model of the LTC3532.
12/09/13 Revised the symbol of the LTC6360.
11/27/13 Revised the model of the LTM4620.
11/27/13 Ctrl-A now selects all in the netlist ASCII editor.
11/27/13 Added a symbol and model for the LT3795.
11/27/13 Revised the models of the LT3651-4.1, LT3651-4.2, LT3651-8.2, and LT3651-8.4.
11/27/13 Added a symbol and model for the LTC4120.
11/11/13 Added a symbol and model for the LTC4215-2.
11/11/13 Revised the LTC4215 model.
11/11/13 Revised the model of the LTC3261.
11/08/13 Revised the model of the LTC4280.
11/08/13 Revised the models of the LTC4225-2, LTC4227-2, LTC4227-4, LTC4228-2, LTC4225-1, LTC4227-1, LTC4227-3, LTC4228-1, and LTC4229.
11/08/13 Added symbols and models for the LT8610A and LT8610AB.
11/08/13 Revised the models of the LT8610 and LT8611.
11/04/13 Revised the models of the LT8300 and LT8302.
11/04/13 Revised the model of the LT3090.
10/30/13 Added a symbol and model for the LT8302.
10/30/13 Revised the models of the LTC4353 and LTC4370.
10/29/13 Fixed an issue in the counter device's internal state engine.
10/29/13 Revised the models of the LTC1871, LTC1871-1, and LTC1871-7.
10/29/13 Revised the models of the LT3790 and LT3791-1.
10/29/13 Revised the model of the LTC3245.
10/21/13 Revised the models of the LTC4227-1, LTC4227-2, LTC4227-3, and LTC4227-4.
10/21/13 Revised the models of the LTC4228-1 and LTC4228-2.
10/21/13 Revised the models of the LT3791 and LT3791-1.
10/21/13 Added a symbol and model for the LT3790.
10/16/13 Added a symbol and model for the LTC4280.
10/16/13 Revised the model of the LTC3255.
10/15/13 Revised the models of the LTC3499 and LTC3499B.
10/14/13 Revised the models of the LTC4210-1 and LTC4210-2.
10/12/13 Corrected a typo in one of the message boxes.
10/11/13 Added a symbol and model for the LTC4221.
10/11/13 Revised the model of the LT3990.
10/11/13 Revised the model of the LT3973.
10/08/13 Revised the model of the LTC3855.
10/08/13 Revised the models of the LTM4620 and LTM4620A.
10/08/13 Revised the models of the LTM4627, LTM4628, LTM4630, LTM4637, and LTM4649.
10/07/13 Revised the model of the LT3837.
10/07/13 Revised the model of the LTC4278.
10/07/13 Revised the model of the LTM8047.
10/07/13 Added a symbol and model for the LTC1473L.
10/07/13 Added a symbol and model for the LTC4440A-5.
10/07/13 Added a symbol and model for the LTC3255.
10/07/13 Added a symbol and model for the LT8614.
10/07/13 Added a symbol and model for the LTC6902.
10/07/13 Revised the model of the LT8310.
10/07/13 Revised the model of the LT3533.
10/07/13 Revised the model of the LTC3533.
10/07/13 Revised the model of the LTM4613.
10/07/13 Improved the solvers' tolerance to non-physical values of diode emission coefficient.
10/07/13 Added symbols and models for the RH117H and RH117K.
10/07/13 Corrected a typo in the help file.
10/07/13 Added a counter symbol.
10/07/13 Corrected the LT3571 symbol's description annotation.
10/07/13 Improved the uniformity of accepting 3k4 type syntax.
10/07/13 Fixed a GUI issue regarding the FFT dialog.
10/07/13 Trapped a crash mode in parsing a .tf syntax issue.
09/06/13 Added symbols and models for the RH27C and RH37C.
09/06/13 Revised the model of the LT3083.
09/05/13 Added a symbol and model for the LTC1799.
09/05/13 Added a symbol and model for the LTC1798.
09/04/13 Revised the models of the LTC6993-1, LTC6993-2, LTC6993-3, and LTC6993-4.
09/04/13 Revised the model of the LTC6990.
09/04/13 Revised the model of the LTC3863.
09/04/13 Trapped a crash mode in the Field Sync utility.
09/04/13 Revised the models of the LTC3631, LTC3631-3.3 and LTC3631-5.
09/04/13 Added a symbol and model for the LTC4229.
09/04/13 Added a symbol and model for the LTC3607.
09/04/13 Added a symbol and model for the LTC6907.
09/04/13 Added a symbol and model for the RH111.
09/04/13 Added a symbol and model for the LTC6906.
08/28/13 Added a symbol and model for the LTC4415.
08/28/13 Revised the model of the LTC6078.
08/28/13 Added a symbol and model for the LT3090.
08/28/13 Added a symbol and model for the LT3652HV.
08/28/13 Revised the models of the LTC3890 and LTC3890-1.
08/28/13 Revised the models of the LTC1871, LTC1871-1, and LTC1871-7.
08/28/13 Revised the model of the LT8697.
08/20/13 Added a symbol and model for the LTC3115-2.
08/20/13 Revised the models of the LT3008, LT3008-1.2, LT3008-1.5, LT3008-1.8, LT3008-2.5, LT3008-3.3, and LT3008-5.
08/20/13 Revised the model of the LT3954.
08/20/13 Revised the models of the LT3796 and LT3796-1.
08/20/13 Revised the model of the LT8697.
08/13/13 Revised the model of the LT3954.
08/13/13 Revised the model of the LT8705.
08/08/13 Added a symbol and model for the LTM4624.
08/06/13 Revised the model of the LTC3105.
08/05/13 Added symbols and models for the LT3007, LT3007-1.2, LT3007-1.5, LT3007-1.8, LT3007-2.5, LT3007-3.3, and LT3007-5.
08/05/13 Added a symbol and model for the LT8697.
07/30/13 Added a symbol and model for the RH101A.
07/30/13 Added a symbol and model for the LT3030.
07/30/13 Revised the models of the LTC4218 and LTC4218-12.
07/19/13 Revised the html used in the help documentation.
07/19/13 Revised the model of the LTM8028.
07/19/13 Revised the model of the LTM4676.
07/17/13 Improved layout cross-probing interface to in-house tools.
07/17/13 Added a symbol and model for the LT3514.
07/17/13 Trapped a race condition though could cause a crash in the multithreaded solver when rapidly sequencing through a .step series.
07/16/13 Added symbols and models for the LT4320 and LT4320-1.
07/16/13 Added a symbol and model for the LT8310.
07/11/13 Revised the model of the LTM4676.
07/11/13 A warning is now issued if a resistor's resistance changes sign due to its tempco(s).
07/09/13 Revised the model of the LTC6101.
07/08/13 Revised the model of the LT1218.
07/02/13 Revised the model of the LTC3374.
07/01/13 Revised the model of the LTC3122.
07/01/13 Revised the model of the LTC2057.
07/01/13 Improved the operation of the behavioral delay function.
07/01/13 Revised the model of the LT8705.
06/25/13 Revised the model of the LT1227.
06/25/13 Added a symbol and model for the LTM8050.
06/25/13 Added a symbol and model for the LT3954.
06/24/13 Added a symbol and model for the LT3055.
06/24/13 Added a symbol and model for the LT3081.
06/24/13 Revised the model of the LTC3634.
06/24/13 Revised the model of the LTC3109.
06/17/13 Modified some of the dialogs to be more tolerate of systems with a corrupted MS Sans Serf font.
06/17/13 Added a symbol and model for the LTC2057.
06/17/13 Added a symbol and model for the LT3995.
06/17/13 Added a model for a Si7102DN.
06/17/13 Added a symbol and model for the LTC3630A.
06/17/13 Revised the model of the LTC3630A.
06/11/13 Revised the models of the LT3022, LT3022-1.2, LT3022-1.5, and LT3022-1.8.
06/11/13 Revised the symbol of the LTC6362.
06/11/13 Revised the model of the LT3761.
06/10/13 Added a symbol and model for the LTC3374
06/10/13 The user defined function parser is more forgiving of some types of syntax errors.
06/10/13 Trapped a stack overflow that could happen when reporting user syntax errors.
05/29/13 Revised the model of the LTC3890-3.
05/28/13 Revised the model of the LTC6417.
05/28/13 Added a symbol and model for the LTC3863.
05/28/13 Revised the models of the LT3650-4.1 and LT3650-4.2.
05/28/13 Revised the models of the LTM8061-4.1, LTM8061-4.2, LTM8061-8.2, and LTM8061-8.4.
05/28/13 Revised the model of the LT3763.
05/21/13 Revised the models of the LTC1727-2.5, LTC1727-5, LTC1728-1.8, LTC1728-2.5, LTC1728-3.3, and LTC1728-5.
05/21/13 Added a symbol and model for the LTC4000-1.
05/21/13 Revised the models of the LTM4620 and LTM4620A.
05/21/13 Revised the model of the LT8582.
05/21/13 Added a symbol and model for the LTC3129.
05/21/13 Revised the model of the LTC3226.
05/21/13 Revised the models of the LTC3890 and LTC3890-2.
05/21/13 Added a symbol and model for the LTC3639.
05/21/13 Revised the model of the LT3763.
05/21/13 Added symbols and models for the LTC4210-1 and LTC4210-2.
05/21/13 Revised the models of the LTC4227-1, LTC4227-2, LTC4227-3, and LTC4227-4.
05/14/13 Exported complex waveform data is now reported to 15 significant figures.
05/14/13 Revised the models of the LTC4225-1 and LTC4225-2.
05/13/13 Added symbols and models for the LTC4228-1 and LTC4228-2.
05/13/13 Revised the models of the LT3796 and LT3796-1.
05/13/13 Added a symbol and model for the LTM4649.
05/13/13 Added a symbol and model for the LTM4637.
05/13/13 Revised the model of the LT8705.
05/13/13 Revised the models of the LTM4620, LTM4620A, LTM4628, and LTM4630.
05/13/13 Fixed a problem reading small, almost empty, schematic files.
05/03/13 Revised the model of the LTC1728-5.
04/29/13 Annotated the LT6108-1, LT6109-1 and LT6109-2 with a note that the product requires a reset on power up.
04/29/13 Revised the models of the LTC4225-1 and LTC4225-2.
04/29/13 Added a symbol and model for the LTM4644.
04/29/13 Revised the model of the LTC3787.
04/22/13 Added a symbol and model for the LTC6909.
04/22/13 Added symbols and models for the LTC3883 and LTC3883-1.
04/22/13 Revised the model of the LTM4676.
04/19/13 Revised the models of the LTC3880 and LTC3880-1.
04/19/13 Corrected an error rendering IO flags in printed output.
04/19/13 Revised the model of the LT8705.
04/18/13 Revised the model of the LTM4603.
04/17/13 Revised the models of the LT4363-1 and LT4363-2.
04/17/13 Revised the models of the LTC1067 and LTC1067-50.
04/17/13 Added symbols and models for the LTC3621 and LTC3621-2.
04/17/13 Revised the models of the LT3517 and LT3518.
04/17/13 If a .four is performed on the current of a SINE voltage source, a power factor correction is now reported based on the THD.
04/11/13 Revised the model of the LTC3829.
04/11/13 Reading a .asc file now aborts at the first error.
04/11/13 Revised the model of the LT1970.
04/05/13 Added a symbol and model for the LTM8045.
04/05/13 Added a symbol and model for the LTC3101.
04/05/13 Added a symbol and model for the LTM4676.
04/05/13 Revised the model of the LTM4603.
04/05/13 Fixed an error netlisting bus bits connected to other nets.
04/01/13 Added a symbol and model for the LT6110.
04/01/13 Revised the model of the LT3763.
04/01/13 Revised the model of the LTC3857.
04/01/13 Revised the model of the LTC3891.
04/01/13 Revised the model of the LTM8001.
03/26/13 Trapped a crash mode regarding reloading plot settings.
03/26/13 Trapped a crash mode in the generic symbol editor.
03/25/13 Added a symbol and model for the LTC4417.
03/25/13 Revised the model for the LT8705.
03/25/13 Revised the model for the LT3504.
03/20/13 Revised the model for the LTC3108.
03/20/13 Revised the model of the LTC3824.
03/19/13 Revised the FDS6680 and FDS6680A MOSFET models.
03/19/13 Revised the model of the LTM4603.
03/19/13 Fixed an issue wrapping trace colors in parametric plots of expressions of real data.
03/15/13 Added a symbol and model for the LTC3226.
03/15/13 Revised the model of the LT6350.
03/12/13 Revised the symbols of the LT3651-4.1, LT3651-4.2, LT3651-8.2, and LT3651-8.4.
03/14/13 Revised the model of the LT3763.
03/14/13 Added a level 73 MOSFET: HiSIM-HV from Hiroshima University and STARC.
03/12/13 Added symbols and models for the LTC4227-3 and LTC4227-4.
03/12/13 Added symbols for the LT3651-4.1, LT3651-4.2, LT3651-8.2, and LT3651-8.4.
03/12/13 Revised the model of the LT3763 and LT3845A.
03/12/13 Added symbols and models for the LT3971-3.3, LT3971-5, LT3971A, and LT3971A-5.
03/12/13 Revised the model of the LT1784.
03/12/13 Revised the symbol and model of the LTC6246.
03/08/13 Fixed an issue where not all small signal characteristics were computed when the .op was found by inspection.
03/08/13 Added symbols and models for the LTC4226-1 and LTC4226-2.
03/05/13 Added symbols and models for the LTC3838-1 and LTC3838-2.
03/04/13 Added symbols and models for the LT3651-4.1, LT3651-4.2, LT3651-8.2, and LT3651-8.4.
02/28/13 Revised the model of the LTC3808
02/28/13 Revised the model of the LT3957A.
02/28/13 Revised the model of the LTC3864
02/26/13 Revised the model of the LT3973.
02/25/13 Revised the models of the LTC3890, LTC3890-1, LTC3890-2, and LTC3890-3.
02/25/13 Revised the models of the LTC3858, LTC3858-1, and LTC3858-2.
02/25/13 Revised the models of the LT3763 and LTC3245.
02/25/13 Revised the help file.
02/08/13 Added symbols and models for the LTC6995-1 and LTC6995-2.
02/08/13 Revised the models of the LT3652, LT3650-4.1, LT3650-4.2, LT3650-8.2, and LT3650-8.4.
02/07/13 Revised the model of the LT8705.
02/07/13 Added a symbol and model for the LTM4630.
02/07/13 Added a symbol and model for the LT3796-1.
02/07/13 Revised the models of the LT3579 and LT8582.
02/07/13 Revised the model of the LTC3612.
02/07/13 Revised the models of the LTC3550 and LTC3550-1.
02/04/13 Added symbols and models for the LTM8001 and LTM8028.
02/04/12 Revised the model of the LT3761.
01/30/13 Added symbols and models for the LTC3646 and LTC3646-1.
01/30/13 Revised the model of the LTC3600.
01/30/13 Improved the method for hierarchical symbol creation.
01/28/13 Added symbols and models for the LTM4620A and LT3504.
01/28/13 Revised the models of the LTC3789, LT1994, LTC6406, and LTM4606.
01/22/13 Revised the models of the LTC4444 and LTC4444-5.
01/22/13 Added a model of the SUM85N03-06P.
01/22/13 Revised the models of the LTC4370, LTC6102, LTC6103, LT4256-1, and LT4256-2.
01/22/13 Added symbols and models for the LTC4009, LTC4009-1 and LTC4009-2.
01/22/13 Revised the models of the LTC3633, LTC3633A, LT3741, LT3743, LT3959, LT3763, LT8611, LTC3245, LTC3858 and the LTM8062.
01/22/13 Extended the bus node name syntax to be compatible with in-house tools.
01/10/13 Revised the models of the LT3763, LT3976, LTC3857, LTC3857-1, LTC3891, and LTM8062.
01/10/13 Revised the model of the LT1008.
01/10/13 Added symbols and models for the LT6236 and LT6237.
01/10/13 Revised the models of the LT6230, LT6230-10, and LT6231.
01/10/13 Trapped a crash mode relating to expanding hierarchical schematic blocks with zero components.
01/08/13 Trapped a potential divide by zero in the symbol editor.
01/08/13 Revised the model of the LTC3787 and LTC3788.
01/04/13 Revised the model of the LTC3855.
01/04/13 Added a symbol and model for the LTC2925.
01/04/13 Fixed an issue drawing some global nodes when interfacing with in-house tools.
01/03/13 Fixed an error in transistor database queries regarding polarity.
01/03/13 Fixed an error in the automatic symbol attribute text placement algorithm.
01/02/13 Improved the rendering of the symbol preview in the Select Component Symbol dialog.
12/21/12 Added a symbol and model for the LT8705.
12/21/12 Added a symbol and model for the LT6016.
12/21/12 Revised the model of the LTC3115-1.
12/19/12 Trapped a crash mode regarding long string value symbol attributes.
12/19/12 Revised the models of the LTC1992, LTC1992-1, LTC1992-2, LTC1992-5, LTC1992-10.
12/19/12 Revised the model of the LT1630.
12/19/12 Added symbols and models for the LTC4353 and LTC4370.
12/18/12 Revised the models of the LT8300.
12/18/12 Revised the models of the LT3755 and LT3755-1.
12/17/12 Revised the models of the LTC4364-1 and LTC4364-1.
12/17/12 Revised the model of the LT3955.
12/17/12 Revised the model of the LTC3787.
12/17/12 Revised the models of the LT3791 and LT3791-1.
12/17/12 Corrected one of the syntax hints in the simulation command editor.
12/17/12 Added a symbol and model for the LTC3245.
12/12/12 Added a symbol and model for the LTC6090.
12/11/12 Revised the model of the LT1394.
12/11/12 Corrected the way some global net flags were rendered on the schematic.
12/11/12 Improved the symbol attribute auto arrangement algorithm.
12/07/12 Revised the model for the LT3508.
12/07/12 Improved the speed of some parsing operations.
12/06/12 Revised the models of the LTC3788 and LTC3788-1.
12/06/12 Revised the model of the LTC3786.
12/06/12 Revised the model of the LTC3859.
12/06/12 Improved subcircuit expansion for subcircuit with many hundreds of ports.
12/05/12 Revised the model of the LT1632.
12/05/12 Revised the model of the LTC1255.
12/05/12 Added a symbol and model for the LT3763.
12/05/12 Revised the model of the LTC3864.
11/30/12 Revised the model of the LTC6409.
11/30/12 Revised the model of the LT1010.
11/30/12 Added symbols and models for the LTM8061-4.1, LTM8061-4.2, LTM8061-8.2, and LTM8061-8.4.
11/30/12 Added a symbol and model for the LTC3890-3.
11/30/12 Revised the model of the LTC3626.
11/30/12 Revised the model of the LT3761.
11/27/12 Revised the model of the LT3973.
11/27/12 Revised the model of the LT3761.
11/27/12 Revised the jig circuits for the LT1129 series.
11/27/12 Added a check for positive definite Td for the ideal tranmission line in a transient analysis.
11/16/12 Revised the models of the LTC6247, LTC6247, and LTC6248.
11/16/12 Added a symbol and model for the LTC3890-2.
11/16/12 Removed the comment about port type visibility from the net name editor since the limitation no longer applies.
11/14/12 Added a symbol and model of the LTC3864.
11/14/12 Revised the models of the LT1761-1.2, LT1761-1.5, LT1761-1.8, LT1761-2.5, LT1761-2.8, LT1761-2, LT1761-3.3, LT1761-3, LT1761-5, LT1761-BYP, and LT1761-SD
11/14/12 Revised the model of the LTC6101.
11/14/12 Corrected an error in one of the behavioral expression compilers in the alternate solver.
11/09/12 Removed the reference probe when reopening the same schematic as a different instance of the overall hierarchy.
11/09/12 Improved the responsiveness of the UI during redraws of lengthy MC runs.
11/06/12 Added symbols and models for the LTC4364-1 and LTC4364-2.
11/06/12 Revised the model of the LTM4641.
11/06/12 Revised the models of the LTC3527 and LTC3527-1.
11/06/12 Revised the model of the LT3761.
11/01/12 Revised the model of the LT6210.
11/01/12 Revised the model of the LT6105.
10/29/12 Revised the models of the LTC6252, LTC6253, and LTC6254.
10/29/12 Revised the models of the LT3692A, LT3761, LT3955, and LT3992.
10/22/12 Alt-left-clicking on a plot label now highlights that device or trace in the schematic.
10/22/12 Added a symbol and model for the LT3955.
10/18/12 Added symbols and models for the LTC3633A, LTC3633A-1, LTC3633A-2, and LTC3633A-3.
10/17/12 Added TVS to the types of recognized diodes in the schematic GUI.
10/17/12 Revised the models for the LTC3786 and LTC3787.
10/16/12 Added a symbol and model for the LTC4359.
10/16/12 Added a symbol and model for the LT3761.
10/16/12 Revised the model of the LT8300.
10/15/12 Improved the graphical editing of .op data labels.
10/15/12 Improved the rendering of .op data labels.
10/15/12 Improved the rendering of node labels.
10/15/12 Trapped a crash mode in .dc analysis.
10/09/12 Revised the models of the LTM4608 and LTM4616.
10/09/12 Trapped a crash mode relating to specifying UIC.
10/09/12 Trapped a crash mode due to libc on XP.
10/08/12 Revised the model of the LT3959.
10/08/12 Dramatically reduced the stack space requirements for some types of circuits.
10/04/12 Added a symbol and model for the LT3959.
10/03/12 Added a symbol and model for the LT8300.
10/03/12 Added a model for the FDB3682 MOSFET.
10/01/12 Corrected an error writing component instance attributes that weren't supposed to veto symbol attributes.
09/28/12 Revised the model of the LT3844.
09/27/12 Revised the model of the LTC3891.
09/26/12 Revised the model of the LT1505 and LT1505-1.
09/25/12 Revised the model of the LTC3536.
09/25/12 Revised the model of the LT3956.
09/25/12 Revised the models of the LTC3765 and LTC3766.
09/21/12 Corrected one of the noise equations for MOS1/2/3.
09/21/12 Added a symbol and model for the LTC3861-1.
09/21/12 Revised the models of the LTC3860 and LTC3861.
09/21/12 Added a symbol and model for the LTC3026-1.
09/20/12 Revised the model of the LTC3536.
09/19/12 Added symbols and models for the LT1634-1.25, LT1634-2.5, LT1634-4.096, and LT1634-5.
09/19/12 Revised the models of the LTC3405 and LTC3405A.
09/18/12 Corrected an error in computing the forward and reverse early voltage
09/18/12 Added a symbol and model for the LT4363-1.
09/18/12 Revised the model of the LT4363-2.
09/18/12 Fixed a problem parsing .meas statements.
09/17/12 Revised the models of the LTC3721-1, LTC3723-1,  LTC3723-2.
09/17/12 Revised the model of the LTC3891.
09/17/12 Revised the model of the LT3652.
09/17/12 Added a symbol and model for the LTC3122.
09/17/12 Added a symbol and model for the LT3791-1.
09/17/12 Added a symbol and model for the LTC6905.
09/17/12 Revised the models of the LT6230 and LT6230-10.
09/17/12 Revised the model of the LT1028.
09/17/12 Revised the models of the LT6200, LT6200-5, LT6200-10, LT6201, LT6233, and LT6234.
09/14/12 Revised the models of the LT3008, LT3008-1.2, LT3008-1.5, LT3008-1.8, LT3008-2.5, LT3008-3.3, LT3008-5, LT3009, LT3009-1.2, LT3009-1.5, LT3009-1.8, LT3009-2.5, LT3009-3.3, and  LT3009-5.
09/14/12 In the diode, MOSFET, bipolar, or JFET selection dialog, Ctrl-C will no paste the model statement onto the ASCII clipboard.
09/10/12 Revised the models of the LT3640 and LT3641.
09/10/12 Revised the model of the LTM8029.
09/10/12 Revised the model of the LT3957A.
09/07/12 Added models for the Si2318CDS and RJK0451DPB MOSFETs.
09/07/12 Revised the models of the LT3975 and LT3976.
09/04/12 Revised the model of the LTC3113.
09/04/12 Improved the speed of some netlisting operations.
09/04/12 Fixed an problem reading some ASCII files.
09/04/12 Revised the model of the LTC3112.
08/30/12 Revised the models of the LTC3388-1 and LTC3388-3.
08/30/12 Revised the model of the LTC3115-1.
08/30/12 Added symbols and models for the LT3975 and LT3976.
08/30/12 Revised the models of the LT8610 and LT8611.
08/30/12 Revised the symbol of the 1210.
08/22/12 Revised the models of the LT1169, LT1462, LT6003, LT6011, LTC6081, LTC6082, LTC6084, LTC6085, LTC6087, LTC6088, and LTC6241.
08/22/12 Revised the model of the LT1011.
08/22/12 Revised the model of the LT1711.
08/22/12 Revised the model of the LTC6078.
08/22/12 Revised the model of the LT1464 and LT1465.
08/21/12 Trapped a crash mode relating to restarting a simulation during a waveform data redraw
08/20/12 Revised the model of the LTC6102.
08/20/12 Added a symbol and model for the LTC3626.
08/20/12 Revised the model of the LT3992.
08/20/12 Revised the model of the LTC6103.
08/10/12 Added symbols for the LTC6240 and LTC6242.
08/04/12 Revised the model of the LTM4606.
08/04/12 Added a symbol and model for the LT3460-1.
07/28/12 Circumvented a Win32 bug regarding stat()'ing files.
07/28/12 Revised the model for the LTC3105.
07/28/12 Revised the model for the LTC3115-1.
07/28/12 Corrected a typo in the help file.
07/28/12 Revised the model for the LTC3630.
07/28/12 Added a symbol and model for the LTC3605A.
07/28/12 Revised the symbol for the LTC3605.
07/12/12 Added symbols and models for the LTC1068, LTC1068-25, LTC1068-50, and LTC1068-200.
07/11/12 Revised the models of the LT3012 and LT3012B.
07/10/12 Revised the model of the LT3480.
07/02/12 Revised the models of the LTC3860 and LTC3861.
06/29/12 Added models for the SiR800DP and SiR802DP MOSFET's.
06/29/12 Revised the model of the LT3988.
06/29/12 Added symbols and models for the LTC1067 and LTC1067-50.
06/29/12 Increased the verbosity of some error messages regarding file permission problems.
06/27/12 Added a symbol and model for the LTC3588-2.
06/22/12 Revised the model of the LT1795.
06/12/12 Revised the model of the LT1794.
06/12/12 Revised the model of the LT1633.
06/12/12 Added symbols and models for the LTC3407A and LTC3407A-2.
06/12/12 Revised the model of the LT1466.
06/11/12 Revised the model of the LT1457.
06/11/12 Revised the models of the LT1209, LT1212, LT1214, and LT1216.
06/11/12 In command line batch mode, the .log.raw file is generated for .step'ed .meas data.
06/11/12 Added a symbol and model for the LTC4071.
06/08/12 Revised the models of the LT3973.
06/08/12 Revised the models of the LTC3545 and LTC3545-1.
06/08/12 Corrected an error in a method used to read one of the in-house binary file formats.
06/07/12 Added a symbol and model for the LTC4070.
06/07/12 Added a symbol and model for the LT1060.
06/07/12 Revised the models of the LT6700-1, LT6700-2, and LT6700-3.
06/07/12 Revised the model of the LT1194.
06/07/12 Revised the model of the LT3957.
06/07/12 Revised the model of the LTC3112.
06/07/12 Added a symbol and model for the LTC3109.
06/07/12 Added the same name filter capability of the Add Trace dialog to the Select Visible Traces dialog.
06/07/12 Revised the model of the LT3791.
06/01/12 Added models for the RJK1051DPB and Si7113DN MOSFET's.
06/01/12 Trapped a situation that could give rise to a crash via internal error number 2.
06/01/12 Added symbols and models for the LT5400-1, LT5400-2, LT5400-3, LT5400-4, LT5400-5, and LT5400-6.
05/31/12 Revised the help file.
05/31/12 Revised the symbol and model of the LT3791.
05/30/12 Revised the model of the LT1189.
05/30/12 Revised the model of the LT1193.
05/30/12 Revised the model of the LT3652.
05/29/12 Revised the symbol and model for the LT1187.
05/29/12 Revised the symbol and model of the LTM8029.
05/29/12 Fixed a problem saving group delay plot plot settings.
05/29/12 Made the UI's acceptance of environmental variables in file path names consistent with the simulator's.
05/24/12 Revised the models of the LTC3613, LTC3833, LTC3838, LTC3839, and the LTC3876.
05/24/12 Fixed a problem where the black reference voltage probe could get stuck on node 0.
05/24/12 Added a symbol and model for the LT3957A.
05/24/12 Revised the model of the LT3796.
05/24/12 Revised the model of the LT6552.
05/24/12 Revised the model of the LT1193.
05/18/12 Added a symbol and model for the LTC3862-2.
05/18/12 On running out of virtual address space during marching waveforms, there is now an attempt not to quit but let the user close windows to free up address space.
05/18/12 Added a symbol and model for the LT3992.
05/18/12 Revised the model for the LT8610 and LT8611.
05/18/12 User preferences such as the most recently used file list are now stored in %APPDATA%\LTspiceIV.ini instead of %WINDIR%\scad3.ini.
05/18/12 LTspice now directs the OS to not use VirtualStore.
05/18/12 Fixed a problem regarding steady state detection.
05/18/12 Added a symbol and model for the LTC2955-2.
05/17/12 Revised the model for the LTM8032.
05/17/12 LTspice now tries to follow capacitor instance IC values even if UIC is not on the .tran command.
05/16/12 Revised the model for the LTM4641.
05/16/12 Revised the symbol for the LT3791.
05/16/12 Added a symbol and model for the LTC2955-1.
05/15/12 Added a symbol and model for the LTC3630.
05/15/12 Revised the model for the LTC3618.
05/15/12 Added native ability to read yet more binary schematic file formats used in-house.
05/15/12 Revised the models for the LT6700-1, LT6700-2 and LT6700-3.
05/15/12 Added symbols and models for the LT3757A and LT3758A.
05/14/12 Improved the clarity of some warning messages regarding models.
05/14/12 Fixed an erroneous circuit compiler optimization that could impact some simulations with mutually coupled inductors.
05/14/12 Fixed a problem where the order of waveform data traces in the .raw file could change with a change in device level.
05/11/12 Made the .param substitution algorithms somewhat more tolerance of misusing curly braces for parenthesis.
05/11/12 Trapped a potential crash mode relating to reading corrupted symbol files.
05/10/12 Added native ability to read more binary schematic file formats used in-house.
05/10/12 Added a symbol and model for the LTC6416.
05/10/12 If an error occurs during netlisting, the output netlist file is deleted in stead of left partially completed.
05/09/12 Added a symbol and model for the LTC3261.
05/09/12 Revised the model of the LTC3632.
05/09/12 Added the jig circuit for the the LTC3252.
05/09/12 Added a symbol and model for the LTC3260.
05/09/12 Added a symbol and model for the LTM8026
05/09/12 Added a symbol and model for the LT3796.
05/09/12 Revised the models of the LTC3785 and LTC3785-1.
05/09/12 Revised the model of the LTM8032.
05/09/12 Revised the models of the LTC3838, LTC3839, LTC3876.
05/09/12 Revised the model of the LTC3833.
05/09/12 Fixed a typo in the help file.
05/09/12 Added a symbol and model for the LTC6417.
05/09/12 Revised the model of the LTC6409.
05/08/12 Corrected an error reading text files for editing.
04/24/12 .func statements are no longer included in the the expanded netlist.
04/24/12 Improved the speed of evaluating some user-defined functions.
04/24/12 Improved the netlist editor's ability to read long cards in decks.
04/23/12 Increased the memory allowed for user defined function evaluation.
04/23/12 Trapped attempted double differentiation of waveform data.
04/23/12 Fixed a problem displaying some node flags like they used to be.
04/20/12 Revised the model of the LT1011.
04/20/12 Revised the model of the LTM8032.
04/20/12 Fixed a problem displaying some .op data flag information.
04/20/12 Revised the model of the LTC3115-1.
04/20/12 Added a model for the AON6242.
04/20/12 Added a symbol and model for the LTM8029.
04/13/12 Added symbols and models for the LTC2960-1, LTC2960-2, LTC2960-3, and LTC2960-4.
04/12/12 Revised the model for the LT6559.
04/11/12 Added a symbol and model for the LT4363-2.
04/11/12 Revised the models of the LTC1992, LTC1992-1, LTC1992-2, LTC1992-5, and LTC1992-10.
04/10/12 Revised the model of the LTC3600.
04/09/12 Added a symbol and model for the LT3791.
04/09/12 Added a symbol and model for the LT3988.
04/09/12 Revised the models for the LT6557 and LT6558.
04/05/12 Revised the model for the LT6554.
04/05/12 Revised the models for the LT6552 and LT6553.
04/05/12 Revised the models for the LT4356-1, LT4356-2, and LT4356-3.
04/05/12 On exiting LTspice, the help file window is now closed as is also is before a Sync Release to free up file perimssions.
04/05/12 xchm is no longer invoked to read the help file when running under Linux.
04/05/12 Revised the help file.
03/28/12 Removed the word "solely" from the License file.
03/28/12 Revised the models for the LTM8022, LTM8023, LTM8025, LTM8031, LTM8032, LTM8033.
03/22/12 Added a symbol and model for the LT1567.
03/22/12 Added symbols and models for the LTC6601-1, LTC6601-2, LTC6605-7, LTC6605-10, and LTC6605-14.
03/22/12 Revised the models for the LT3014 and LT3014B.
03/21/12 Added a symbol and model for the LT8611.
03/21/12 Culled some redraws of waveform views.
03/20/12 Revised the models for the LT4356-1, LT4356-2, and LT4356-3.
03/20/12 Revised the model for the LT3641.
03/20/12 Revised the model for the LTM8025.
03/19/12 Added symbols and models for the LT1118, LT1118-2.5, LT1118-2.85, and LT1118-5.
03/19/12 Added a symbol and model for the LT8610.
03/19/12 Revised the model for the LTC6241.
03/19/12 The line style for waveform and schematic annotations now defaults to a dotted line.
03/19/12 Alleviated a bug in Windows 7 that causes a redraw during lengthy redraws.
03/19/12 Trapped a crash mode that could occur in loading corrupted waveform files.
03/19/12 The Visible traces menu command is now disabled if the waveform file size is zero.
03/15/12 Revised the model for the LTC3866.
03/14/12 Added a symbol and model for the LT3108-1.
03/08/12 Added symbols and models for the LT1085-3.3, LT1085-3.6, LT1085-5, and LT1085-12.
03/08/12 Added symbols and models for the LT1084-3.3, LT1084-5, and LT1084-12.
03/08/12 Added symbols and models for the LT1083-5 and LT1083-12.
03/08/12 Removed some blank icons from dialogs.
03/08/12 Revised the model for the LTC6078.
03/08/12 Added symbols and models for the LT1175 and LT1175-5.
03/08/12 Trapped a crash mode regarding diodes with m=0.
03/08/12 Added a symbol and model for the LT3973.
03/08/12 Revised the model for the LTC2052.
03/08/12 Added a symbol and revised the model for the LTC2050HV.
03/08/12 Revised the model for the LTC2054.
03/07/12 Revised the model for the LTC2050 and LTC2051.
03/07/12 Revised the model for the LTC1250.
03/06/12 Fixed a error in one of the alternate solver compiler's stack frame object code generation.
03/06/12 Added a symbol and model for the LT3692A.
03/06/12 Added a symbol and model for the LT1185.
03/05/12 Revised the model for the LTC1152.
03/05/12 Added symbols and models for the LT1117, LT1117-2.85, LT1117-3.3, and LT1117-5.
03/01/12 Revised the model for the LTC3588-1.
03/01/12 Revised the model for the LTC1150 and LTC1151.
03/01/12 Added a symbol and model for the LTC3861.
03/01/12 Revised the model for the LTC3860.
03/01/12 Revised the models for the LT1241, LT1242, LT1243, LT1244, and LT1245.
03/01/12 Revised the model for the LTC3765.
03/01/12 Revised the model for the LTC3766.
02/29/12 Revised the model for the LTC1100.
02/28/12 Revised the models for the LT1021-5 and LT1021-10.
02/28/12 Revised the model for the LT1021-7.
02/28/12 Revised the model for the LT1009.
02/27/12 Added symbols and models for the LT3008-1.2, LT3008-1.5, LT3008-1.8, LT3008-2.5, LT3008-3.3, and LT3008-5.
02/27/12 Added symbols and models for the LT1236-5 and LT1236-10.
02/27/12 Revised the models for the LTC1052 and LTC1053.
02/27/12 Revised the model for the LT6650.
02/27/12 Revised the model for the LT3580.
02/24/12 Revised the model for the LT1738.
02/24/12 Revised the model for the LTC3859.
02/24/12 Corrected a typo in the help file.
02/24/12 Revised the model for the LT6411.
02/24/12 Revised the model for the LTC1047.
02/24/12 Revised the model for the LTC1049.
02/24/12 Revised the models for the LTC1050 and LTC1050A.
02/24/12 Revised the model for the LTC1051.
02/24/12 Added a symbol and model for the LT3798.
02/24/12 Added symbols and models for the LT3650-8.2 and LT3650-8.4.
02/24/12 Revised the models for the LT3650-4.1 and LT3650-4.2.
02/16/12 Added symbols and models for the LTC4252C-1 and LTC4252C-2.
02/16/12 Revised the model for the LT1161.
02/15/12 Revised the models for the LTC6401-8, LTC6401-20, and LTC6401-26.
02/15/12 Added a symbol and model for the LTC6401-14.
02/15/12 Revised the model for the LT1639.
02/15/12 Revised the model for the LT1631.
02/15/12 The fast access convert menu command disable state is kept better up-to-date with the file format.
02/14/12 Added symbols and models of the LTC6400-8 and LTC6400-14.
02/14/12 Revised the models of the LTC6400-20 and LTC6400-26.
02/14/12 Corrected a typo in the help file.
02/13/12 Added a symbol and model for the LTC3600.
02/13/12 Revised the models of the LTC3857, LTC3857-1, LTC3890, and the LTC3890-1.
02/13/12 Revised the models of the LT1424-5 and LT1424-9.
02/10/12 Shift key + Cascade toolbar icon now opens iconized windows before displaying in cascade.
02/09/12 Revised the model for the LT1206 and LT1210.
02/09/12 Revised the models for the LTC3838 and LTC3839.
02/08/12 Improved the operation of the ideal diode in .AC analysis in some limit cases.
02/08/12 Added a symbol and model for the LTC3866.
02/08/12 Revised the models of the LTC3868 and LTC3868-1.
02/08/12 Revised the model of the LTC3855.
02/06/12 Modified the select component dialog symbol name spell checker.
02/06/12 Made .measure statements a little forgiving of syntax errors.
02/03/12 Added a symbol and model for the LTC3115-1.
02/03/12 Revised the model of the LT1398.
02/03/12 Revised the models of the LT3751, LTC3765, LTC3766, and LTC3833.
02/03/12 Revised the models of the LTC1541 and LTC1542.
02/03/12 Added symbols and models for the LTC4366-1 and LTC4366-2.
02/02/12 Revised the models of the LT1217, LT1223, LT1227, LT1229, LT1230, LT1259, LT1395, LT1396, LT1397, and the LT1497.
02/01/12 Added a symbol and model for the LT3641.
01/31/12 Revised the model for the LTC1540.
01/30/12 Revised the model for the LTC3709.
01/30/12 Revised the model for the LTC3833.
01/30/12 Revised the models for the LTC1443, LTC1444, and the LTC1445.
01/27/12 Revised the model for the LTC6406.
01/27/12 Revised the models for the LT6600-10, LT6600-2.5, LT6600-20, and LT6600-5.
01/27/12 Added symbols and models for the for the LT6600-15 and LT6600-5.
01/27/12 Revised the symbol and model for the LTC6405.
01/27/12 Added a symbol and model for the LTC1693-5.
01/27/12 Revised the models for the LTC1693-1, LTC1693-2, and LTC1693-3
01/27/12 Revised the model for the LTC3838.
01/27/12 Revised the models for the LTC3726, LTC6908-1, and LTC6908-2.
01/23/12 Revised the symbol and model for the LTC3415.
01/23/12 Revised the model for the LTC3640.
01/23/12 Revised the model for the LTC3891
01/23/12 Revised the models for the LTC6403-1, LTC6404-1, LTC6404-2, and LTC6404-4.
01/23/12 Revised the model for the LTC3103.
01/16/12 Revised the model for the LTC6088.
01/16/12 Revised the models for the LT1719, LTC6087, LT1017, LT1018, LT1713, LT1716 and LT1720.
01/16/12 Revised the models for the LTC3765 and LTC3766.
01/11/12 Added a symbol and model for the LTC4232.
01/11/12 Revised the model for the LT3741.
01/11/12 Revised the model for the LT3581.
01/11/12 Revised the model for the LT3508.
01/11/12 Improved memory utilization for JFET's and MESFET's.
01/11/12 Removed a discontinuity in the MESFET device.
01/11/12 Improved cache utilization for JFET devices.
01/11/12 Revised the ferrite bead library(graciously supplied by Würth Elektronik).
01/05/12 Adjusted the cache strategy of the alternate solver.
01/04/12 Removed the gmin contribution to BJT substrate current if no other conduction mechanism exists.
01/04/12 Revised the model for the LTC3112.
01/03/12 Revised the model for the LTC3838.
12/23/11 Added a symbol and model for the LTC3839.
12/22/11 Revised the models for the LTC3113, LT3511, and LT3512.
12/22/11 Revised the models for the LTM8047, LTM8048, LT3573, LT3574, and LT3575.
12/21/11 Revised the model for the LTC3766.
12/21/11 Revised the models for the LTC1440, LTC1441, and LTC1442.
12/21/11 Removed some code used the eke the last possible simulation speed out of single threaded machines in the interest of optimizing the speed on multi-threading hardware.
12/21/11 Revised the models for the LTC3601 and LTC3633.
12/19/11 TRBM1 and TRBM1 are now accepted for BJT model parameters TRM1 and TRM2.
12/19/11 Implemented BJT model parameters TVAR1 and TVAR2.
12/19/11 Implemented BJT model parameters TVAF1 and TVAF2.
12/19/11 The LTspice-Gummel-Poon now supports a parasitic PNP to accurately model the substrate behavior of a vertical NPN.  The PNP is defined by model parameters  p_is, p_bf, p_nf, p_vaf, p_ikf, p_tikf1, p_tikf2, p_isc, p_nc, p_xtb, p_eg, p_xti, and p_renode.
12/19/11 The noise from substrate current in monolithic BJT's is now computed.
12/16/11 Revised the model for the LT3759.
12/15/11 Improved the memory model used in subcircuit expansion.
12/15/11 Revised the models for the LT6700-1, LT6700-2 and LT6700-3.
12/15/11 Revised the models for the LT6703-2 and LT6703-3.
12/15/11 Fixed an error expanding some model names used in subcircuits.
12/15/11 Revised the models for the LT3020, LT3020-1.2, LT3020-1.5, LT3020-1.8.
12/14/11 Revised the models for the LT3050, LT3050-3.3, and LT3050-5.
12/13/11 Added a symbol and model for the LTC3876.
12/12/11 Revised the jig circuit for the LTC3765.
12/12/11 Implemented BJT charge model parameter XCJS.
12/12/11 Tweaked the interpretation of BJT charge model parameters XCJC and XCJC2.
12/09/11 Revised the models for the LTC1841, LTC1842, and LTC1843.
12/09/11 Revised the symbols for the LTC3869 and LTC3869-2.
12/08/11 Added a symbol and model for the LTC3613.
12/08/11 Revised the models for the LTC6404-1, LTC6404-2, and the LTC6404-4.
12/07/11 Revised the model for the LT3957.
12/05/11 Revised the models for the LTC1155 and LTC1156.
12/05/11 Added a symbol and model for the LTC6362.
12/05/11 Revised the models for the LTC3862 and LTC3862-1.
12/05/11 Modified the operation of the gshunt option to exclude internal device nodes.
12/02/11 Added symbols and models for the LTC3625 and LTC3625-1.
12/01/11 Improved the operation of modified trap integration for the last timestep of a simulation.
12/01/11 Revised the models for the LTC3722-1 and LTC3722-2.
11/30/11 Worked around a bug found in many versions of the Adobe .pdf Writer.
11/29/11 Fixed an erroneous circuit compiler optimization that could impact some .noise simulations.
11/28/11 Revised the models for the LTC6087 and LTC6088.
11/28/11 Added symbols and models for the LTC3103 and LTC3104.
11/28/11 Revised the model for the LTC3838.
11/28/11 Revised the model for the LTC3614.
11/28/11 Revised the model for the LT3980.
11/28/11 Corrected voltage source parasitic impedance behavior in .ac analysis for sources mentioned in behavioral sources.
11/11/11 Cleaned up the power pin graphics for a number of opamp symbols.
11/11/11 Revised the symbols and models for the LTC6084 and LTC6085.
11/10/11 In .meas statements, Td can now be an expression instead of a constant.
11/08/11 Revised the symbols and models for the LTC6081 and LTC6082.
11/08/11 Added a symbol and model for the LTC3836.
11/07/11 Trapped a crash mode regarding displayed efficiency reports.
11/07/11 Corrected an error in the MOSFET model database.
11/07/11 Added a symbol and model for the LTC6360.
11/07/11 Revised the models for the LT6402-6, LT6402-12, and LT6402-20.
11/07/11 Revised the model for the LT6105.
11/07/11 Revised the models for the LT1952 and LT1952-1.
11/07/11 Added a symbol and model for the LT8582.
11/07/11 Revised the model for the LT3759.
11/07/11 Added a symbol and model for the LTC3536.
11/07/11 Revised the models for the LTC3858, LTC3858-1, and LTC3858-2.
10/23/11 Revised the model for the LTC3618.
10/17/11 Revised the models for the LT6233, LT6233-10, and LT6234.
10/17/11 Added symbols and models for the LTM8062 and LTM8062A.
10/17/11 Revised the models for the LTC3765 and LTC3766.
10/17/11 Revised the model for the LTC3446.
10/17/11 Revised the model for the LT6220.
10/17/11 Revised the model for the LT1930.
10/16/11 Revised the models for the LT3650-4.1, LT3650-4.2, and LT3652.
10/16/11 Revised the model for the LTC3634.
10/16/11 Added a symbol and model for the LT3759.
10/16/11 Added a symbol and model for the LTC3766.
10/16/11 Revised the models for the LT6230, LT6230-10, and LT6231
10/16/11 Revised the model for the LT3473.
10/08/11 Revised the model for the LT6205.
10/07/11 Revised the models for the LT3652, LT3650-4.1, and the LT3650-4.2.
10/07/11 Revised the models for the LTC3617 and LTC3618.
10/07/11 Revised the model for the LTC3855.
10/07/11 Revised the model for the LT1999-10, LT1999-20 and LT1999-50.
10/06/11 Fixed an error in the small signal operation of the varistor device.
10/01/11 Revised the symbol and model for the LTM8052.
10/01/11 Revised the model for the LT6210 and LT6211.
09/30/11 Added a model of a FDB33N25.
09/30/11 Revised the model for the LT6201.
09/30/11 Revised the model for the LT1671.
09/30/11 Revised the model for the LT1787.
09/30/11 Revised the model for the LTC3633.
09/30/11 Revised the model for the LT3844.
09/30/11 Revised the models for the LTC3810, LTC3810-5, and the LTC3812-5
09/23/11 Revised the model for the LT6106.
09/22/11 Revised the model for the LT6100.
09/21/11 Trapped a crash mode regarding displaying the efficiency report.
09/19/11 Revised the model for the LT3844.
09/19/11 Holding down the wheel while scrolling is now a substitute for mouse wheel tilt.
09/16/11 Revised the model for the LT6013 and LT6014.
09/16/11 Revised the model for the LTC3789.
09/16/11 The legacy XOR waveform cursor is now optionally available.  Note that the XOR cursor is not displayed correctly with all video card drivers.
09/15/11 Revised the models for the LT6011 and LT6012.
09/15/11 Revised the models for the LT3050, LT3050-3.3 and LT3050-5.
09/15/11 Revised the model for the LT6010.
09/15/11 Revised the model for the LT6003.
09/15/11 Improved a couple aspects of the ASCII editor for netlist editing.
09/14/11 Added some beta optimizations regarding dangling nodes.  Enable with ".options topologycheck=2"
09/14/11 Extended circuit matrix optimization to remove evaluation of dangling nodes.
09/12/11 Added symbols and models for the LT6108-1 and LT6108-2.
09/12/11 Revised the models for the LT6109-1 and LT6109-2.
09/12/11 Revised the model for the LT1812.
09/12/11 Revised the models for the LT6000, LT6001, and LT6002.
09/14/11 Revised the models for the LTC3025 series.
09/12/11 Revised the model for the LTC3026.
09/08/11 Trapped a crash mode in the generic version of the Component Attribute Editor.
09/07/11 Revised the model for the LT1970.
09/07/11 Revised the model for the LTC3615.
09/07/11 Added a model for a FDMC8462 MOSFET.
09/06/11 Revised the model for the LTC2932.
09/06/11 Revised the models for the LTC3873 and LTC3873-5.
09/02/11 Both attached cursors are now accessible simply by clicking on a data trace label.
09/01/11 Multiple schematic text sizes can now be displayed simultaneously.
09/01/11 The BOM is now keep up to date with the schematic even if not manually refreshed.
08/30/11 Revised the model for the LT1722.
08/30/11 Revised the models for the LT1991 and LT1996.
08/30/11 Revised the models for the LTC3880 and LTC3880-1.
08/30/11 Extended the number of fonts available in the waveform viewer and schematics.
08/26/11 Added a symbol and model for the LTC3765.
08/26/11 Revised the model for the LT1990.
08/26/11 Revised the model for the LTC3783.
08/26/11 Option to use the clock to reseed the MC random number generator is now saved between program invocations.
08/26/11 Improved the randomness of clock-seeded random number generator.
08/25/11 Updated the Coilcraft inductor database.
08/25/11 Revised the model for the LTM4606.
08/25/11 Added a symbol and model for the LTC3645.
08/25/11 Revised the models for the LT1993-2, LT1993-4, and LT1993-10.
08/25/11 Added a symbol and model for the LTC6702.
08/25/11 Revised the model for the LT1994.
08/24/11 Revised the model for the LTC3529.
08/23/11 Revised the models for the LT1962 series.
08/23/11 Added a symbol and model for the LTM8048 and LTM8048A.
08/23/11 Added a symbol and model for the LTM8047 and LTM8047A.
08/22/11 Added a symbol and model for the LT3507A.
08/22/11 Added a symbol and model for the LT3799-1.
08/22/11 Revised the model for the LTC3569.
08/22/11 Revised the symbols and models for the LTC3880 and LTC3880-1.
08/22/11 Revised the models for the LT3845 and LT3845A.
08/19/11 Revised the models for the LT3755 and LT3755-1.
08/18/11 Revised the symbol for the LT3688.
08/17/11 Improved the operation of the editor used for inputing annotation text on waveform plots.
08/17/11 Revised the models for the LTC6908-1 and LTC6908-2.
08/16/11 Revised the model for the LT3800.
08/15/11 Revised the model for the LTC6991.
08/15/11 Revised the models for the LTC3855, LTC3869-2, and the LTC3869.
08/15/11 Revised the models for the LT6200, LT6200-5, and the LT6200-10.
08/12/11 Added a symbol and model for the LT3015.
08/12/11 Revised the model for the LTC3880.
08/11/11 Added a symbol and model for the LT3029.
08/09/11 Revised the model for the LT6202.
08/09/11 Added symbols and models for the LT6109-1 and LT6109-2.
08/09/11 Revised the model for the LTM4613.
08/09/11 Revised the models for the LT1208, LT1220, LT1221, LT1224, LT1225, LT1226, LT1351, LT1352, LT1498, LT1630, LT1632, LTC1992-1, LTC1992-2, LTC1992-5, LTC1992-10, LTC1992, and the LTC6255.
08/09/11 Revised the model for the LTC3601.
08/09/11 Revised the models for the LT1354, LT1357, LT1360, LT1363, LT1462, LT1464, LT1812, LT1813, LT1815, LT1818, and the LT1995.
08/09/11 Revised the model for the LTM4641.
08/09/11 Revised the models for the LTC3855, LTM4620, LTM4627, and the LTM4628
08/09/11 Revised the model for the LTC3869.
08/09/11 Revised the model for the LTC3833.
08/09/11 Added symbols and models for the LT3970-3.3 and LT3970-5.
08/04/11 Added an intrinsic VDMOS model for the 2N7002 and removed the legacy subcircuit version.
08/03/11 Added a symbol and model for the LTC3618.
08/03/11 Added a model for a IRF9640.
08/01/11 Fixed an error computing Rser noise contribution from inductors in transformers.
07/28/11 Revised the symbol and model for the LTC3588-1.
07/27/11 Revised the model for the LTC2053.
07/27/11 Revised the model for the LTC3108.
07/27/11 Revised the model for the LTC3880.
07/27/11 Revised the model for the LT1352 and LT1353.
07/27/11 Added a symbol and model for the LT6107.
07/27/11 Revised the help documentation.
07/27/11 Added a symbol and model for the LTC4225-2.
07/27/11 Added symbols and models for the LTC4225-1 and LTC4225-2.
07/25/11 Revised the model for the LTC3855.
07/25/11 Revised the models for the LTC3857 and LTC3857-1.
07/25/11 Revised the symbol and model for the LT1812.
07/25/11 Revised the model for the LT1815.
07/25/11 Revised the model for the LT1813.
07/25/11 Revised the model for the LT1818.
07/25/11 Revised the model for the LT1886.
07/25/11 Revised the models for the LT1167, LT1168, and LT1920.
07/25/11 Revised the models for the LTC6994-1 and LTC6994-2.
07/25/11 Added a symbol and model for the LTM4641.
07/25/11 Revised the models for the LTC3526-2, LTC3526, LTC3526B-2, LTC3526B, LTC3526L-2, LTC3526L, LTC3526LB-2, LTC3526LB, LTC3527-1, LTC3527, LTC3528-2, LTC3528, LTC3528B-2, LTC3528B, LTC3539-2, and the LTC3539.
07/25/11 Revised the model for the LTC3441.
07/25/11 Revised the model for the LTC3569.
07/25/11 Revised the model for the LT3757.
07/25/11 Revised the models for the LTC1709, LTC1709-7, LTC1709-8, LTC1709-85, LTC1709-9, and LTC3716.
07/01/11 Revised the model for the LTC3880.
07/01/11 Revised the model for the LT1635.
06/30/11 Revised the model for the LT1810.
06/30/11 Revised the model for the LT1809.
06/30/11 Revised the model for the LT1806.
06/30/11 Revised the model for the LT1807.
06/30/11 Added a symbol and model for the LTC3867.
06/30/11 Revised the model for the LTC3543.
06/30/11 Revised the model for the LT3748.
06/27/11 Added a model for the RJK0651DPB mosfet.
06/23/11 Revised the model for the LT1803.
06/23/11 Revised the model for the LT1800.
06/23/11 Corrected an error in the LT1491 symbol.
06/22/11 Corrected the arbitrary capacitance acceptance of m-factor.
06/21/11 Added symbols and models for the LTC3388-1 and LTC3388-3.
06/21/11 Revised the model for the LTC3601.
06/21/11 Added a symbol and model for the LTC3634.
06/21/11 Added a symbol and model for the LTC3617.
06/21/11 Revised the models for the LT1113, LT1169, and 1792.
06/21/11 Revised the models for the LT1789-1 and LT1789-10.
06/21/11 Revised the model for the LT1797.
06/21/11 Revised the model for the LT1793.
06/21/11 Trapped a rare case of extraneous tick labels beyond the plotting pane.
06/13/11 Revised the model for the LT1492.
06/13/11 Revised the model for the LT1632.
06/13/11 Revised the model for the LT1630.
06/13/11 Revised the model for the LT1678.
06/13/11 Revised the model for the LT1677.
06/13/11 Revised the model for the LT3690.
05/31/11 Revised the model for the LT1784.
05/31/11 Revised the model for the LT1672.
05/31/11 Revised the model for the LT3740.
06/03/11 Added a model for a W5AP-LZMZ-5K8L.
06/02/11 Added a model for a FDB8030L FET.
05/31/11 Revised the model for the LTC4000.
05/31/11 Revised the model for the LT1783.
05/26/11 Revised the model for the LT1782.
05/26/11 Revised the models for the LTC3850 and LTC3850-1.
05/25/11 Revised the model for the LT1638.
05/25/11 Revised the model for the LT1637.
05/25/11 Revised the model for the LT1494.
05/25/11 Added a symbol and model for the LT1490A.
05/25/11 Revised the model for the LT1490.
05/25/11 Revised the model for the LT1636.
05/25/11 Added a model for a SiR158DP FET.
05/25/11 Revised the model for the LTM4620.
05/25/11 Revised the model for the LTC4260.
05/25/11 Revised the model for the LT3572.
05/24/11 Added a symbol and model for the LTM4613.
05/24/11 Revised the model for the LTC3880.
05/24/11 Revised the model for the LTC3568.
05/24/11 Revised the model for the LTM8027.
05/24/11 Revised the model for the LT3990.
05/24/11 Improved execution of PWL sources.
05/23/11 Revised the model for the LT3032-5.
05/06/11 Improved the rendering of parametric data plots that have no data traces.
05/06/11 Revised the model for the LTC3789.
05/05/11 Added some diode models.
05/01/11 Trapped a crash mode regarding lossy transmission line waveform storage.
04/29/11 Revised the models for the LTC2934-1, LTC2934-2, LTC2935-1, LTC2935-2, LTC2935-3, and LTC2935-4
04/28/11 Added a symbol and model for the LTC3880-1.
04/28/11 Revised the model for the LTC3113.
04/28/11 Added a number of MOSFET models graciously supplied by International Rectifier Corporation.
04/27/11 Added a programmable keyboard shortcut for viewing the error log.
04/27/11 Revised the models for the LTC3878 and LTC3879.
04/27/11 Added a symbol and model for the LTC4365.
04/26/11 Trapped a crash mode in the complex data compiler.
04/26/11 Revised the model for the LTC3112.
04/26/11 Revised the models for the LTC3834, LTC3834-1, LTC3835, and LTC3835-1.
04/26/11 Trapped a small memory leak regarding .measure statement parsing.
04/15/11 Revised the model for the LT1719.
04/15/11 Revised the models for the LTC1992, LTC1992-1, LTC1992-2, LTC1992-5, and LTC1992-10.
04/15/11 Revised the model for the LT1716.
04/15/11 Added a symbol and model for the LTC3880.
04/15/11 Revised the model for the LT3970.
04/06/11 Revised the model for the LT3692.
04/05/11 Modified real data export file structure so that abscissa data is printed with more significant figures.
04/04/11 Revised the model for the LT3113.
04/04/11 Revised the model for the LT3755 and LT3755-2.
04/01/11 Revised the model for the LT1720 and LT1721.
04/01/11 Added a model for a Si7137DP.
04/01/11 Trapped integer rollover that could occur due to zooming back too far with the mouse wheel.
03/30/11 Revised the model for the LT1713.
03/30/11 Revised the model for the LT1116.
03/29/11 Fixed a problem with the library search path when using a separate directory for output data files.
03/28/11 Fixed a problem parsing complex data for the "Plot .step'ed .data" menu command.
03/28/11 Revised the model for the LT1394.
03/28/11 Trapped a graphics error that could result after some zoom sequences.
03/23/11 Revised the model for the LT1017.
03/23/11 Revised the model for the LT1018.
03/23/11 Extended the interface with some in-house layout tools.
03/23/11 Revised the model for the LTM4628.
03/23/11 Replaced an MFC collection class with a proprietary replacement for 1000x speed up of some parse operations.
03/21/11 Added symbols and models for the LT3032 and LT3032-5.
03/21/11 Elapsed time for fast access file conversion is now reported in the .log file.
03/21/11 Revised the models for the LT3579 and LT3581.
03/18/11 Added a symbol and model for the LT3688.
03/18/11 Revised the models for the LTC3834 and LTC3834-1
03/17/11 Added a number of MOSFET models graciously supplied by International Rectifier Corporation.
03/17/11 Revised the model for the LT1016.
03/16/11 Added symbols and models for the LT3689 and LT3689-5.
03/14/11 Revised the model for the LT3695.
03/14/11 BSIM3 EF is now accepted for all nlev values.
03/14/11 Added symbols and models for the LT3022, LT3022-1.2, LT3022-1.5, and LT3022-1.8.
03/11/11 Revised the model for the LT1464 and LT1465.
03/11/11 Revised the model for the LT1462 and LT1463.
03/11/11 Copy bitmap to clipboard is no longer disabled under WINE/Linux.
03/11/11 Revised the model for the LT1711.
03/10/11 Added a symbol and model for the LT3572.
03/10/11 Added a symbol and model for the LT3083.
03/10/11 Added a symbol and model for the LT3592.
03/10/11 Added symbols and models for the LT3596 and LT3597.
03/09/11 Trapped a situation where BJT capacitances could go negative over temperature.
03/08/11 Revised the models for the LT3845, LT3845A, and the LTM8027.
03/08/11 Revised the models for the LT1363, LT1364, and LT1365.
03/07/11 Revised the model for the LT1995.
03/07/11 Revised the model for the LT3748.
03/07/11 Revised the models for the LT1360, LT1361, and LT1362
03/07/11 Revised the models for the LT1357, LT1358, and LT1359.
03/07/11 Revised the model for the LT3010.
03/07/11 Added a symbol and model for the LTC3113.
03/07/11 Added symbols and models for the LTC3869 and LTC3869-2.
03/07/11 Added a symbol and model for the LTC3858-2.
03/07/11 Added a symbol and model for the LTM4620.
02/26/11 Added a number of MOSFET models graciously supplied by International Rectifier Corporation.
02/26/11 Revised the symbol and model for the LT1351.
02/26/11 Revised the models for the LT1354, LT1355, and LT1356.
02/26/11 Revised the model for the LTM4611.
02/26/11 Added a symbol and model for the LT3692.
02/23/11 Revised the model for the LT1169.
02/22/11 Added a symbol and model for the LTC2932.
02/18/11 Revised the models for the LT1224, LT1225, and LT1226.
02/18/11 Added a symbol and model for the LT3799.
02/15/11 Revised the model for the LTC3602.
02/15/11 Revised the model for the LT3755-1.
02/15/11 Added a symbol and model for the LT3690.
02/14/11 Removed an obsolete method of invoking an over-the-web update.
02/14/11 Revised the models for the LTC6992-1, LTC6992-2, LTC6992-3, and the LTC6992-4.
02/14/11 Revised the models for the LT1208, LT1220, LT1221, and LT1222.
02/14/11 Revised the models for the LT1241, LT1242, LT1243, LT1244, and LT1245.
02/14/11 Added a symbol and model for the LT3686A.
02/11/11 Added symbols and models for the LT3990.
02/11/11 Added symbols and models for the LT3511 and LT3512.
02/11/11 Revised the model for the LTC3833.
02/10/11 Revised the model for the LTC3829.
02/09/11 Revised the model for the LTC3773.
02/09/11 Added a symbol and model for the LTC3891.
02/08/11 Added a symbol and model for the LTC6255.
02/08/11 Added a symbol and model for the LTC6254.
02/08/11 Added a symbol and model for the LTC6253.
02/08/11 Added a symbol and model for the LTC6252.
02/08/11 Added symbols and models for the LT3694 and LT3694-1.
02/07/11 Revised the model for the LT1368 and LT1369.
02/07/11 Revised the model for the LT1366 and LT1367.
02/07/11 Revised the model for the LT1219.
02/07/11 Revised the model for the LT1218.
02/07/11 Fixed an error rendering the bar over negated expressions.
02/04/11 Revised the model for the LTC3789.
02/04/11 Revised the model for the LTC3829.
02/04/11 Revised the model for the LTC3856.
02/02/11 Revised the model for the LTC3833.
02/02/11 Added symbols and models for the LT3650-4.1 and LT3650-4.2.
02/02/11 Revised the model for the LT3652.
02/02/11 Revised the help file.
02/01/11 Revised the model for the LT3574.
02/01/11 Revised the model for the LT3573.
02/01/11 Revised the model for the LT3575.
02/01/11 Revised the model for the LTC3829.
01/28/11 Revised the models for the LTC3025, LTC3025-1, LTC3025-2, LTC3025-3, and LTC3025-4.
01/28/11 Added a symbol and model for the LTC3112.
01/28/11 Trapped a crash mode specific to singular .tf analysis.
01/27/11 Revised the model for the LT3741.
01/27/11 Added support for lookup tables in noise expressions.
01/27/11 SGP BJT models now accept the "noiseless" directive.
01/26/11 Added symbols and model for the LT6210 and LT6211.
01/26/11 Trapped a situation where a new symbol edited in LTspice was not available without restarting.
01/25/11 Added an educational example of a VHF-high/UHF broadcast TV maskhead preamp.
01/24/11 Revised the model for the LTC3616.
01/24/11 Revised the model for the LT1215.
01/24/11 Added a symbol and model for the LT3845A.
01/24/11 Revised the model for the LT1213.
01/24/11 Revised the model for the LT1211.
01/21/11 Added a symbol and model for the LT3652.
01/19/11 Added a symbol and model for the LTC3789.
01/19/11 Revised the model for the LT1208.
01/19/11 Revised the model for the LT1190, LT1191, LT1192, and LT1195.
01/18/11 Revised the model for the LTC6081.
01/18/11 Revised the model for the LTC3615.
01/17/11 Corrected a typo in the help file.
01/14/11 Revised the models for the LTC2902-1 and LTC2902-2.
01/14/11 Revised the models for the LT1190 and LT1191.
01/13/11 Corrected an error in the MEXTRAN504 flicker noise implementation.
01/13/11 Added a symbol and model for the LTC3833.
01/13/10 Added symbols and models for the LT1468-2 and LT1469-2.
01/13/11 Revised the model for the LT1468 and LT1469.
01/12/11 Revised the LT1190 symbol and model.
01/11/11 Revised the model for the LT6003.
01/11/11 Revised the model for the LT3748.
01/10/10 Added a symbol and model for the LTC6104.
01/10/11 Revised the models for the LT118A and LT318A.
01/10/11 Revised the models for the LT1178, LT1179, LT1178A and LT1179A.
01/06/11 Improved the operation of some expression compliers to distinguish data from functions of the same name.
01/05/11 Revised the models for the LTC3770, LTM4601, and LTM4601-1.
01/05/11 Revised the model for the LT1126.
01/05/10 Added a number of MOSFET models graciously supplied by International Rectifier Corporation.
01/05/11 Revised the model for the LTC3615.
01/05/11 Revised the model for the LTC3775.
01/05/11 Revised the model for the LTC3786.
01/05/11 Revised the model for the LT1124 and LT1125.
01/05/11 Revised the model for the LT1122.
01/04/11 Data trace color selection is more consistent when plotting .step'ed complex data.
01/04/11 Added symbols and models for the LT1999-10, LT1999-20 and LT1999-50.
12/22/10 Revised the model test fixtures(jigs) for many of the timer products.
12/22/10 Revised the model for the LT1128.
12/22/10 Revised the model for the LT1028 and LT1115.
12/21/10 Revised the model for the LT3573.
12/21/10 Added a number of MOSFET models graciously supplied by Infineon Technologies Corporation.
12/21/10 Revised the model for the LT3011.
12/21/10 Revised the models for the LTC2954-1 and LTC2954-2.
12/21/10 Added a number of MOSFET models graciously supplied by International Rectifier Corporation.
12/20/10 Improved the parsing of some command line arguments.
12/20/10 Revised the models for the LTC3858 and LTC3858-1.
12/20/10 Revised the models for the LT8410 and LT8410-1.
12/20/10 Revised the models for the LTC3857 and LTC3857-1.
12/20/10 Added a symbol and model for the LTC3787.
12/20/10 Added a symbol and model for the LTC3786.
12/30/10 Revised the LT3741 model.
12/20/10 Added a symbol and model for the LTC6409.
12/09/10 Added symbols and models for the LTC3851A and LTC3851A-1.
12/09/10 Added symbols and models for the LTC2900-1 and LTC2900-2.
12/09/10 Improved the behavior regarding highlighting dataflags.
12/08/10 Fixed a selection operation that could pick both a wire and a line annotation when only the wire should have been picked.
12/08/10 Added a built-in function, Tg(), to allow expressions calling the group delay to be plotted for complex data.
12/08/10 Added a symbol and model for the LTC3105.
12/08/10 Revised the model for the LTC3860.
12/03/10 Revised the models for the LT1101 and LT1101A.
12/03/10 Revised the model for the LT1113.
12/02/10 Added an option to automatically write all files to disk before any simulation.
12/02/10 Revised the model for the LT1097.
12/02/10 Revised the models for the LT1101, LT1101A, LT1077, LT1077A, LT1078, LT1078A, LT1079, LT1079A, LT2078, LT2078A, LT2079, and the LT2079A
11/30/10 Revised the models for the LT1057, LT1057A, LT1057S, LT10578, LT1058, and the LT1058A.
11/30/10 Revised the models for the LT1056 LT1056A, and the LT1056S8.
11/30/10 Revised the models for the LT1055, LT1055A, and the LT1055S8
11/29/10 Trapped a crash model in parsing the plot.defs file.
11/24/10 Revised the models for the LT1022 and LT1022A.
11/23/10 Revised the models for the LT1013, LT1013A, LT1013D, LT1014, LT1014A, and the LT1014D.
11/23/10 Revised the models for the LT1012, LT1012A, LT1012S8, LT1024, and LT1024A.
11/23/10 Revised the models for the LT1884 and LT1885.
11/19/10 Fixed the "Open Plot Defs" button in the control panel.
11/19/10 Revised the LT3748 model.
11/19/10 Revised the models for the LT1241, LT1242, LT1243, LT1244, and the LT1245.
11/19/10 Improved the operation of the spreadsheet symbol attribute editor used when interfaced with in-house tools.
11/15/10 Revised the LT3686 model.
11/15/10 Revised the LT1880 model.
11/15/10 Trapped in crash mode in an undocumented feature.
11/15/10 Revised the LT3748 model.
11/15/10 Revised the LTC3633 model.
11/12/10 Revised the models for the LT1007, LT1007A, and LT1007CS.
11/12/10 Revised the models for the LT1006, LT1006A, and LT1006S8.
11/11/10 Extended the search function to ferrite bead database files.
11/11/10 Trapped a crash mode in the find operation.
11/11/10 Improved the operation of the netlist editor.
11/10/10 Revised the gzip implementation.
11/09/10 Revised the LT1168 jig.
11/08/10 Corrected a typo in the help file.
11/08/10 Revised the LT3214 jig.
11/08/10 Removed the obsolete .app file support.  If you have any .app files, rename them .asc files and then you can open them.
11/05/10 Revised the LT3743 model.
11/05/10 Revised the LTC3706, LTC3725, and LTC3726 models.
11/05/10 Revised the LTM4628 model.
11/05/10 Revised the LTM4618 symbol.
11/05/10 Added a symbol and model for the LTC3852.
11/05/10 Added symbols and models for the LTM8042 and LTM8042-1.
11/05/10 Added a symbol and model for the LTM8033.
11/05/10 Plugged a small memory leak in the schematic editor relating to copying data flags.
11/04/10 Improved updating data flags data at other than global scope.
11/04/10 Trapped a potential crash mode relating to data flags at other than global scope.
10/25/10 Revised the LT3958 model.
10/25/10 Revised the LT4356-3 model.
10/25/10 Added a symbol and model for the LT3956.
10/25/10 Revised the model for the LT1002 and LT1002A.
10/22/10 Revised the Assura netlist format.
10/21/10 Added a symbol and model for the LT3575.
10/21/10 3rd party subcircuit definitions can now be pasted on to the schematic at levels other than the top level.
10/21/10 Revised the LT3573 and LT3574 models.
10/20/10 Added a symbol and model for the LTC3816.
10/20/10 Added a symbol and model for the LT3483A.
10/20/10 Revised the LTC3855, LTM4627, and the LTM4628 models.
10/20/10 Added symbols and models for the LTC4218-5 and LTC4218-12.
10/19/10 Revised the LTC3108 model.
10/19/10 Revised the LT3748 model.
10/19/10 Added a symbol and model for the LTC4358.
10/19/10 Revised the LT1001A model.
10/11/10 The .save ^.. syntax now can be applied to port currents.
10/11/10 Revised the LT3508 model.
10/11/10 Revised the LT3748 model.
10/11/10 Added a symbol and model for the LTC6244HV.
10/11/10 Revised the LTC6244 model.
10/08/10 Inductors now accept the "noiseless" directive.
10/08/10 Revised the LTC3723-1 and LTC3723-2 models.
10/08/10 Fixed some typos in the help file.
10/07/10 Revised the LTC3851 and LTC3851-1 models.
10/07/10 Fixed a problem computing the Assura header file path.
10/06/10 Added a .nodealias command.
10/06/10 Revised the LTM4628 symbol.
10/05/10 It is now possible to use .save syntax to tell LTspice what not to save by prepending a name or pattern with the '^' character.
10/05/10 Revised the LT1001 model.
10/04/10 Revised the LTC6990, LTC6991, LTC6992-1, LTC6992-2, LTC6992-3, LTC6992-4, LTC6993-1, LTC6993-2,LTC6993-3, LTC6993-4, LTC6994-1, and LTC6994-2 models.
10/04/10 Revised the LTC6994-2 model.
10/04/10 Revised the LTC6990 model.
09/30/10 Added symbols and models for the LTC4362-1 and LTC4362-2.
09/30/10 Added symbols and models for the LTC4361-1 and LTC4361-2.
09/30/10 Added symbols and models for the LTC4360-1 and LTC4360-2.
09/30/10 Revised the LT3725 model.
09/30/10 Revised the LT3743 model.
09/30/10 Revised the LT3741 model.
09/30/10 Revised the LTC3859 model.
09/30/10 Revised the LT3957 model.
09/30/10 Revised the LT3748 model.
09/30/10 Added a symbol and model for the LT3958.
09/21/10 Trapped a potential crash mode in noise evaluation.
09/21/10 Extended the noise-modeling capability of the OTA device.
09/21/10 Trapped a crash mode in the UI when certain in-house tools were missing.
09/21/10 Fixed a problem in the Assura netlist generation.
09/16/10 Improved operation under Linux when interfaced with in-house CAD tools.
09/16/10 Trapped a divide by zero error.
09/10/10 .op data display flag data can now be pasted to the clipboard in their editor.
09/10/10 Trapped erroneous modified messages regarding editing .op data display flag editing.
09/10/10 The Select Saved Waveforms dialog box is no longer displayed both for the .op data and the main analysis.
09/10/10 Corrected two errors in the help file.
09/09/10 Adjusted the waveform autocolor picker to use all 12 colors.
09/09/10 Fixed a problem that could prevent steady state from being detected.
09/08/10 Fixed a problem that could cause .options plotwinsize=0 to be ignored.
09/06/10 Fixed a problem keeping .step annotations correct.
09/06/10 Trapped a crash mode in one of the compilers.
09/03/10 Fixed a problem the VDMOS subthreshold conduction region.
09/01/10 Clarified a couple messages.
09/01/10 The .op values can now be displayed on the schematic while plotting .ac or .noise data(schematic right button menu->View->Place .op Data Label)
09/01/10 Trapped a situation where the .op data flag display didn't refresh.
08/31/10 Added the ability to accept messages from in-house layout tools are accepted.
08/30/10 Revised the LT3748 model.
08/30/10 Revised the LT3741 model.
08/27/10 Added an interface to allow cross-probing with in-house layout tools.
08/26/10 When a .op simulation is done by itself, you can now place data flags on the schematic.
08/24/10 Revised the LT3748 model.
08/23/10 Extended the command line API for use with in-house layout generation tools.
08/20/10 Revised the LTC3855 model.
08/20/10 Annotated LVS output with optional placement information for use with in-house CAD tools.
08/19/10 Revised the LT3482 model.
08/19/10 Revised the LT1248 model.
08/17/10 Revised the LT6703-3 model.
08/17/10 Revised the LTC3546 model.
08/17/10 Trapped a crash mode parsing bus node syntax errors.
08/13/10 Revised the LTC3890 and LTC3890-1 models.
08/13/10 Revised the LT3748 model.
08/13/10 Added a symbol and model for the LTM4628.
08/13/10 Revised the LT3957 model.
08/13/10 Added symbols and models for the LT3060, LT3060-1.2, LT3060-1.5, LT3060-1.8, LT3060-2.5, LT3060-3.3, LT3060-3, and LT3060-5.
08/13/10 Added symbols and models for the LT3050, LT3050-3.3, and LT3050-5.
08/13/10 In batch mode, failure to open the input netlist is now printed in a .log file instead of a dialog box.
08/13/10 Removed an inconsistency in bus netlisting between LTspice and some in-house tools.
08/04/10 Improved the accuracy of BJT device terminal current monitoring.
08/04/10 Added a symbol and model for the LT3748.
08/03/10 Added some features for LVS netlist generation used with in-house tools.
07/30/10 Added a symbol and model for the LT3071.
07/30/10 Revised the LTC3612, LTC3614, LTC3615, and LTC3616 models.
07/30/10 Added a symbol and model for the LT3957.
07/30/10 Revised the LT3640 model.
07/30/10 Added a symbol and model for the LT3127.
07/30/10 Revised the LT3980 model.
07/13/10 Revised the LTC4414 model.
07/13/10 Implemented a workaround for a terrible bug in the MS Windows XP x64 thread model that could prevent LTspice from using more than 1563 threads per invocation.
07/13/10 Corrected an optimization error in the waveform viewer expression compiler.
07/11/10 The BOM now lists the mfg for diodes and transistors.
07/09/10 Revised the LTC3415, LTM4608 and LTM4616 models.
07/09/10 Corrected some small signal complex current monitoring for inverted MOS1, 2, and 3.
07/08/10 Trapped a .four syntax error.
07/07/10 Corrected an error in the Yang-Chatterjee charge model small signal implementation for instances of MOSFET's with interchanged source and drain.
07/07/10 Revised the LT3640 model.
07/02/10 Revised the LT1950, LT1952 and LT1952-1 models.
07/01/10 Corrected an error evaluating EXP sources.
07/01/10 Revised the LTM4608 and LTM4616 models.
06/29/10 Improved the pseudo tran algorithm.
06/29/10 Revised the LTC3633 model.
06/29/10 Improved timestep control for some PULSE() sources.
06/25/10 Added symbols and models for the LTC6994-1 and LTC6994-2.
06/25/10 Added symbols and models for the LTC6993-1, LTC6993-2, LTC6993-3, and the LTC6993-4.
06/25/10 Revised the LTC3703-5 model.
06/25/10 Revised the LTC3890 and LTC3890-1 models.
06/25/10 Added a symbol and model for the LT3640.
06/25/10 Modified some memory strategies for machines with more physical RAM than virtual address space.
06/24/10 Revised the LTC4077 model.
06/23/10 Added symbols and models for the LTC2934-1 and LTC2934-2.
06/23/10 Added symbols and models for the LTC2935-1, LTC2935-2, LTC2935-3, and the LTC2935-4.
06/23/10 Revised the LTC3854 model.
06/23/10 Improved waveform compression memory allocation strategy for some passages of simulation data.
06/22/10 Improved operation of library selection when interfaced with in-house tools.
06/22/10 Added more optimizations to some of the behavioral expression compilers.
06/21/10 Revised the LTC3615 model.
06/21/10 Revised the LTC3580 model.
06/16/10 Revised the LT3751 model.
06/16/10 Added a symbol and model for the LTC6990.
06/16/10 Added a symbol and model for the LTC6991.
06/16/10 Added symbols and models for the LTC6992-1, LTC6992-2, LTC6992-3, and the LTC6992-4.
06/16/10 Fixed a problem related to autoranging parametric plots.
06/11/10 Revised the LTC3225 and LTC3225-1 models.
06/11/10 Added a symbol and model for the LTC3829.
06/11/10 Added a symbol and model for the LTC3108.
06/07/10 Revised the LT3492 symbol.
06/04/10 Revised the LTC3602 model.
06/04/10 Corrected an error in library search path.
06/04/10 Revised the LTC3588-1 model.
06/04/10 Revised the LTC3412 and LTC3412A models.
06/03/10 Revised the LT3082 model.
06/03/10 Added a symbol and model for the LTC3856.
06/03/10 Trapped a user error in .four statements.
05/27/10 Revised the LT3751 model.
05/27/10 Fixed a problem integrating capacitors specified by dimensions instead of capacitance.
05/26/10 Added symbols and models for the LT3579 and LT3579-1.
05/25/10 Added a symbol and model for the LTC3521.
05/25/10 Improved netlist printing output.
05/21/10 LTspice is now more tolerant of incorrect PULSE parameters.
05/21/10 In the netlist editor, Left/Right arrows keys now move to the end of the selected text if appropriate.
05/21/10 Added symbols and models for the LTC3526L and LTC3526LB.
05/21/10 Added a symbol and model for the LTC3615.
05/21/10 Revised the LT3844 model.
05/21/10 Right clicking now moves the text cursor to the mouse cursor position if nothing is selected in the netlist viewers.
05/19/10 Added a symbol and model for the LT1761-1.2.
05/14/10 Revised the LT3751 model.
05/14/10 Added a symbol and model for the LTM4608A.
05/14/10 Added a symbol and model for the LT8415.
05/14/10 Added a symbol and model for the LT3581.
05/14/10 Added a symbol and model for the LT3760.
05/14/10 Added a symbol and model for the LT3754.
05/13/10 Revised the LTM8031 model.
05/13/10 Revised the LTC3722-1 model.
05/13/10 Added symbols and models for the LT3663, LT3663-3.3, and LT3663-5.
05/12/10 Added a symbol and model for the LT3492.
05/12/10 Improved memory management of expressions passed to subcircuits.
05/11/10 Added symbols and models for the LT3519, LT3519-1, and LT3519-2.
05/11/10 Improved the documentation of some symbol attributes when LTspice is used interfaced with in-house tools.
05/11/10 Revised the LTC3722-1 and LTC3722-2 models.
05/11/10 Revised the LTC3588-1 model.
05/10/10 Added symbols and models for the LT3695, LT3695-3.3 and LT3695-5.
05/07/10 Added a symbol and model for the LTC3860.
05/07/10 If a simulation is aborted by the user, Fourier and fast access commands are skipped.
05/06/10 Added a symbol and model for the LT3686.
05/04/10 Improved one of the error messages.
05/04/10 Improved the operation of the color palette editor.
05/03/10 Revised the LTC3722-1 and LTC3722-2 models.
05/03/10 Worked around a bug in some video card drivers that affected schematic editing.
05/03/10 Revised the LTC2954-1 and LTC2954-2 models.
05/03/10 Fixed a problem in the monolithic mosfet editor.
04/30/10 Added a symbol and model for the LTC3588-1.
04/29/10 Revised the LTC4215 model.
04/28/10 Added a symbol and model for the LT3970.
04/28/10 Corrected an error in the attribute compiler used with in-house tools.
04/27/10 Improved .nodeset operation.
04/27/10 Revised the LT3494 model.
04/26/10 "scale" is now a synonym for the resistance in a resistor's .model statement.
04/26/10 Added a symbol and model for the LTM8032.
04/26/10 Revised the LTC3722-1 and LTC3722-2 models.
04/26/10 Added a symbol and model for the LTM8031.
04/26/10 Extended the homotopic methods used in the source stepping algorithms.
04/22/10 Implemented Rsercshunt, the ESR of the capacitance of .option cshunt=...
04/22/10 Modified the method used to integrate cshunt capacitances.
04/20/10 Corrected an optimizing error in three of the expression compilers.
04/15/10 Worked around a rare bug in some video card drivers that couldn't XOR a cursor against a black background color.
04/15/10 Revised the LTC3813 model.
04/15/10 Revised the LT3751 model.
04/09/10 Added a symbol and model for the LTC3859.
04/08/10 Fixed an error in one of the ASCII data file formats.
04/08/10 Inappropriate group delay plotting is now disabled.
04/07/10 Added a symbol and model for the LT3574.
04/07/10 Holding down the shift or control key while tiling the windows adjusts now tries new tiling order arraignments.
04/07/10 Revised the LT4356-1, LT4356-2, and LT4356-3 models
04/07/10 Added a symbol and model for the LTC3616.
04/07/10 Added a symbol and model for the LTC3614.
04/07/10 Revised the LT3751 model.
04/07/10 Revised the LT3980 model.
04/05/10 Implemented diode parameters perim, isw, ns, rsw, cjsw, vjsw, mjsw, and fcs.
04/05/10 Revised the LT3580 model.
04/01/10 Revised the LTM8025 symbol and model.
04/01/10 Revised the LT1528 model.
03/29/10 Implemented BSIM3 parameter dtoxcv.
03/29/10 Added a symbol and model for the LT3751.
03/25/10 Revised the LTC6246 model.
03/25/10 Added a symbol and model for the LT3741.
03/24/10 More error conditions are suppressed from throwing up a dialog when running in batch mode.
03/22/10 Added a symbol and model for the LTM4627.
03/22/10 Added a symbol and model for the LTM4618.
03/22/10 Implemented a level 504 bipolar device.
03/16/10 Revised the LTC3865, LTC3865-1, LTC3601, LTC3604, and LTC3633 models.
03/16/10 Parenthesis characters are now trapped from being put in an instance name at the schematic level.
03/16/10 Adjusted the mouse wheel schematic zoom acceleration to be independent of graphic card redraw time.
03/16/10 Added support for the i7-980x.
03/16/10 Added a symbol and model for the LTM4611.
03/16/10 Added a symbol and model for the LTM4610.
03/11/10 Revised the LTC4357 model.
03/11/10 Added a symbol and model for the LT4180.
03/08/10 Fixed a problem selected displayed steps of expressions.
03/08/10 Revised the LTC3855 model.
03/08/10 Added symbols and models for the LTC6087, LTC6088, LTC6246, LTC6247, LTC6248, and LT6350.
03/04/10 Revised the LTC3811 model.
03/04/10 Added a symbol and model for the LTC3633.
03/04/10 Revised the LTC3601 and LTC3604 models.
03/04/10 Revised the LTM8027 model.
03/04/10 Revised the LTC3810 and LTC3810-5 models.
03/04/10 Revised the LTC3857 model.
03/04/10 Added symbols and models for the LTC3865 and LTC3865-1.
02/22/10 Revised the LT1784 model.
02/18/10 Corrected an error in the help file.
02/17/10 It is no longer necessary to type Ctrl-C when pasting between schematics.
02/16/10 Revised the LTC3811 model.
02/16/10 Revised the LTC3419 model.
02/16/10 Added a symbol and model for the LTC3604.
02/16/10 Added a symbol and model for the LTM8027.
02/16/10 Added a symbol and model for the LTM8025.
02/10/10 Extended the operation of the component database sort feature.
02/09/10 Trapped a syntax error regarding parsing the ternary operator.
02/09/10 Added symbols and models for the LT3971 and LT3991.
02/09/10 Revised the LTC3602 and LTC3603 models.
02/09/10 Revised the LTC3788 and LTC3788-1 models.
02/05/10 Improved the format of the expanded netlist.
02/04/10 Trapped a condition where synchronized plot planes could become unlocked.
02/04/10 It's now possible to reverse the sense of the mouse wheel schematic zooming in the control panel.
02/04/10 Schematic mouse wheel scrolling now acts more like Google Maps instead of Google Earth.
02/03/10 The .lib/.inc editor can now open files specified via URL.
02/03/10 When editing or viewing netlists, the context menu now lets you open library files mentioned in .inc or .lib directives.
02/03/10 ASCII files opened from the schematic no longer colorize the first line as a comment.
02/01/10 Revised the LTC3788 and LTC3788-1 models.
02/01/10 Revised the model for the LT3743 model.
01/28/10 Added a symbol and model for the LT2940.
01/28/09 Revised the LTM4601 and LTM4601-1 models.
01/26/10 Fixed a problem using the KSPICE devices in subcircuits.
01/26/10 Revised the LTC3723-1 model.
01/25/10 Revised the LTC3743 model.
01/25/10 Revised the LTC3855 model.
01/22/10 LTspice now profiles the installed graphics card's GPU and circumvents it when LTspice's own graphics routines are faster.
01/21/10 Improved the rendering of some types of plot data.
01/20/10 Trapped some waveform read errors.
01/20/10 Revised the model for the LT3743.
01/14/10 Revised the model for the LT3980.
01/14/10 Added symbols and models for the LTC3788 and LTC3788-1.
01/12/10 Corrected an error in computing the impulse response from a frequency domain data.
01/12/10 Revised the model for the LTC4215.
01/12/10 Revised the model for the LTC3850.
01/11/10 Added a large number of power MOSFET models graciously supplied by Infineon.
01/11/10 Horizontal log axis ticks are now more conventionally placed.
01/11/10 Internal SPICE errors 51 and 114 are now decoded by the UI.
01/11/10 The FFT dialog now supports quadratic interpolation of waveform data before doing the FFT if the underlying waveform data is uncompressed.
01/10/10 Culled some redraws out of the marching waveform algorithm.
01/09/10 The waveform viewers FFT algorithm now supports an arbitrary number of points instead of just a power of 2.
01/08/10 Adjusted some of the autoranging strategies.
01/07/10 Trapped a condition where the waveform viewer could be unaware of a change of waveform file format to fast access.
01/07/10 Improved the operation of the symbol attribute editor.
01/06/10 Sped up the DFFT routines.
01/04/10 Revised the models for the LTC3835 and LTC3835-1.
01/04/10 Improved the sort algorithm for used for waveform names.
01/04/10 Corrected a number of typos in the help file.
01/01/10 Empty string reference designators are now trapped in the UI.
12/28/09 Improved the memory utilization of the macro assembler code generation, assembly, and linking.
12/28/09 Improved the speed of incrementally reading waveforms on those new solid state drives intended to replace spinning harddisks.
12/28/09 The program is now responsive to user input when it's bogged down loading waveform data.
12/18/09 Improved the blanking of retrace lines in some plotting functions.
12/18/09 Added symbols and models for the LTC2954-1 and LTC2954-2.
12/17/09 It's now possible to stipulate a directory for .raw and .log files on the "Waveforms" pane of the control panel.
12/17/09 The up/down keyboard keys now step the attached cursor(s) from trace to trace if the dataset is not .step'ed.
12/16/09 Revised the LTC3708 model.
12/15/09 Improved attribute programablity when interfaced to other in-house CAD tools.
12/15/09 Revised the LTC4269-2 model.
12/14/09 Added a symbol and model for the LT3070.
12/11/09 Added a symbol and model for the LTC4449.
12/11/09 Revised the LTC3857 and LTC3857-1 models.
12/11/09 Not a Number .op point information is now labeled "NaN" instead of left a blank field.
12/10/09 Improved infinite recursion detection in user .param and .func statements.
12/03/09 Added a symbol and model for the LT3980.
11/30/09 Added a symbol and model for the LTC3775.
11/30/09 Added a symbol and model for the LT3743.
11/30/09 Fixed a problem resolving hierarchical some paths.
11/12/09 Improved the schematic capture program's ability to pick an appropriate capacitor symbol.
11/11/09 Revised the LT1573 model.
11/10/09 Added a symbol and model for the LTC3855.
11/10/09 Revised the LTC3857, LTC3857-1, LTC3858, LTC3858-1, LTC3868, and LTC3868-1 models.
11/10/09 Trapped a crash mode relating to calling non-existent device currents in behavioral sources.
11/01/09 Improved the operation of the generic Component Attribute Editor.
10/29/09 Improved the rendering of some dialog headers.
10/29/09 Removed inadvertent temperature dependence from a number of the macro models.
10/29/09 Added symbols and models for the LTC3890 and LTC3890-1.
10/25/09 Revised the LTC3857-1, LTC3857, LTC3858-1, LTC3858, LTC3868-1, LTC3868, and LTM4619 models.
10/25/09 Revised the LT4256-1 and LT4256-2 models.
10/24/09 Improved the bsim4 charge model.
10/19/09 Revised the LTC3612 model.
10/16/09 Fixed a problem with some capacitors used in .ac and .noise simulations.
10/16/09 Improved the bsim3 charge model.
10/16/09 Revised the LTC3834 and LTC3834-1 models.
10/14/09 Added an infinite recursion detector for derived attributes when interfacing with other in-house schematic capture tools.
10/14/09 Trapped more classes of user errors in .AC sweep specifications.
10/13/09 Revised the LTC3830 model.
10/13/09 Resistors now accept a different resistance value to use for .AC analysis.
10/10/09 Added a symbol and model for the LT3682.
10/10/09 Added a symbol and model for the LTC3606B.
10/10/09 Added a symbol and model for the LT3570.
10/10/09 Revised the LTC3412A model.
09/18/09 Revised the LTC3601 and LTC3605 models.
09/18/09 Revised the LTC3546 model.
09/16/09 Added symbols and models for the LTC3619 and LTC3619B.
09/14/09 Revised the LTC3546 model.
09/14/09 Revised the LTC3854 model.
09/14/09 Revised the LTC3214 model.
09/11/09 Improved DC current monitoring accuracy in the bipolar transistor devices.
09/11/09 Corrected an error in the pinout of the LTC6403-1 and LTC6406 symbols.
09/11/09 Corrected the pinout in the LTC6406 symbol.
09/11/09 Added symbols and models for the LTC2912-1, LTC2912-2, and LTC2912-3.
09/10/09 Added a symbol and model for the LTC2930.
09/10/09 Added another DC .op solution strategy.
09/09/09 Improved the efficiency of the routines the merge R, C, and L databases.
09/09/09 The capacitor database server can now cull some erroneous entries that inadvertently entered the database.
09/09/09 Revised the LTC3703 and LTC3703-5 models.
09/09/09 Revised the LTC3858, LTC3858-1, LTC3868, and LTC3868-1 models.
09/09/09 Added a symbol and model for the LTM4619.
09/09/09 Added symbols and models for the LTC3620 and LTC3620-1.
09/09/09 Revised the LT3844 and LT3845 models.
08/25/09 Revised the LTC2913-1, LTC2913-2, LTC2914-1, and LTC2914-2 models.
08/24/09 Improved the arrow key operation in the ASCII netlist editor.
08/24/09 Added a symbol and model for the 3548A.
08/24/09 Added some components to the resistor and capacitor databases.
08/24/09 Added a symbol and model for the LTC3601.
08/24/09 Revised the LTC3605 model.
08/21/09 Added a symbol and model for the LT3742.
08/20/09 Added a symbol and model for the LTC2910.
08/20/09 Revised the LTC3425 model.
08/18/09 Corrected an error block pasting bus taps from one schematic to another.
08/18/09 Revised the LT3513 model.
08/17/09 Corrected an error cross-probing some busses through hierarchy.
08/12/09 Improved parsing of device currents in .four statements.
08/11/09 "meg" is now uniformly accepted as 1e6 in the waveform viewer.
08/11/09 The netlist editor now obeys the insert/overstrike keyboard latch.
08/10/09 Added a symbol and model for the LTC4356-3.
08/10/09 Revised the LTC3857-1, LTC3857, LTC3858-1, LTC3858, LTC3868-1, and LTC3868 models.
08/10/09 Revised the LTC3810 and LTC3810-5 models.
08/10/09 Fixed some numerical problems in the ferromagnetics implementation.
08/02/09 Fixed a problem editing some symbols when interfacing with other in-house CAD tools.
08/01/09 Revised the Yang-Chatterjee charge model to work over absurd user parameters.
07/23/09 Revised for LTC3612 model.
07/23/09 Revised for LT3092 model.
07/22/09 Added symbols and models for the LTC3868 and LTC3868-1.
07/22/09 Added symbols and models for the LTC3858 and LTC3858-1.
07/22/09 Revised the LTC3857 and LTC3857-1 models.
07/22/09 Added symbols and models for the LTC2913-1 and LTC2913-2.
07/22/09 Revised the LTC3722-1 and LTC3722-2 models.
07/22/09 Revised the LTC3850 symbol and model.
07/22/09 Corrected a problem regarding level 2 MOSFET gamma.
07/17/09 Added a symbol and model for the LTC3857.
07/16/09 Sped up subcircuit expansion.
07/16/09 Trapped a crash mode regarding thread timing.
07/15/09 Added symbols and models for the LTC2914-1 and LTC2914-2.
07/15/09 Added warnings when using archaic MOS levels 1, 2, or 3 below reasonable dimensions.
07/15/09 Re-implemented MOS levels 1, 2, and 3 to use the Yang-Chatterjee charge model instead of the Meyer capacitance model.
07/15/09 Improved the accuracy of the computation of the Jacobian for MOS level 3.
07/14/09 Improved the implementation of AC current monitoring in levels 2 and 3 MOS devices.
07/14/09 Corrected a DC current monitoring error in the level 3 MOS device.
07/08/09 Revised the LTC3851 and LTC3851-1 models.
07/08/09 Added symbols and models for the LTC2900-1 and LTC2900-2.
07/07/09 Added a symbol and model for the LTC3612.
07/07/09 Improved BUS netlisting support in hierarchical designs.
07/07/09 Fixed a problem keeping window tab labels in sync with symbol file names.
07/07/09 Added symbols for the LT3755-2 and LT3756-2.
07/07/09 Revised the LT3755, LT3756, LT3755-1, and LT3756-1 models.
07/02/09 Revised the LTC6908-1 and LTC6908-2 models.
07/02/09 Added a symbol and model for the LTC4269-1.
07/02/09 Added a symbol and model for the LTC4265.
07/02/09 Improved the verbosity of some subcircuit expansion syntax error messages.
07/02/09 Revised the LTM4607 and LTM4609 models.
07/01/09 Revised the LTC3780 model.
07/01/09 Revised the LTM4605 model.
06/30/09 Revised the LT6105 model.
06/30/09 Trapped a crash mode that could occur when sync'ing with multiple invocations of LTspice running.
06/30/09 Net names can now be longer than 63 characters.
06/27/09 Added right click menu commands for generating an expanded netlist.
06/23/09 Added context menu command to use the LTspice parser solely for preprocessing and subcircuit expansion.
06/23/09 Node "GND" is more uniformly accepted as a synonym for "0"
06/23/09 Revised the LTC3783 model.
06/23/09 Fixed a problem in the .lib/.lib editor.
06/22/09 Revised the LT3845 model.
06/18/09 Fixed an error in the PBC netlister.
06/16/09 Revised the LT3571 model.
06/12/09 Modified the interpretation of .noise data in some .meas operations.
06/12/09 Trapped a potential memory problem in the uninstall routine.
06/12/09 The automatic symbol generator now accepts subcircuit names with slashes.
06/11/09 Revised the LTC3785 and LTC3785-1 models.
06/11/09 Improved the rendering of some fonts in the ASCII netlist editor.
06/09/09 Fixed a problem in the waveform expression compilers.
06/05/09 Revised the LTC3785 and LTC3785-1 models.
06/04/09 Trapped a potential crash mode.
06/03/09 Revised the LT3585-0, LT3585-1, LT3585-2, and LT3585-3 models.
06/03/09 Improved the handling of the BSIM4 rgeomod parameter.
06/02/09 Added symbols and models for the LTC3850-1 and LTC3850-2.
06/02/09 Added a symbol and model for the LT3092.
06/02/09 The waveform viewer context menu zoom to fit restarts marching waveforms like the main menu did when appropriate.
06/01/09 The linear capacitor edit dialog is now suppressed for arbitrary capacitors.
06/01/09 The automatic symbol generation routine more throughly parses the ASCII .subckt before offering to make the symbol.
05/29/09 Added a symbol and model for the LT1995.
05/29/09 Added a symbol and model for the LTC3782A.
05/29/09 Revised the evaluation of bipolar transistors.
05/28/09 Added a symbol and model for the LTC3729L-6.
05/27/09 Added symbol and model for the LTC3561A.
05/27/09 Fixed a problem regarding PCB netlist export.
05/27/09 Added symbols and models for the LTM4614 and LTM4615.
05/26/09 Added examples of frequency response analysis to the examples/Educational/FRA directory.
05/21/09 Added a symbol and model for the LTM4609.
05/21/09 Added a symbol and model for the LT3571.
05/21/09 Added a symbol and model for the LTC3542-1.
05/15/09 Added symbols for the LTM4601A-1, LTM4601A, LTM4601AHV, LTM4602HV, LTM4603HV and LTM4604A.
05/15/09 Revised the LTM4603 model.
05/14/09 A symbol can now be automatically generated from an ASCII sub circuit.
05/14/09 Trapped a user error regarding lossy transmission lines.
05/13/09 Revised the LTC3836 model.
05/13/09 Added a symbol and model for the LTC4260.
05/13/09 Revised the LTC4215 model.
05/13/09 Added a symbol and model for the LTC3854.
05/13/09 Revised diode recombination current over temperature.
05/11/09 Added a symbol and model for the LTC3526L-2 and LTC3526LB-2.
05/11/09 Added a symbol and model for the LTC3632.
05/10/09 Added pseudo transient as a last resort to finding the operating point.
05/08/09 Fixed some errors regarding the m multiplier and .ac analysis
05/06/09 Improved the way the full grid is drawn on the waveform viewer.
05/05/09 Added a symbol and model for the LTC3528-1.
05/05/09 Revised the LTC3853 model.
05/04/09 Added symbols and models for the LTC3631, LTC3631-3.3, and LTC3631-5.
05/04/09 Revised the LTC3642, LTC3642-3.3, and LTC3642-5 models.
05/04/09 Added symbols and models for the LTC3631, LTC3631-3.3, and LTC3631-5.
05/04/09 Suppressed some superfluous error messages.
05/04/09 Added a symbol and model for the LTC3901.
05/03/09 Trapped the error condition of trying to integrate something besides a noise density from a .noise analysis in the waveform viewer.
05/03/09 Added dialog to assist composing .lib and .inc SPICE directives on a schematic.
05/01/09 Revised the LTC3708 and LTC3709 models.
05/01/09 Fixed a problem executing some menu items from inside a hierarchical navigation.
05/01/09 The information of a default plot settings file is now incorporated even for data files with a single data trace.
05/01/09 Updated the help file.
04/29/09 Revised the LT1963, LT1963-1.5, LT1963-1.8, LT1963-2.5, LT1963-3.3 and models.
04/28/09 Revised the LTC3546 model.
04/27/09 Default integration method always resets to mod trap on program startup.
04/24/09 Unique names are now generated for .fft files when multiple .fft's are created and opened from the same schematic.
04/23/09 Fixed some objectionable behavior of the Control Panel dialog.
04/22/09 Revised the LTC3722-1 and LTC3722-2 models.
04/22/09 Fixed a .param parsing error.
04/22/09 Revised the LTC3708 model.
04/17/09 Fixed a problem cross-probing some pin voltages.
04/16/09 Revised the LTC3425 model.
04/16/09 Revised the LTC3565 model.
04/16/09 Revised the LTC3772-1 and LTC3772-2 models.
04/16/09 Revised the LT1616 symbol.
04/15/09 Added a symbol and model for the LTC3230.
04/15/09 Added a symbol and model for the LT3513.
04/13/09 Modified some right button menus.
04/13/09 Revised the LTC3708 and LTC3709 models.
04/11/09 Improved .meas command parsing.
04/04/09 The data from a .step'ed .meas statements can now be reformated to a .raw file and ploted(View=>SPICE Erorr Log then right button menu).
04/03/09 Added a symbol and model for the LTC3225-1.
04/03/09 Revised the LTC3225 model.
04/02/09 Trapped a divide by zero in the plotting routines.
04/01/09 Revised the LTC3642, LTC3642-3.3, and LTC3642-5 models.
04/01/09 Improved the way the Greek Omega character is rendered in some dialogs.
04/01/09 Added a symbol and model for the LTC3851-1 model.
04/01/09 Revised the LTC3851 model.
04/01/09 Clarified the view of R, C, and L database editor headers.
04/01/09 Unconnected pins can now be cross-probed with shift left click.
04/01/09 Revised the LTC3728 model.
04/01/09 Revised the LT3013 and LT3013B models.
03/30/09 Revised the LTC3850 and LTC3851 models.
03/25/09 Fixed a problem expanding some bus name templates.
03/23/09 Added a symbol and model for the LTC3529.
03/23/09 Adjusted the waveform data compression algorithm.
03/23/09 Revised the LT3845 model.
03/23/09 Modified the cursor behavior in the netlist editor to better coincide with popular Windows text editors.
03/23/09 Trapped in inadvertent interaction between the solver and the UI.
03/23/09 Revised the LT3474 and LT3474-1 models.
03/23/09 Added a symbol and model for the LTC3125.
03/13/09 Added a symbol and model for the LTC3534.
03/13/09 Revised the LTC3853 model.
03/13/09 Added symbols and models for the LTC8410 and LTC8410-1.
03/12/09 PWL data with duplicate consecutive times are now accepted and the average value for that time point is used.
03/11/09 Added a symbol and model for the LTC3546.
03/11/09 Revised the LTC3714 model.
03/11/09 Added symbols and models for the LT3495, LT3495-1, LT3495B, and the LT3495B-1.
03/10/09 Added a symbol and model for the LT3599.
03/09/09 Revised the LTC4215 model.
03/07/09 Fixed an error in subcircuit port current monitoring.
03/05/09 Revised the LT3568 model.
03/04/09 Revised the LT3598 model.
03/04/09 Added some MOSFET models.
03/02/09 Revised the LTC3412 and LTC3412A models.
03/02/09 Removed a small memory leak.
02/27/09 Added a symbol and model for the LT3008.
02/27/09 Added symbols and models for the LT3009, LT3009-1.2, LT3009-1.8, LT3009-2.5, LT3009-3.3, and LT3009-5.
02/25/09 Added a symbol and model for the LTM8040.
02/25/09 Updated the LT3474 model.
02/25/09 Added a symbol and model for the LTM8032.
02/25/09 Added a symbol and model for the LT3972.
02/25/09 Added a symbol and model for the LT3470A.
02/25/09 Updated the LT3470 model.
02/25/09 Added a symbol and model for the LTC3535.
02/25/09 Updated the LT3477 model.
02/24/09 Added symbols and models for the LTC3878 and LTC3879.
02/24/09 Revised the LTC3851 model.
02/24/09 Revised the LTC3813 and LTC3814-5 models.
02/24/09 Revised the LTC3610 and LTC3611 models.
02/24/09 Revised the LTC3528 model.
02/23/09 Added a symbol and model for the LT3011.
02/23/09 Trapped a crash mode relating to editing the base symbol path.
02/23/09 Added a symbol and model for the LT3085.
02/23/09 Worked around a rare bug in some printer drivers.
02/23/09 Fixed a problem parsing PWL files with spaces.
02/17/09 Added a symbol and model for the LT4356-2.
02/13/09 Added a symbol and model for the LTC3609.
02/13/09 Revised the LTC3569 model.
02/13/09 Revised the LTC3722-2 model.
02/13/09 Revised the LTC3851 model.
02/13/09 Added a symbol and model for the LTC6900.
02/12/09 Slightly modified the DC solvers' homotopy.
02/10/09 A symbol can now be automatically generated for a schematic.
02/09/09 Trapped an internal error in the flux expression complier.
02/09/09 BJT model parameter SUBS now overrides PNP vs LPNP designation.
02/05/09 Duplicate points in a list of .step values are now removed.
02/04/09 Revised LVS netlist generation.
02/04/09 Improved parsing of some ASCII .raw files.
02/03/09 Revised the LTC3722-1 and LTC3722-2 models.
02/03/09 Added a symbol and model for the LT3509.
02/02/09 An extraneous message about pin placement was removed.
02/02/09 Symbol filename case is now preserved while navigating hierarchy.
02/02/09 Added a symbol and model for the LTC3569.
02/02/09 Trapped user errors regarding non-zero Rser voltage sources in a .tf analysis.
01/30/09 Removed an extraneous scroll bar.
01/30/09 Modified auto-placement of some symbol attributes.
01/30/09 Revised the LTC6404-1, LTC6404-2, and LTC6404-4 symbols.
01/29/09 Revised the LT3486 model.
01/26/09 Added a symbol and model for the LTM4606.
01/26/09 Revised the LTC3642, LTC3642-3.3, and LTC3642-5 models.
01/22/09 Added a symbol and model for the LT3598.
01/22/09 Revised the LT1573 model.
01/21/09 Horizontally scrolling waveform data now works with a greater variety of mouse drivers under 32bit Windows XP.
01/20/09 Environment variables may now be used in .lib and .inc path names.
01/20/09 Trapped a crash mode in the matrix compiler regarding running out of memory.
01/19/09 Added a symbol and model for the LTC3565.
01/19/09 Revised the LTC3100, LTC3527, LTC3527-1, LTC3528, and LTC3537 models.
01/19/09 Added a symbol and model for the LT3587.
01/16/09 Mice with tilting wheels can now be used to horizontally scroll in the symbol editor.
01/15/09 Improved the operation of horizontal panning w/ mouse wheel tilt for log plots.
01/14/09 Added a symbol and model for the LT3758.
01/13/09 Added symbols and models for the LTC3541-1, LTC3541-2, and LTC3541-3.
01/13/09 Revised the LTC3541 model.
01/13/09 Added a symbol and model for the LTC3524.
01/13/09 Revised the LTC3523 and LTC3523-2 models.
01/13/09 Added a symbol and model for the LTC3603.
01/13/09 Revised the LT3476 model.
01/13/09 Revised the LT3517 and LT3518 models.
01/13/09 Revised the LT3755 and LT3756 models.
01/13/09 Added a symbol and model for the LT3757.
01/12/09 Revised the LT3573 model.
01/12/09 Trapped a crash mode occuring in machines without SSE2 opcodes.
01/11/09 Mice with tilting wheels can now be used to horizontally scroll waveform data in Vista(and XP with mouse driver installed).
01/10/09 Mice with tilting wheels can now be used to horizontally scroll netlists in Vista(and XP with mouse driver installed).
01/09/09 Mice with tilting wheels can now be used to horizontally scroll schematics in Vista(and XP with mouse driver installed).
01/07/09 atan2(,) now follows the "Use Radian measure" option.
01/07/09 Extended some syntax compatibility with some older SPICE programs.
01/06/09 Improved the operation the Reset Defaults button on the control panel.
01/03/09 Limited the 12/30/08 Windows bug work around to XP since 32bit Vista doesn't exhibit it.
01/03/09 Adjusted the multi-threading strategy on XP x64.
12/30/08 Trapped a crash mode occurring on 32-bit editions of Windows running on an i7.
12/25/08 Improved the utilization of multiple FPU's.
12/03/08 Revised the LT3439 model.
12/03/08 Modified the LTC1983-5 test jig circuit.
12/02/08 Modified wire cleanup when interfacing with in-house tools.
12/02/08 Revised the LTM4605 model.
12/01/08 Fixed a problem netlisting against some in-house tools.
11/21/08 Fixed a problem parsing some lpnp models.
11/20/08 Fixed a problem parsing some .nodeset statements.
11/19/08 Modified pattern matching behavior of the Add Traces dialog.
11/19/08 Revised the LT3750 model.
11/19/08 Revised the LTC1041 model.
11/14/08 Added design notes for a portable PA system in the examples/Educational directory.
11/14/08 Added a symbol and model for the LTC3203.
11/14/08 Revised the LTC1928-5 model.
11/14/08 Revised the LTC3507 model.
11/14/08 Revised the LTC3548, LTC3548-1, and LTC3548-2 models.
11/13/08 When multiple attached cursor readouts are displayed, the active one is now shown on top of any other.
11/12/08 Revised the LTC3407-2 model.
11/12/08 Removed a nag dialog box that flagged attempts to run on OS's older than Win2K.
11/11/08 The find dialog is now resizable an it's positioning is remembered.
11/11/08 More attribute fields can be used for passing parameters in hierarchical schematics.
11/07/08 Added a symbol and model for the LTC4352.
11/07/08 Added symbols and models for the LTC3642, LTC3642-3.3, and LTC3642-5.
11/06/08 The "Asterisks match colons" option is now preserved between
invocations of the "Add Traces to Plot" dialog.
11/06/08 The matrix compiler is now disabled on CPU's so old that they don't have the full opcode set.
11/06/08 Fixed a problem where matrix pivoting during profiling could skew the solver to a non-optimum object code generation.
11/05/08 Fixed a problem editing table current sources with the Independent Current Source editor.
11/04/08 Added a symbol and model for the LTC3528B-2.
11/04/08 Added a symbol and model for the LTC3862-1.
11/04/08 Added a symbol and model for the LTC3785-1.
11/04/08 Revised the LTC3415 and LTM4608 models.
11/04/08 Revised the LTM4616 model.
11/04/08 Added a symbol and model for the LTC3605.
11/03/08 Added a symbol and model for the LT7573.
10/21/08 Added symbols and models for the LTC3025-1, LTC3025-2, LTC3025-3, and LTC3025-4.
10/21/08 Revised the LT3825 model.
10/21/08 Added symbols and models for the LTC3672B-1 and LTC3672B-2.
10/21/08 Added symbols and models for the LTC3552 and LTC3552-1.
10/21/08 Added a symbol and model for the LTC3411A.
10/21/08 Added symbols and models for the LTC3550 and LTC3550-1.
10/21/08 Added a symbol for the LTC3417A-1.
10/21/08 Added a symbol and model for the LTC3862.
10/21/08 Added a symbol and model for the LTC3853.
10/21/08 Added a symbol and model for the LTM4612.
10/21/08 Added a symbol and model for the LTC4222.
10/21/08 Revised the LT4356-1 model.
10/21/08 Revised the LTC3726 model.
10/21/08 Completely revamped the convergence test method for BJT's.
10/21/08 Corrected an error in LVS netlist generation.
10/20/08 Corrected an error regarding BJT Rb tempco's.
10/20/08 Corrected an error regarding BJT substrate diode small signal behavior.
10/20/08 Corrected an error regarding BJT Rb tempco's.
10/20/08 Improved the automatic horizontal scrolling behavior of the netlist editor.
10/15/08 In the Add Trace dialog, there is now an option to allow an asterisk to again match a colon.
10/10/08 Revised the LT3740 model.
09/22/08 Revised the LTC3549 model.
09/22/08 Revised the models for the LTC3525-3.3, LTC3525-3, and LTC3525-5.
09/13/08 Fixed a problem pausing and restarting marching waveforms.
09/12/08 Revised the LT1076 model.
09/12/08 Revised the LTC3851 model.
09/12/08 Revised the LTC3705 model.
09/12/08 Revised the LTC3851 model.
09/12/08 Added a symbol and model for the LTC4447.
09/12/08 Revised the LTC4443 and LTC4443-1 models.
09/12/08 Revised the LTC3415 model.
09/12/08 Revised the LTM4608 and LTM4616 models.
09/12/08 Added symbols and models for the LTC3539 and LTC3539-2.
09/12/08 Added a symbol and model for the LTC3670.
09/11/08 Revised some of the redraw algorithms.
09/11/08 Revised the LTC3407 and LTC3407-2 models.
09/04/08 Trapped a crash mode regarding closing unused plot panes.
09/03/08 Revised the LT6552 model.
09/01/08 Adjusted the timestep control for some .tran analysis types.
08/26/08 Fixed a problem interfacing with in-house tools under Windows Vista.
08/26/08 At attempt is made to reduce the amount of redraws in the interest of reducing flicker on slow on/fast off flatpanels.
08/26/08 Added symbols and models for the LTC4217, LTC4217-12, LTC4218, LTC4218-12.
08/25/08 Xchm is now automatically used for viewing the .chm help file under Linux.
08/24/08 Extended the matrix compiler to cover more of the sparse matrix operations.
08/21/08 Revised the LTC3825 model.
08/21/08 Revised the LTC3851 model.
08/21/08 Added a symbol and model for the LTC3564.
08/21/08 Revised the LT3493 and LT3493-3 models.
08/19/08 The space bar is not the default Zoom-to-Fit schematic hot key.
08/19/08 Fixed a problem saving keyboard shortcuts for the numeric pad '+' key.
08/18/08 Added a symbol and model for the LTC3100.
08/18/08 Added symbols and models for the LTC3523 and LTC3523-2.
08/18/08 Revised the LTC3602 model.
08/18/08 Revised the LTC3709 model.
08/18/08 Added a symbol and model for the LTC3225.
08/18/08 Added a symbol and model for the LTC3608.
08/18/08 Revised the LTM4608 and LTM4616 models.
08/18/08 Added a symbol and model for the LTC3212.
08/13/08 Revised the model for the LT1513.
08/13/08 Revised the model for the LT3507.
08/11/08 The netlist editor works a bit more like notepad wrt pasting new lines of text.
08/10/08 The '*' wild card character longer matches ':' so that hierarchy depth is easier to control in, e.g., .save commands.
08/04/08 Revised the LT6650 model.
07/29/08 Added symbols and models for the LTC6403-1, LTC6405, and LTC6406.
07/29/08 Revised the LT4356-1 model.
07/29/08 Revised the LTC4261 model.
07/12/08 Revised LTC1628-PG and LTC3707 models.
07/07/08 Revised some bjt models and evaluation.
07/07/08 Revised the LTC4444 and LTC4444-5 models.
07/01/08 Revised the LTC3221, LTC3221-3.3, and LTC3221-5 models.
06/30/08 Modified the Newton iteration algorithm for the BJT's with Nc and Ne != 1.
06/30/08 Corrected a problem with LPNP substrate conduction over temp with Ns != 1.
06/26/08 The short-circuit protection algorithm of the LT3500 was implemented in the model.
06/25/08 Revised the LTC3873 and LTC3873-5 models.
06/25/08 Revised the LT3496 model.
06/25/08 Revised the LT3782 model.
06/25/08 An empty schematic is now automatically closed if it was only used to open a jig file from the symbol browser.
06/25/08 Revised the LT1939, LT1940, LT1941, LT3493-3, LT3493, LT3500, LT3501, LT3503, LT3505, LT3506, LT3506A, LT3507, LT3508, LT3510, LTC3422, and LTC3425 models.
06/25/08 Revised the LT3487 model.
06/24/08 Added a symbol and model for the LT3493-3.
06/23/08 Added a symbol and model for the LTC1871-1.
06/23/08 Added some LED models.
06/23/08 Added symbols and models for the LTC4443, LTC4443-1, and LTC4444-5.
06/23/08 Improved use of user-defined parameters when both a Laplace and non-linear transfer functions are specified.
06/20/08 Added a symbol and model for the LTM4616.
06/20/08 Revised the LT3517 and LT3518 models.
06/20/08 Revised the LT3755, LT3755-1, LT3756, and LT3756-1 models.
06/20/08 Added a symbol and model for the LTC3706.
06/20/08 Added a symbol and model for the LTC4446.
06/20/08 Revised the LT3500 model.
06/19/08 Corrected an error in the LTC3850 model test fixture.
06/19/08 Revised the LTM4607 model.
06/19/08 Revised the LTM4605 model.
06/19/08 Revised the LTC3780 model.
06/18/08 Revised the LTC3421 model.
06/17/08 Revised the LTC3602 model.
06/17/08 Added a symbol and model for the LTC3802.
06/17/08 Added a symbol and model for the LTC3785.
06/17/08 Added some MOSFET models.
06/17/08 Improved printing of schematics that were zoomed to fit.
06/16/08 Revised the LTC4416 and LTC4416-1 symbols.
06/07/08 Removed some diagnostic code from the alternate solver that created a problem computing diode noise.
06/06/08 Revised the NE555 model.
06/05/08 Added symbols and models for the LTC6404-1, LTC6404-2, and LTC6404-4.
06/05/08 Added a symbol and model for the LT6106.
06/05/08 Added a symbol and model for the LTC3602.
06/04/08 Revised the LT3740 model.
06/03/08 Modified the reverse diode current shotnoise equations.
06/03/08 Revised the LTC3419, LTC3547-1, LTC3547, LTC3547B-1, and LTC3547B models.
06/02/08 Revised the LT1154 model.
06/02/08 Added a symbol and model for the LT6105.
05/30/08 Added a symbol and model for the LTC3537.
05/30/08 Added a symbol and model for the LTC3543.
05/30/08 Added symbols and models for the LTC3722-1 and LTC3722-2.
05/30/08 Revised the LTM4608 model.
05/29/08 Added a symbol and model for the LT3507.
05/27/08 Added some more bipolar transistor models.
05/27/08 Using keywords as node names is better tolerated.
05/22/08 Corrected bjt shot noise computation at low currents.
05/22/08 Corrected diode shot noise computation at low currents.
05/21/08 There's more uniform acceptance of user-defined parameters in Laplace expressions.
05/20/08 The PWL File=... editor now works with names with spaces in them.
05/19/08 Trapped some integer overflow that prevented effective editing and cross probing of schematics.
05/19/08 Trapped a crash mode that could occur during program exit due to font memory.
05/19/08 Revised the LTC3850 model.
05/02/08 Added symbols and models for the LTC3527 and LTC3527-1.
05/02/08 Revised the LTC3528 and LTC3528B models.
05/02/08 Revised the LTC1154 model.
04/23/08 Improved moving the attached cursor with keyboard arrow keys.
04/23/08 Schematics without a single wire can now be netlisted.
04/23/08 Added symbols and models for the LTC3528 and LTC3528B.
04/21/03 Revised the LT3517 and LT3518 models.
04/18/08 Improved the evaluation of some Jacobians.
04/17/08 Fixed a behavioral source expression parsing issue.
04/17/08 Trapped a crash mode regarding attempting waveform integration during simulation.
04/11/08 Added a symbol and model for the LTC3520.
04/11/08 Revised the LTC3811 model.
04/11/08 Added symbols and models for the 3727A-1 and 3727LX-1.
04/07/08 Trapped a crash mode regarding exported waveform data.
04/04/08 Adjusted the way the overstrike bar is rendered in schematic text.
04/04/08 Reduced the restrictions on BUS node names.
04/03/08 Added symbols and models for the LTC3725 and LTC3726.
04/03/08 Added some MOSFET models.
04/03/08 Added a symbol and model for the LTC3811.
04/02/08 Added symbols and models for the LTC6081 and LTC6082.
04/02/03 Revised the LTC1154 model.
03/31/08 Binned MOSFET models can now be scoped to a subcircuit.
03/31/08 Cross-probing macromodel subcircuit pin currents works at hierarchy just like block pin currents.
03/31/08 Not Equal, !=, is now supported in deck expressions.
03/31/08 Added an example of the application of R. David Middlebrook's GFT contributed by Frank Wiedmann.
03/28/08 Added a symbol and model for the LTC3448.
03/28/08 Implemented nlev for SPICE2 BSIM3 noise flavors.
03/26/08 Added a symbol and model for the LTC3446.
03/26/08 Fixed a problem regarding attached cursors when switching between .tran and .ac Nyquist simulations.
03/25/08 Fixed a problem rendering overstrike bar in schematic text.
03/20/08 Added a symbol and model for the LTC3541.
03/20/08 Added a symbol and model for the LT3080-1.
03/19/08 Added symbols and models for the LT6703-2, LT6703-3, LTC6084, LTC6085, LTC6102, LTC6103, LTC6400-20, LTC6400-26, LTC6401-8, LTC6401-20, and LTC6401-26.
03/13/08 A greater fraction of native LTspice features are available when interfacing with in-house CAD tools.
03/13/08 Improved an error message regarding LVS netlist generation.
03/13/08 Revised the LT3470 model.
03/12/08 Added symbols and models for the LTC3406A and LTC3406AB.
03/12/08 Added an option to control the format of .meas statement complex results.
03/11/08 Added a symbol and model for the LTM4605.
03/10/08 Added symbols and models for the LTC3544 and LTC3544B.
03/10/08 Added a symbol and model for the LTM4607.
03/07/08 Added symbols and models for the LTC3545 and LTC3545-1.
03/07/08 Added symbols and models for the LT1965-1.5, LT1965-1.8, LT1965-2.5, and LT1965-3.3.
03/07/08 Implemented bjt parameters tikf1 and  tikf2.
03/07/08 Added bjt parameters TBVcbo1 and TBVcbo2 to model the temperature dependence of the onset of C-B avalanche breakdown to the SPICE Gummel-Poon device.
03/06/08 Added a symbol and model for the LT1965.
03/06/08 Added a symbol and model for the LT3498.
03/06/08 Added symbols and models for the LTC3834 and LTC3834-1.
03/06/08 Added symbols and models for the LTC3826 and LTC3826-1.
03/06/08 Added a symbol and model for the LTM4608.
03/05/08 Added a symbol and model for the LTC3805-5.
03/04/08 Added support for multi-line symbol descriptions.
03/04/08 Improved one of the hash table generation algorithms.
03/04/08 Added a symbol and model for the LT3595.
03/04/08 Improved selected saving of currents.
03/03/08 Added a few diode models.
03/03/08 Revised the LTC3708 and LTC3709 models.
03/03/08 Revised the LTC3813 and LTC3814-5 models.
03/03/08 Right clicking on an LTMnnnn device now gives you the option to get the datasheet.
03/03/08 Added a symbol and model for the LTC3851.
03/03/08 Added a symbol and model for the LT3590.
02/29/08 Added a symbol and model for the LT1939.
02/28/08 Added a symbol and model for the LTC3611.
02/28/08 Added a symbol and model for the LT3500.
02/28/08 Added a symbol and model for the LT1912.
02/27/08 Added a symbol and model for the LT1913.
02/27/08 Revised the LT3684 model.
02/27/08 Revised the LT3680 model.
02/27/08 Added a symbol and model for the LT1938.
02/27/08 Added and revised some MOSFET models.
02/27/08 Added a symbol and model for the LTC3563.
02/27/08 Added a symbol and model for the LTC3542.
02/27/08 Corrected a problem evaluating frequency look up tables.
02/26/08 Added a symbol and model for the LTC3419.
02/26/08 Extended display of slope on the status bar when zooming a waveform.
02/24/08 Added bjt parameters BVcbo and nBVcbo to model the onset of C-B avalanche breakdown to the SPICE Gummel-Poon device.
02/22/08 Added a symbol and model for the LTM8021.
02/22/08 Revised the LT3780 model.
02/22/08 Added a symbol and model for the LTM8023.
02/22/08 Added a symbol and model for the LTM8022.
02/22/08 Added a symbol and model for the LT3496.
02/22/08 Added a symbol and model for the LTM8020.
02/22/08 Revised the LT3481 model.
02/20/08 Added a symbol and model for the LTC3873.
02/20/08 Added symbols and models for the LTC3221, LTC3221-3.3, and LTC3221-5.
02/20/08 Added a symbol and model for the LTC3218.
02/19/08 Saving pin current can now be suppressed.
02/19/08 Added symbols and models for the LT3517 and LT3518.
02/19/08 Added symbols and models for the LT3756 and LT3756-1.
02/15/08 The bar(NOT) character attribute tries to automatically limit itself appropriately in schematic text.
02/14/08 Added symbols and models for the LT3755 and LT3755-1.
02/13/08 Added a symbol and model for the LTC3873-5.
02/13/08 Added a symbol and model for the LTC3822-1.
02/13/08 Added a symbol and model for the LTC3823.
02/13/08 Added a symbol and model for the LTC3532.
02/13/08 Added a symbol and model for the LTC3522.
02/13/08 Added a symbol and model for the LTC3454.
02/12/08 Added a symbol and model for the LTC3533.
02/12/08 Added a symbol and model for the LTC3530.
02/12/08 Added a symbol and model for the LTC3538.
02/12/08 Added a symbol and model for the LTC3560.
02/12/08 Added a symbol and model for the LTC3610.
02/12/08 Added symbols and models for the LTC3813 and LTC3814-5.
02/12/08 Revised the LTC3835 and LTC3835-1 models.
02/11/08 Added a symbol and model for the LTC3452.
02/11/08 Added a symbol and model for the LTC3568.
02/10/08 Revised the LT3508 model.
02/09/08 Modified the action of repeated duplications in the symbol editor.
02/08/08 Improved the rendering of some plot trace labels.
02/07/08 Corrected the Flat Top window function.
02/07/08 Corrected the evaluation of the Kaiser-Bessel window function at the endpoints.
02/06/08 Schematic Zoom to Fit is now a user-definable keyboard shortcut.
02/04/08 Improved the action of zooming with the mouse wheel.
02/04/08 Less precise mouse positioning is required to select the PWL file=... syntax button.
02/02/08 Adjusted the EXP independent source operation when the 2nd delay comes before the 1st.
02/02/08 PWL file=... syntax is now supported in the Advanced independent source editor.
02/02/08 Fixed an issue that could prevent BSIM4.6.1 noise from evaluating.
02/01/08 Arcsin() and arccos() are now accepted as synonyms for asin() and acos().
01/31/08 Added a symbol for the LTC3417A-2.
01/31/08 Updated the help documentation regarding behavioral sources.
01/31/08 Fixed a back annotation problem.
01/30/08 The schematic editor is less adamant about autoscaling.
01/30/08 The netlist editor now automatically scrolls during text selection.
01/29/08 Revised the method used for computing the time domain response from frequency domain specification.
01/29/08 Removed some extraneous data traces from .tf analysis data files.
01/28/08 Fixed a problem reporting complex current in frequency-dependent behavioral transconductances.
01/28/08 LTspice is better at reporting user-errors in .wave syntax.
01/21/08 LTspice is now more tolerant of errors in POLY() syntax.
01/17/08 Added more window options for FFT'ed data.
01/15/08 Behavioral sources using delay(), ddt(), and idt() now work in small signal AC analysis.
01/14/08 Changed the .op behavior of the behavioral delay() function.
01/12/08 Adjusted diode evaluation for N < .1.
01/10/08 Adjusted the level 2 voltage controlled switch evaluation.
01/10/08 Revised the LTC1154, LTC1155 and LTC1156 models.
01/09/08 Fixed a problem double clicking a symbol to descend the hierarchy.
01/09/08 A check is now made during netlist for overlapping identical components.
01/07/08 Added a summary of command line switches in the help documentation.
01/07/08 Adjusted the handling of registered filename extensions.
01/07/08 Revised the LTM4600 and LTM4600HV symbols.
01/03/08 Revised the LT4356-1 model.
01/02/08 Fixed an inter-thread handshake issue.
12/21/07 Fixed a problem regarding attached cursor initial placement.
12/21/07 Revised the LT4356-1 model.
12/19/07 Corrected a problem in some error messages.
12/18/07 Added JFET model parameters nlev and gdsnoi.
12/18/07 Removed a low-level discontinuity from the JFET device.
12/18/07 Corrected an error regarding m multiplier on JFET instances.
12/17/07 Added another source-stepping algorithm -- switch over is automatic.  Use .option srcstepmethod=0 or 1 to specify which to try first.
12/17/07 Improved some auto scaling choices when a single trace was plotted because it was the sole trace in the datafile.
12/08/07 Fixed a problem regarding axis ticks are very low resolutions screens.
11/27/07 Added a symbol and model for the LTC4444.
11/26/07 Revised the LT3474 and LT3474-1 models.
11/26/07 Added symbols and models for the LTC4442 and LTC4442-1.
11/16/07 Adjusted the truncation method used to create .wav files.
11/16/07 There is now a diode instance parameter, N, that sets the number of devices in series.
11/16/07 A disk's root directory can now be left as the default working directory.
11/15/07 Fixed a problem regarding extraneous sources in .net simulations.
11/14/07 Fixed a problem regarding opening symbol files from Windows Explorer.
11/06/07 .tf analyses now accept .nodeset hints.
11/05/07 Added symbols and models for the LTC3810, LTC3810-5 and LTC3812-5.
11/05/07 Added a symbol and model for the LTC3773.
11/05/07 Added a symbol and model for the LTC3836.
11/05/07 Fixed a problem plotting .step'ed data from .tf analyses.
10/19/07 Modified the small signal parameter dump under limit cases.
10/18/07 Added a symbol and model for the LT4356-1.
10/18/07 On re-simulation, cross probing is disabled until sufficient valid data is actually available in the waveform file.
10/16/07 Fixed a problem regarding FFT's of .step'ed datasets.
10/15/07 The default window tiling pattern can now be set to vertical in the Tools=>Control Panel=>Operation pane.
10/15/07 Revised the LT3580 model.
10/11/07 An example transmission line inverter was added to the examples/Educational directory.
10/11/07 On re-simulation, all steps are displayed.
10/11/07 Complex data phase branch unraveling can now be optionally turned off.
09/28/07 Revised the LT1494 model.
09/27/07 Revised the LT3478 and LT3478-1 models.
09/27/07 Corrected a status bar message regarding waveform reading status.
09/26/07 Revised the LT3478 and LT3478-1 models.
09/26/07 Changed the inter-thread communication when aborting lengthy waveform loads.
09/26/07 Trapped a inter-thread race lockup condition that occurs under Linux/WINE.
09/16/07 Some .raw files are read in quicker now.
09/15/07 The escape key can now be used to abort reading waveform files.
09/14/07 Color is used to indicate step uniformly across all plot panes when every pane as only one trace in it.
09/14/07 An error regarding plot annotations and multiple plot panes was corrected.
09/13/07 Added a symbol and model for the LTC4357.
09/13/07 Added a symbol and model for the LT3497.
09/12/07 Improved the choice of horizontal axis engineering metric multiplier used after manual plot settings.
09/12/07 Corrected an error regarding subcircuit port current monitoring.
09/12/07 Differences measured by dragging the mouse cursor over the waveform window are now readout with more significant figures when necessary.
09/11/07 Revised the LT3502 and LT3502A models.
09/06/07 Added a symbol and model for the LT3475-1.
09/06/07 Added a symbol and model for the LT3474-1.
09/06/07 Added a symbol and model for the LT3580.
09/05/07 Revised the LT3591 model.
09/05/07 Added a symbol and model for the LT3080.
09/04/07 Revised the LT3021 series of models.
09/04/07 Revised the LT1962 series of models.
08/31/07 A crash mode regarding invalid .stepped circuits is trapped.
08/30/07 Added noise to the ideal diode.
08/29/07 Cleaned up some graphics logic.
08/28/07 Changed XOR gates to participate in the .op solution.
08/28/07 Updated BSIM3 to version 3v3.3.0.
08/16/07 Corrected an error in the BSIM4 small signal AC model.
08/15/07 Trapped a crash mode regarding pasting text.
08/15/07 Corrected a terminal current monitoring error in BSIM4.
08/14/07 Trapped a crash mode regarding attached cursors.
08/14/07 Revised the LT3486 model.
08/10/07 Added a symbol and model for the LT3591.
08/10/07 Added a symbol and model for the LT3693.
08/10/07 Added a symbol and model for the LT3685.
08/10/07 Added a symbol and model for the LT3680.
08/09/07 Fixed a problem in the BSIM4 charge model.
08/08/07 Updated BSIM4 to version 4.6.1.
08/03/07 Added symbols and models for the LTC1727-2.5, LTC1727-5, LTC1728-1.8, LTC1728-2.5, LTC1728-3.3, LTC1728-5.
08/03/07 Added a symbol and model for the LT3508.
08/02/07 Added symbols and models for the LTC3499B and LTC3499B.
08/02/07 Added a symbol and model for the LTC3453.
08/01/07 Added symbols and models for the LT3502 and LT3502A.
08/02/07 Added a symbol and model for the LTC1696.
08/02/07 Added a symbol and model for the LTC3549.
08/01/07 Added symbols and models for the LT1738 and LT1683.
07/31/07 Revised the LTC5505-1 and LTC5505-2 models.
07/31/07 Revised the help documentation.
07/31/07 Revised the LTC3835 and LTC3835-1 models.
07/31/07 Revised the LT3417 and LT3417A models.
07/31/07 Revised the LT1952 and LT1952-1 models.
07/31/07 Revised the LT1310 model.
07/31/07 Revised the LTM4601, LTM4601-1, LTM4603, and LTM4603-1 models.
07/30/07 Added a symbol and model for the LTC3425.
07/30/07 Revised the LTC3412A model.
07/30/07 Revised the LTC3412 model.
07/30/07 Revised the LTC3414 model.
07/30/07 Revised the LTC3413 model.
07/30/07 Revised the LTC3416 model.
07/30/07 Revised the LTC3561 model.
07/30/07 Revised the LTC3411 model.
07/30/07 Revised the LTC3415 model.
07/27/07 Revised the LTC3421 model.
07/25/07 Corrected a problem regarding subcircuit port current monitoring and level 2 voltage controlled switches.
07/25/07 Revised the LTC3850 model.
07/23/07 Some corrupt .plt file formats are trapped.
07/23/07 Corrected a problem with regarding .measure statements in complex datasets.
07/05/07 Removed a lossy transmission line singularity in the Bessel function evaluation.
07/05/07 Added symbols and models for the LTC3708 and LTC3709.
07/03/07 Added a symbol and model for the LTC4355.
07/03/07 Fixed an error in finite difference computation of stepped datasets.
06/27/07 Disk write errors now suggest permission issues as the problem instead of only a full disk.
06/26/07 Modified the recombination current evaluation.
06/16/07 Corrected an LVS netlist for asymmetrical MOSFET's wrt to use with in-house tools.
06/16/07 Corrected an in-house SPICE netlist option behavior.
06/13/07 Revised the LT3482, LT3494 and LT3494A models.
05/31/07 Fixed a problem in one of the Monte Carlo functions in the alternate solver.
05/29/07 Added a symbol and model for the LTC3850.
05/24/07 Revised the LTC3723-2 model.
05/24/07 Added a symbol for the LTM4601HV.
05/24/07 Added symbols and models for the LT3585-0, LT3585-1, LT3585-2, and LT3585-3.
05/24/07 Added a symbol and model for the LT3681.
05/23/07 Revised the LT3415 model.
05/23/07 Added a symbol and model for the LT3480.
05/23/07 Revised the LT3481 model.
05/22/07 Added a symbol and model for the LTC3407-3.
05/22/07 The "Edit Text on Schematic" dialog will now expand tabs to spaces.
05/21/07 Added a symbol and model for the LTM4604.
05/21/07 Added symbols and models for the LTC3835 and LTC3835-1.
05/21/07 Revised the LT3837 model.
05/21/07 Revised the LTC3216 model.
05/21/07 Added symbols and models for the LTC6078 and LTC6079.
05/18/07 Revised the LT1737 model.
05/07/07 Added symbols and models for the LTC1981 and LTC1982.
05/07/07 Added a LT3684 symbol and model.
05/03/07 Trapped an assertion fault.
05/03/07 Capacitors with m=0 no longer corrupt the efficiency computation.
05/01/07 Revised the LT1635 symbol.
04/30/07 Added a LT3844 symbol and model.
04/30/07 Added symbols and models for the LTC4411, LTC4413, LTC4413-1, and LTC4413-2.
04/30/07 Added symbols and models for the LTC1155, LTC1156, LTC1157, and LT1161.
04/30/07 Added symbols and models for the LTC1154, LTC1163, and LTC1165.
04/30/07 Added a LTC1255 symbol and model.
04/30/07 Revised the LT3415 model.
04/26/07 Step numbers .measure statement summaries are now labeled in cardinal numbers instead of whole numbers.
04/17/07 Improved one of the internal the hash algorithms.
04/17/07 Adjusted the symbol table sizes.
04/16/07 Revised the LTC1922-1 model.
04/16/07 Revised the LT3470 model.
04/03/07 Revised the LT3020, LT3020-1.2, LT3020-1.5, and LT3020-1.8 models.
04/03/07 Added a symbol and model for the LTC3415.
04/03/07 Added symbols and models for the LTC6908-1 and LTC6908-2.
04/03/07 Added symbols and models for the LT3494 and LT3494A.
04/03/07 Added symbols and models for the LT3825 and LT3837.
04/03/07 Revised the LTC3210, LTC3210-1, LTC3210-2, and LTC3210-3 models.
04/03/07 Revised the LT3021, LT3021-1.2, LT3021-1.5, and LT3021-1.8 models.
04/02/07 Resolved an issue regarding interface to in-house tools.
04/02/07 Worked around a CDC::FillSolidRect() feature.
03/30/07 Revised the LVS netlist header file generation.
03/28/07 Revised the help system to run on Vista.
03/23/07 Worked around a CDC::DrawIcon() feature in Vista.
03/23/07 Adjusted the .wmf output file format for broken .wmf graphical editors.
03/23/07 When doing a Sync Release under Vista, you get a waring if you didn't Run as Administrator.
03/23/07 The moveexe.exe utility gives a better error message wrt Vista UAC.
03/23/07 The attached cursors will no longer be displayed on a step that isn't visible after restarting the simulation.
03/15/07 Revised MOS3 substrate diode depletion capacitance temperature dependence.
03/15/07 Revised VDMOS body diode depletion capacitance temperature dependence.
03/15/07 Revised diode depletion capacitance temperature dependence.
03/01/07 Revised the LT3475 model.
02/27/07 Fixed a problem handling in-line comments in off-line .meas scripts
02/26/07 Added some balun symbols and models supplied by Würth Elektronik.
02/23/07 Adjusted the auto symbol attribute value routine.
02/23/07 Adjusted the mouse wheel zooming routine.
02/22/07 Corrected an error in the LT1028CS symbol.
02/22/07 Added the option to draw solid lines thicker in the waveform viewer.
02/22/07 Added a MinDeltaGmin parameter option to allow one to program when the DC solver terminates gmin stepping.
02/21/07 Revised the LT1573 model.
02/21/07 Added a check box on the Tools=>Control Panel=>Hacks! pane to allow the MC generator to be reseeded by the real time clock.
02/21/07 Added functions mc(val, tol), flat(x), and gauss(sigma) for user-defined variable to simplify Monte Carlo simulation.
02/21/07 Revised the LT3470 model.
02/21/07 Added a symbol and model for the LT3482.
02/21/07 Adjusted the LVS netlist.
02/17/07 Revised the LT3845 model.
02/09/07 Trapped a memory exception regarding singular matrices.
02/08/07 Revised the LT3013 and LT3013B models.
02/08/07 Added a symbol and model for the LTC3205.
02/08/07 Added symbols and models for the LTC3547, LTC3547-1, LTC3547B, and LTC3547B-1.
02/08/07 Added symbols and models for the LTC3526-2, LTC3526, LTC3526B-2, and LTC3526B.
02/08/07 Added a symbol and model for the LTC3408.
02/08/07 Added a symbol and model for the LTC4215.
02/08/07 A macromodel's test fixture(jig) circuit can be opened from the symbol browser dialog.
02/08/07 Adjusted the autoscaling of the symbol preview in the select component symbol dialog.
02/08/07 Corrected the description of the behavioral phase detector.
02/08/07 Corrected a resize problem on the symbol attribute editor dialog.
02/07/07 Capacitor instance multiplying factors now show up on the BOM.
02/07/07 Fixed a unit reporting issue regarding the horizontal axis of the complex data cursor readout.
02/06/07 Trapped a singularity in evaluating the Jacobian of pwrs(x,y).
02/06/07 The .save dialog remembers its size between invocations.
02/06/07 The select traces to export dialog remembers its size between invocations.
02/06/07 The fastaccess converter dialog remembers its size between invocations.
02/06/07 The Navigate hierarchy dialog remembers its size between invocations.
02/06/07 The edit waveform data annotation text dialog remembers its size between invocations.
02/06/07 The edit schematic annotation text dialog remembers its size between invocations.
02/06/07 The add data trace dialog remembers its size between invocations.
02/06/07 The netlist/error log dialog remembers its size between invocations.
02/06/07 The select waveforms dialog remembers its size between invocations.
02/06/07 The edit plotted expression dialog remembers its size between invocations.
02/06/07 The select steps dialog remembers its size between invocations.
02/06/07 The ferrite bead selection dialog remembers its size between invocations.
02/06/07 The inductor selection dialog remembers its size between invocations.
02/06/07 The resistor selection dialog remembers its size between invocations.
02/06/07 The MOSFET selection dialog remembers its size between invocations.
02/06/07 The JFET selection dialog remembers its size between invocations.
02/06/07 The diode selection dialog remembers its size between invocations.
02/06/07 The capacitor selection dialog remembers its size between invocations.
02/06/07 The bipolar transistor selection dialog remembers its size between invocations.
02/06/07 The symbol attribute editor remembers its size between invocations.
02/06/07 The symbol browser remembers its size between invocations.
02/06/07 The symbol Pin table dialog remembers its size between invocations.
02/06/07 The Component Attribute Editor dialog remembers its size between invocations.
02/06/07 Corrected an error in the LT1720/LT1721 model.
02/05/07 Added a symbol and model for the LTC3805.
02/02/07 Fixed a problem using .step and fastaccess in the same data file.
02/02/07 Trapped a crash mode regarding unplotable data.
02/02/07 Added some diode and MOSFET models.
02/02/07 A macromodel's test fixture(jig) circuit can be opened from the dialog seen after right clicking on an symbol instance..
02/02/07 Revised the LT3483 model.
02/01/07 Removed the obsolete 1pole and 2pole symbols(Use the UniversalOpamp2 instead).
01/25/07 Added symbols and models for the LT6000, LT6001, LT6002, LT6003, LT6004, LT6005, LT6402-6, LT6402-12, LT6402-20, LT6552, LT6557, LT6558, LT6559, and LTC6244.
01/25/07 Revised the LT1494, LT1671, LT1716, LT1011, LT1017, LT1018, LT1803 and LTC6241 models.
01/25/07 Revised the LT1128 symbol and model.
01/25/07 Revised the LT1028 symbol and model.
01/25/07 Revised the LT1719 symbol and model.
01/25/07 Revised the LT1494/5 model.
01/25/07 Added a symbol and model for the LT3845.
01/22/07 Revised the LT3013 and LT3013B models.
01/22/07 Revised the LT1009 model.
01/22/07 Added some new netlist attributes for interfacing with in-house tools.
01/16/07 Increased error verbosity for .measure statements in .step'ed simulation datasets.
01/16/07 Removed an extraneous warning about fewer than two connections to VDMOS gates.
01/08/07 The number of .save data entries is no longer limited to 4096 but limited to address space.
12/19/06 Trapped a small memory leak regarding .nodeset statements.
12/19/06 Resolved a difference in the the the two solvers interpreted .nodeset statements.
12/15/06 Revised the LTC3822 jig circuit.
12/15/06 Revised the LTC3828 symbol and model.
12/15/06 Revised the Si7884DP model.
12/14/06 Removed some extraneous output diagnostic message files.
12/13/06 Added a symbol and model for the LTC4416.
12/13/06 Added a symbol and model for the LTC4414.
12/13/06 Added a symbol and model for the LTC4261.
12/07/06 Revised the LT3413 model.
12/07/06 Revised the LT3501 model.
12/07/06 Corrected an error in the 1st datapoint of .step'ed .tran datasets with non-zero Time to Start Saving Data values.
12/07/06 Revised the LT3510 model.
12/07/06 Corrected an error labeling the units of the peak response of complex data bandwidth integration.
12/06/06 Removed the obsolete synthesizer.
12/06/06 Removed the obsolete .app circuit browser.
12/06/06 Corrected a problem showing the phase as a dashed line for expressions of complex data.
12/06/06 Fixed a problem navigating a hierarchal schematic with double clicks during cross probing.
11/02/06 Added a symbol and model for the LTC2908-C1.
11/02/06 Added a symbol and model for the LTC2952.
11/01/06 The netlist and error log text viewer now supports search(Ctrl-F).
11/01/06 Removed some dead code from the dialog resizing routines.
11/01/06 Added search capability to the netlist viewer.
10/31/06 Extended LVS for use with in-house tools.
10/30/06 Revised the LT3439 model.
10/30/06 Added a symbol and model for the LT3510.
10/26/06 Added some LVS features for use with in-house tools.
10/24/06 Added a Howland current source example in the examples/Educational directory.
10/24/06 Corrected an error parsing .ic statements in hierarchal schematics.
10/24/06 Revised the LTC3824 model.
10/24/06 Added a Wien bridge oscillator example in the examples/Educational directory.
10/24/06 Revised the LTC1871 and LTC1871-7 models.
10/22/06 Corrected an error reporting the freq of peak response in BW integration.
10/22/06 Corrected an inconsistency in complex data interpolation.
10/12/06 Missing bipolar substrate nodes are better accepted in some contexts.
10/11/06 Duplicate model names are now gradually culled from the device databases.
10/09/06 Revised the LTC3217 model.
10/09/06 Added symbols and models for the LTC3210-1, LTC3210-2, and LTC3210-3.
10/09/06 Revised the LTC3210 model.
10/09/06 Improved the look of the Omega character on some XP systems.
10/09/06 Revised the LT1377 model.
10/09/06 Revised the LT1372 model.
10/06/06 The Save and Save As commands now refer to the plot settings when a waveform window is the active window.
10/06/06 Revised the LTC1425 model.
10/06/06 Added a symbol and model for the LTC3210.
10/04/06 Added model test jigs to the base distribution.
10/03/06 Fixed a problem with Shift+Control+Alt+R automatic reannotation regarding hierarchical schematics.
10/02/06 Improved some of the multi-threading code.
10/02/06 Improved the speed of the field sync utility.
10/02/06 Trapped a crash mode in the field sync utility.
09/29/06 Added a symbol and model for the LTC3214.
09/29/06 Added a symbol and model for the LTC3217.
09/29/06 Added a symbol and model for the LTC3035.
09/29/06 Zero-sized files no longer confuse the field sync utility.
09/29/06 Added a symbol and model for the LTC1928-5.
09/29/06 Added symbols and models for the LTC3240-2.5 and LTC3240-3.3.
09/29/06 Added a symbol and model for the LTC3252.
09/29/06 Added a symbol and model for the LTC3216.
09/29/06 The program tries to better handle ill-formed analyses with transient commands that depend on a stepped parameter.
09/29/06 Fixed a problem regarding differentially cross-probing.
09/28/06 Suppressed some superfluous "Ignoring empty pin current..." messages
09/25/06 The Find command can no longer interrupt object spriting.
09/25/06 The right mouse button context menus now do a better job of reporting current keyboard shortcut settings.
09/25/06 There is now a check that the user doesn't specify reference designators containing a space character.
09/25/06 Shift-dragging the mouse on the schematic pans even when moving/dragging/placing/etc.
09/25/06 Control + Shift + mouse wheel now gives very fine control of the zoom of a schematic.
09/25/06 Shift + mouse wheel now gives fine control of the zoom of a schematic.
09/25/06 The mouse wheel now controls the zoom of a schematic.
09/21/06 Fixed a problem with some incremental draw updating done for schematic node labels.
09/21/06 Added a symbol for the LT1679.
09/18/06 Cleanup some aspects of Nyquist plot limit selections.
09/18/06 The "Don't plot..." check boxes were changed to buttons.
09/18/06 The Edit Simulation Command Cancel button was moved to the left of the OK button.
09/12/06 Revised the LTC3728 model.
09/12/06 Revised the LT1616 model.
09/11/06 Added a symbol and model for the LTC3215.
09/11/06 Added a symbol and model for the LT1976B.
09/11/06 Trapped a singularity regarding some .dc sweeps.
09/11/06 Trapped a small memory leak regarding temperature sweeps.
09/11/06 Improved the automatic drawing of phasing dots on coupled inductors.
09/11/06 Added some example band gap circuits to the examples/Educational directory.
09/07/06 Modified the ferritebead_z(i) symbol so that the symbol attributes could be auto-positioned independent of orientation.
09/07/06 Revised the LTC3783 model.
09/07/06 Revised the LT3476 model.
09/06/06 Updates can now be done with the base installation program, swcadiii.exe, if the installer is pointed at the previous installation directory.
09/05/06 A netlist line starting with "*!LTspice: " is now be treated as a SPICE directive for LTspice(but a comment in other SPICE programs).
09/05/06 Adjusted the Newton iteration in semiconductor diode breakdown.
09/05/06 Trapped an internal singularity in the VDMOS device.
09/02/06 Trapped an internal singularity in the level 3 MOSFET.
09/02/06 Trapped an internal singularity in the level 2 MOSFET.
09/01/06 Trapped an internal singularity in the level 1 MOSFET.
08/31/06 Added some ferrite bead models supplied by Würth Elektronik that model Z(freq, DC current).
08/31/06 Added symbols and models for the LTC3204-3.3, LTC3204-5, LTC3204B-3.3, and LTC3204B-5.
08/31/06 Trapped an internal singularity in some BJT conduction modes.
08/30/06 Trapped an internal singularity in diode recombination current conduction.
08/30/06 Revised the LT1618 model.
08/29/06 Added symbols and models for the LTC3203B, LTC3203B-1, and LTC3203-1.
08/29/06 Fixed a problem cross-probing busses in hierarchical designs using bus pins.
08/29/06 Trapped an internal singularity in diode conduction.
08/28/06 Revised the LT3476 model.
08/28/06 Added some MOSFETs to the database.
08/25/06 Fixed a problem regarding the JFET transistor database server.
08/25/06 Fixed a problem regarding the bipolar transistor database server.
08/25/06 Revised the LT3485 series models.
08/21/06 Revised the LT1308A and LT1308B models.
08/20/06 Adjusted the diode breakdown implementation.
08/18/06 Updated the Wurth Elektronik eiSos Inductors.
08/17/06 Adjusted the netlist as used with in-house tools.
08/17/06 .measure statements placed on schematics referring to pin currents now know the pin names.
08/16/06 Added symbols and models for the LTC1751-3.3, LTC1751-5, and LTC1751.
08/15/06 Added a symbol and model for the LTC3872.
08/14/06 Added a symbol and model for the LTC3561.
08/14/06 Revised the LTM4601, LTM4603, and LTM4603-1 models.
08/14/06 Added a symbol and model for the LTM4601-1.
08/10/06 Revised the LT3466 and LT3466-1 models.
08/09/06 Added a symbol and model for the LTC1697.
08/08/06 Added symbols and models for the LT3478 and LT3478-1.
08/07/06 Added a symbol and model for the LT1158.
08/07/06 Trapped spurious cases of internal errors 69 and 131.
08/04/06 Added a symbol and model for the LT1076-5.
08/04/06 Added symbols and models for the LT1160 and LT1162.
08/04/06 Revised the LTC3418 model.
08/03/06 Revised the LTC4354 model.
08/02/06 Added a symbol and model for the LTC3783.
08/01/06 Added a symbol and model for the LTC3548-2.
08/01/06 Added a symbol and model for the LTC3406B-1.2
08/01/06 Added a symbol for the LTC3707-SYNC.
08/01/06 Revised the LT3487 models.
07/31/06 Adjusted the part name spell checker.
07/31/06 Added a symbol for the LTC3407-4.
07/31/06 Revised the LTM4601 and LTM4603 models.
07/31/06 Added a symbol and model for the LTC3731H.
07/31/06 Added a symbol and model for the LT1534-1.
07/31/06 Added a symbol and model for the LT1949-1.
07/31/06 Added a symbol and model for the LTC3400-1.
07/31/06 Added a symbol and model for the LTC1754-3.3.
07/31/06 Added a symbol and model for the LTC3417A.
07/31/06 Added symbols and models for the LTC1706-61, LTC1706-63, LTC1706-81, LTC1706-82, and LTC1706-85.
07/28/06 Revised the LT3506 and LT3506A models.
07/25/06 Added a symbol and model for the LTC3828.
07/24/06 Revised the LTC3831 model.
07/24/06 Added a symbol and model for the LTC3831-1.
07/21/06 Positive pin-current is often indicated in the the clamp-on ammeter.
07/20/06 The yellow arrows indicating current direction on the clamp-on ammeter were changed to red.
07/20/06 Alt-click on a wire will now plot the current in that wire in most situations.
07/19/06 Revised the LT3485 series of models.
07/19/06 Revised the LT3484 series of models.
07/19/06 Revised the LT3740 model.
07/19/06 The clamp-on ammeter icon now shows the direction of positive current flow sense for resistors, capacitors, inductors, diodes, voltage and current sources.
07/18/06 Revised the LT1994 model.
07/18/06 Added a .ferret command.
07/18/06 Modified the .op solution strategy when using level 1 voltage controlled switches.
07/17/06 Corrected an error in m-factor handling in the VDMOS device.
07/17/06 Modified the .op solution strategy when using level 2 voltage controlled switches.
07/11/06 Modified the .op debugging hooks for internal use.
07/10/06 Added a symbol and model for the LT3740.
07/07/06 Added a symbol and model for the LTC3700.
07/07/06 The cursor is now placed to the end of the editabe text of the symbol browser after a successful spell check.
07/07/06 Pin Label/Netlist Order/Offset edit window focus is now preserved between Pin/Port Property dialog invocations.
07/06/06 Fixed a small memory leak in netlists using nested subcircuit definitions.
07/06/06 Fixed a problem passing parameters to subckt's in netlists using nested subcircuit definitions.
07/06/06 Added a symbol and model for the LTC3824.
07/06/06 Revised the LT3437 model.
07/05/06 Resolved an issue expanding user-defined functions used in behavioral sources.
07/05/06 The program will also check if an .ini file exists when used with the -registry command line option in the interest of finding the last time the installation was sync'ed to the current release.
06/29/06 Added symbols and models for the LTM4602, LTM4603, and LTM4603-1.
06/29/06 Added a symbol and model for the LT3476.
06/29/06 Revised the LT3475 model.
06/29/06 Added a symbol and model for the LT3487.
06/29/06 Added a symbol and model for the LT3750.
06/28/06 Added a symbol and model for the LT3489.
06/26/06 Added symbols and models for the LTC2903-A1, LTC2903-B1, LTC2903-C1, LTC2903-D1, and LTC2903-E1.
06/26/06 Adjusted the netlist generated when being used with in-house tools.
06/23/06 Added a symbol and model for the LT3486.
06/22/06 Added a symbol and model for the LT3475.
06/22/06 Adjusted the regenerative gain of the George A. Philbrick Researches, Inc. P2 All Solid State Differential Operational Amplifier in the examples/Educational directory.
06/21/06 Trapped a crash mode regarding parametric plot attached cursors.
06/21/06 Corrected a problem finding MOSFETs out of the database.
06/20/06 Revised the LT3800 model.
06/17/06 Added common mode equivalent input noise current densities in the universal opamps.  This is a noise that increases as the impedance imbalance between opamp inputs.
06/17/06 Adjusted netlist device size scaling for interface with in-house tools.
06/17/06 Corrected a problem regarding the GasFET in the alternate solver.
06/12/06 Corrected an error in the LTC4441-1 symbol.
06/12/06 Added a UniversalOpamp2 symbol and model file based on the new level 2 switch.
06/12/06 Revised the new diode and level 2 switch implementations.
05/12/06 The symbol browswer now spell checks/corrects errors of the form LTnnnn to LTCnnnn or LTMnnnn.
06/09/06 Added symbols and models for the LTC2053, LTC6241, LTC6411, LT6553, and LT6554.
06/09/06 Added symbols and models for the LTC1992, LTC1992-1, LTC1992-2, LTC1992-5, and LTC1992-10.
06/09/06 Added a LTM4601 symbol and model.
06/09/06 Revised the LTC3770 model.
06/09/06 Revised the LT1994 model.
06/08/06 If there's only one data ordinate availible, that is plotted without displaying the Select Visible Waveforms dialog.
06/08/06 Display of the initial Select Visible Waveforms dialog can now be suppressed.
06/08/06 Removed some extraneous .param statements from the expanded listing.
06/08/06 Added ideal diode parameters Ilimit and epsilon.
06/08/06 Revised the LTC3780 model.
06/07/06 Fixed a problem showing MOSFET information when editing.
06/07/06 Delta group delay is now on complex waveform paper printout when both cursors are attached to group delay.
06/07/06 Fixed a problem parsing some initial conditions.
06/05/06 Revised the LTC3525-3, LTC3525-3.3, and LTC3525-5 models.
06/04/06 Added a level 2 voltage controlled switch.
06/01/06 Revised the LT1310 model.
05/31/06 Corrected an error in one of the shorted circuit component compilers.
05/30/06 Corrected and revised the examples\Educational\varactor.asc example.
05/30/06 Removed some unused, undocumented and only partially implemented special function devices.
05/30/06 Added a symbol and model for the LT3491.
05/26/06 Revised the LTC3431 model.
05/26/06 Added a symbol and model for the LT3505.
05/26/06 Added a symbol and model for the LT3506A.
05/26/06 Added a symbol and model for the LT3503.
05/21/06 Reduced the heap requirements of some types of .meas scripts.
05/21/06 Reduced the stack space required for the transformer topology check.
05/12/06 Revised the LTC3770 model.
05/10/06 Added a symbol and model for the LT3501.
05/08/06 Added symbols and models for the LTC4441 and LTC4441-1.
05/08/06 Implemented .option gshunt.
05/08/06 Implemented .option cshuntinternal.
05/05/06 Implemented .option cshunt.
05/04/06 Removed some extraneous line feeds and carriage returns from the plot settings file.
05/03/06 Added symbols and models for the LT3485-0, LT3485-1, LT3485-2, and LT3485-3.
05/03/06 Minor corrections/updates to the help file.
05/03/06 Fixed a problem parsing archaic .meas syntax for .noise analyses.
05/03/06 Components are now sorted in the order of R1, R2, R10 instead of R1, R10, R2 in BOM's and efficiency reports.
05/02/06 Improved the simulation speed of circuits including extremely short lossy transmission lines.
05/02/06 Improved the simulation speed of circuits including extremely short lossless transmission lines.
05/02/06 Corrected an error identifying some floating nodes.
05/01/06 Fixed a problem in the way the setup simulation dialog parses the command line back into the dialog.
04/27/06 Revised the LT3800 model.
04/27/06 Corrected an error monitoring some MOSFET terminal currents.
04/27/06 Revised the LTC3418 symbol.
04/27/06 Revised the LT1964-5 LT1964-SD and LT1964-SD models.
04/26/06 Added a symbol and model for the LTC4440-5.
04/26/06 Revised the LTC3827 and LTC3827-1 models.
04/26/06 Fixed a problem with the random() function for augments greater than 2147483647.
04/25/06 Added a symbol and model for the LT3493.
04/24/06 Corrected an incompatibility between the normal and alternate solvers' parametric evaluation.
04/13/06 Added a symbol and model for the LTC3705.
04/10/06 Adjusted the schematic search path such that the top level working directory is given priority over local working directories.
04/08/06 The circuit topology check now also inspects the mutual coupling coefficients of all transformer windings to check for non-physical transformer winding topology.
04/07/06 Added more high current inductors to the inductor database.
04/07/06 Added more power MOSFET models to the MOSFET library.
04/07/06 Added symbols and models for the LTC4252A-1 and LTC4252A-2.
04/06/06 Added a symbol and model for the LT3481.
04/05/06 Fixed a problem annotating pin currents from symbols with many long pin names.
04/04/06 Removed some duplicated error messages.
04/03/06 Revised the LT3474 model.
03/30/06 Improved the error message for some curly brace evaluation error conditions.
03/30/06 Added a symbol and model for the LT3466-1.
03/29/06 Added symbols and models for the LTC3458 and LTC3458L.
03/27/06 Revised the LTM4600 symbol.
03/26/06 Revised the LTM4600 model.
03/25/06 Shift+Control+Alt+H will draw hidden symbol attribute text in the highlight color.
03/25/06 Shift+Control+Alt+R will reannotate all reference designators starting at 1 and going up.
03/24/06 Added symbols and models for the LT6100, LT1993-4, LT1993-10, LT1994, LT1789-1, LT1789, LT1009, LT1021-5, LT1021-7, and LT1021-10
03/24/06 Revised the LTC1990 and LTC6101 models.
03/24/06 Resolved an issue some attributes' visibility when interfacing with in-house tools.
03/24/06 Added a symbol and model for the LTC3770.
03/23/06 Revised the LTC3427 model.
03/23/06 Revised the LTC3418 symbol.
03/23/06 Resolved an issue parsing some legacy models.
03/22/06 Adjusted the shorted component circuit matrix optimizer.
03/21/06 Revised the LTM4600 model.
03/21/06 Revised the LTC1778-1, LTC1778, LTC3711, LTC3713, LTC3714, LTC3717-1, LTC3717, LTC3718, LTC3720, and LTC3778 models.
03/20/06 Added a GSD2004W-V diode model.
03/20/06 Revised the models for the LTC3531, LTC3531-3, and LTC3531-3.3.
03/16/06 Added a symbol for the LTC1574HV.
03/16/06 Added a symbol for the LTC3406-1.2.
03/16/06 Added a symbol for the LTC3405A-1.375.
03/16/06 Added a symbol for the LTC4412HV.
03/16/06 Added a symbol for the LT1076HV.
03/16/06 Added a symbol for the LTM4600HV.
03/14/06 Revised the LT1339 model.
03/03/06 Resolved a syntax issue with too many equal signs in .model statements.
03/03/06 Added symbols and models for the LTC3531, LTC3531-3, and LTC3531-3.3.
03/01/06 Added a symbol and model for the LTC3490.
03/01/06 Revised the LT1952 model.
03/01/06 Added a symbol and model for the LTC3417.
03/01/06 Revised the LT1575 symbol.
02/23/06 Revised the LTC4354 model.
02/22/06 Added a symbol and model for the LTC4211.
02/22/06 Added a symbol and model for the LTC4354.
02/22/06 Resolved internal error No. 27.
02/21/06 Added a LTC3444 symbol and model.
02/21/06 Revised the LTC3827 and LTC3827-1 models.
02/16/05 Corrected a global node issue wrt interface to some in-house tools.
02/16/05 Revised the LTC3809-1 model.
02/15/06 Corrected an issue netlisting hierarchical blocks when used with in-house tools.
02/15/06 Revised the LT3437 symbol.
02/15/06 Corrected a problem pointing at non-derived attributes when being used with in-house tools.
02/15/06 Corrected an error counted the number of analysis statements found on a schematic.
02/14/06 Added a LTC3427 symbol and model.
02/14/06 Added LTC3410, LTC3410-1.2, LTC3410-1.65, LTC3410-1.875, LTC3410B, LTC3410-1.2, and LTC3410-1.875 symbols and models.
02/14/06 Revised the models for the LTC3406 series.
02/13/06 Corrected an issue rendering the not bar on highlighted net names.
02/13/06 Added LTC3525-3, LTC3525-3.3 and LTC3525-5 symbols and models.
02/10/06 Revised the LTC2927 model.
02/10/06 Revised the LTC3809-1, LTC3827-1, LTC3827, LTC3736-1, LTC3736-2, LTC3736, and LTC3808 models.
02/09/06 Added a LTC3827-1 symbol and model.
02/08/06 Added a LTC3827 symbol and model.
02/01/06 Revised the LTC3727 model.
01/28/06 Added a LTC3443 symbol and model.
01/28/06 Revised the LTC3440, LTC3441 and LTC3442 models.
01/26/06 Corrected a problem pointing at derived attributes when being used with in-house tools.
01/24/06 Corrected some issues setting manual plot limits.
01/20/06 H- and F- sources can now call V-sources that contain non-zero source resistances.
01/19/06 Revised the LT1935 model.
01/19/06 Fixed a problem forgetting to prompt if schematic changes should be saved when only undo and/or redo was done.
01/19/06 Revised the LT3724 and LT3800 models.
01/16/06 Added a LTC3474 symbol and model.
01/16/06 Revised the LTC3721-1 model.
01/16/06 Added a LTC3803-3 symbol and model.
01/13/06 Added a LTC3428 symbol and model.
01/12/06 Added a LTC3426 symbol and model.
01/11/06 Window focus is now preserved when run in batch mode.
01/11/06 It's now easier to specify the filename extension of files saved in the internal ASCII editor.
01/10/06 Added some .op debugging hooks for internal use.
01/09/06 Trapped a crash mode regarding syntax errors in libraries.
01/06/06 Added a model for a LXHL-BW02 while LED.
01/04/06 Resolved a memory management issue in the unit compiler.
01/03/06 Revised the LTC3413 model.
01/03/06 Revised the LTC3414 model.
01/03/06 Revised the LT1616 model.
01/03/06 Revised the LTC2905 and LTC2907 models.
01/03/06 Fixed a typo in the reporting MOSFET small signal op point data.
01/03/06 Fixed a problem plotting the impulse response of network traces.
01/03/06 Trapped a singular matrix issue regarding setting up A-device output characteristics.
01/03/06 Corrected an error in the help file.
11/11/05 Resolved a difference in default choices made between .noise and .ac analyses.
11/09/05 Trapped a crash mode related to having multiple analysis statements in a netlist.
11/09/05 Implemented a Fowler-Nordheim diode device.
11/08/05 Revised the LT1936 model.
11/07/05 Revised the LT1952 and LT1952-1 models.
11/04/05 The waveform data file's baud rate value now overrides the plot settings file's value.
11/04/05 Added symbols and models for LTC2904, LTC2905, LTC2906, LTC2907, LTC2908-A1, and the LTC2908-B1.
11/04/05 Added a symbol and model for the LTC3822.
11/02/05 Corrected a typo in the help file.
11/01/05 Corrected a problem regarding dimensional analysis in the waveform viewer when using user-defined functions.
10/31/05 Corrected a rare-occurring error in the alternate solver's BSIM charge model.
10/31/05 Corrected a problem in the Monolithic MOSFET editor for some user-created symbols.
10/27/05 Revised the LTC1966, LTC1967, and LTC1968 models.
10/27/05 Integrated power(in Joule) is now reported when dissipation(in Watt) is integrated in the waveform viewer.
10/26/05 Revised the LTC3772 and LTC3772B models wrt sense voltage range.
10/25/05 Revised the LTC3772 and LTC3772B models wrt slope comp.
10/25/05 Trapped a case were bad log() data was plotted outside the plot pane.
10/25/05 Added a symbol and model for the LT3506.
10/24/05 Cached "showall" property of symbol attributes when used with in-house tools.
10/24/05 Removed some obsolete netlist options from the control panel.
10/19/05 Trapped a crash mode regarding complex data plots.
10/18/05 Improved derived attribute selection wrt in-house tool use.
10/18/05 Corrected an error integrating expressions of noise densities.
10/17/05 Added a symbol and model for the LTM4600 µModule.
09/30/05 Added a symbol and model for the LTC3406B-2.
09/29/05 Added a symbol and model for the LTC3809 and LTC3809-1.
09/29/05 Added a symbol and model for the LTC3442.
09/25/05 Added more symbol attributes for in-house application.
09/14/05 Improved .meas statements inappropriately using "at=<value>" syntax.
09/13/05 Improved .meas statements inappropriately using "when <cond1>=<cond2>" syntax.
09/13/05 Corrected a error in labeled units on the attached cursor readout for complex Nyquist plots.
09/12/05 Corrected a problem executing a .meas statement in the last data segment of a simulation.
09/12/05 Revised the random number generator called by rand(), random() and white().
09/02/05 Added symbols and models for the LTC3801 and LTC3801B models.
09/01/05 Revised LTC4077, LT3800, and LT3724 models.
08/31/05 The complex data viewer can now differentiate re() and im().
08/31/05 Added a LTC4077 symbol and model.
08/30/05 Revised the VDMOS dc evaluation.
08/22/05 Revised the LTC3780 model.
08/22/05 Resolved a rare-occurring issue regarding library search paths.
08/19/05 Added a LTC2927 symbol and model.
08/19/05 Revised the LTC3772B and LTC3772B models.
08/18/05 Added a LT1910 symbol and model.
08/17/05 Added symbols and models for the LT3484-0, LT3484-1, and LT3484-2.
08/17/05 Added a LTC3409 symbol and model.
08/16/05 Added a LT3479 symbol and model.
08/15/05 Corrected a problem reporting efficiency on schematics containing shorted out components.
08/12/05 Added documentation for .net statements to the help file.
08/12/05 Fixed a problem expanding subcircuits with more than 511 ports.
08/11/05 Fixed a problem which could invoke internal error codes 61 and 123.
08/05/05 Implemented .net [V(out[,ref])|I(Rout)] <Vin|Iin> [Rin=<val>] [Rout=<val>].
08/04/05 The complex data viewer can now differentiate abs().
08/04/05 Corrected an error sorting axes by dimension when some data was dimensionless.
08/03/05 Revised the LTC1773 model.
08/03/05 Added symbols and models for the LTC2909-25, LTC2909-33, and LTC2909-50.
08/03/05 Corrected an error in the LPNP device in .ac analysis.
08/03/05 Added a LT4256-1 symbol and model.
08/03/05 Auto deletion can now be set for .fft files.
08/01/05 Improved auto-placement of some symbol attributes.
07/29/05 A disk's root directory can now be saved as the working directory.
07/28/05 Added a LT4256-2 symbol and model.
07/28/05 Revised the LTC1773 model.
07/28/05 Revised the LTC1773 model.
07/27/05 Revised the LTC3780 model.
07/27/05 Added a LTC3548-1 symbol and model.
07/27/05 Added a LTC3548 symbol and model.
07/27/05 Added a LTC3736-2 symbol and model.
07/26/05 Added a LTC3772B symbol and model.
07/26/05 Added a LTC3772 symbol and model.
07/25/05 Corrected a problem cross-probing some types of pin currents.
07/25/05 Added a LTC3780 symbol and model(co-simulation).
07/23/05 Improved the simulation speed of some of the SMPS macromodels with PLL's.
07/23/05 Added a modulate2 device that adds an output in quadrature.
07/20/05 Corrected a problem parsing some node names containing dollar sign characters.
07/19/05 Corrected a problem where plot planes could become unsynchronized even if "Sync. Horiz. Axes" is set.
07/14/05 Corrected a problem monitoring current in some types of sources using Laplace transforms.
07/07/05 The data export utility's file browser can no longer change the current working directory.
07/06/05 Trapped a crash mode when using "steady" with a hierarchical schematic.
07/06/05 Correct a problem in the LT1976, LT1977, LT3434, and LT3435 models.
07/06/05 Correct a problem in the LTC3414, LTC3416, and LTC3418 models.
07/06/05 Fixed a problem running BSIM1 and BSIM2 devices.
07/06/05 Trapped a crash mode regarding empty netlist files.
07/01/05 Improved the simulation speed of the LTC3703 and LTC3703-5 models in boost mode.
07/01/05 Increased the small signal information from a .op for BSIM3.
06/28/05 Revised the sign of reported effective Vth and Vsat for P-chan BSIM3 and BSIM4 in the .log file.
06/28/05 Fixed a problem interfacing with in-house tools.
06/27/05 Added warning messages about sub-subcircuits that fail to resolve.
06/27/05 Corrected a problem expanding nested subcircuits.
06/26/05 Trapped a crash mode relating to missing .ends statements.
06/24/05 Added a symbol and model for the LTC3418.
06/24/05 Trapped a crash mode relating to dangling current sources.
06/24/05 Corrected a error in the LT1931 and LT1931A models.
06/20/05 Corrected a corruption in the help file's table of contents.
06/20/05 Corrected a error in the LT1944 model.
06/20/05 Corrected a error in the LT3800 model.
06/20/05 Corrected a number of typos in the help file.
06/20/05 Corrected a problem building the symbol file list on some installations.
06/20/05 Corrected a problem using behavioral resistances in a subcircuit.
06/20/05 Corrected waveform annotation editing when using other than the system font size.
06/03/05 Removed an extraneous error message when changing complex data plotting representations.
06/02/05 Released a 2nd generation ferromagnetic core implementation.
06/02/05 Deferred processing .noise error messages until the entire deck is read.
05/31/05 Cleaned up some behavior when reopening existing .raw files.
05/27/05 Added a symbol and model for the LT3724.
05/26/05 Added symbols and models for the LT1990, LT1993-2, and LTC6101.
05/26/05 Added symbols and models for the LTC1966, LTC1967, and LTC1968.
05/25/05 Revised the Si4433DY model.
05/25/05 Added a LT1719 symbol.
05/25/05 Improved the operation of .save statements with .op analyses.
05/25/05 Corrected a problem with some subcircuit port current monitoring.
05/20/05 Added a symbol and model for the LT3473A.
05/20/05 Added a symbol and model for the LT3473.
05/20/05 Corrected the Ic rating for the 2N5087.
05/19/05 Trapped a numeric underflow in the diode evaluation.
05/19/05 Improved the ability to find a .meas condition when the condition is met at the end range of complex data.
05/19/05 Removed some extraneous data traces from .noise analyses.
05/18/05 The complex data attached cursor readout no longer labels the ordinate Freq/Hz if a parameter is swept at a single frequency.
05/18/05 Added a symbol and model for the LT3483.
05/18/05 Added a symbol and model for the LT3477.
05/17/05 Added a symbol and model for the LT1952-1.
05/16/05 Corrected an error resolving some nets defined as global.
05/16/05 Corrected a problem selecting some vertical schematic text comments.
05/16/05 Curly braces are no longer allowed in netnames.
05/14/05 Improved the default grid snap selection when moving/dragging combinations of text and graphical annotations.
05/14/05 Corrected a problem selecting some schematic text comments.
05/13/05 Updated the LT1806 symbol.
05/12/05 Waveform integration limits are now precisely over the zoom limits.
05/11/05 Corrected a rare error in the ordinate range of simulation data given to DFFT dialog box.
05/10/05 Updated the LT1074 model.
05/10/05 Updated the LT3471 model.
05/08/05 Corrected a problem with some subcircuit port current monitoring.
05/03/05 Corrected a problem regarding attached cursors and eye diagrams.
04/29/05 Corrected a problem reporting some BSIM currents
04/29/05 Fixed a problem opening some .app files.
04/28/05 Updated the CoilCraft inductor model database.
04/27/05 Fixed a problem remembering default PCB netlist format.
04/27/05 Fixed a problem editing some instance attributes.
04/27/05 Added a LT3800 symbol and model.
04/24/05 Improved the ability to read a greater range of incorrectly formated PCM .wav files.
04/23/05 Fixed a problem relating to working with long path names.
04/22/05 Fixed a problem that made .meas statements results dependent on the order of execution.
04/22/05 Fixed a problem undoing schematic edits of some forms of rotations.
04/21/05 Added the ability for a third party to distribute encrypted libraries for use in LTspice.
04/21/05 Added some flexibility in the period over which .four statements are evaluated.
04/15/05 Corrected a problem preserving mfg information on the BOM.
04/14/05 Drawing a wire to a BUS tap automatically terminates that wire.
04/14/05 Improved a warning about using BUS'ed instances.
04/14/05 Improved the editability of .wmf files in broken .wmf graphical editors.
04/13/05 Corrected an error handling the normalization of the DC component of .step'ed FFT'ed data.
04/13/05 Corrected an error in the LT6011 and LT6012 symbols.
04/08/05 Added a symbol and model for the LTC3808.
04/08/05 Improved the performance of the LT3401 model.
04/06/05 Added a symbol and model for the LT3470.
04/06/05 Corrected an error reporting some types of subcircuit port currents.
04/06/05 Corrected a problem with some .probe/.save combinations.
04/06/05 Implemented the LTC3421 model's shutdown pin.
03/30/05 Added a symbol and model for the LTC3776.
03/29/05 Added a symbol and model for the LTC3736-1.
03/29/05 Added symbols and models for the LT3462 and LT3462A.
03/28/05 "0" is no longer allowed as a pin name.
03/28/05 Made a correction to the LT3781 symbol.
03/27/05 The buffer size used for Fast Access file conversion is now adjustable and defaults to 40% of physical RAM instead of 25%.
03/25/05 Node "GND" is strictly enforced to be "0" in the schematic capture unless it is a port name.  "GND" has always been a special synonym for node "0" in the simulator.
03/25/05 Fixed a problem highlighting some nets with the Find utility.
03/25/05 Transient analysis with zero stop time is now reported as an error.
03/24/05 Corrected an error in the normalization of the DC component of FFT'ed waveforms.
03/24/05 Integrated RMS values of expressions are again displayed if they have the units of Amps or Volts.
03/23/05 Updated BSIMSOI to version 3.2.
03/21/05 Fixed a crash mode relating to infinite subcircuit recursion of a PCB exported netlist.
03/21/05 Fixed a crash mode relating to hierarchical navigation.
03/21/05 Corrected an problem computing subcircuit dissipation at any level of the hierarchy.
03/21/05 Corrected an error regarding subcircuit port current monitoring.
03/18/05 The Fast Access conversion dialog box is now resizable.
03/18/05 Corrected an error in the LT1813 model.
03/16/05 Added a user-programmable keyboard short cut for "Select Steps".
03/16/05 Fixed a problem regarding marching waveforms for .step'ed .op analyses.
03/16/05 .save statements can now include wild cards, e.g., .save V(*:x1:*) Id(m*)
03/16/05 Fixed a memory leak affecting .tf analysis.
03/16/05 Added a symbol and model for the LTC3412A.
03/15/05 The Select Saved Waveforms dialog can now be used throughout the hierarchy.
03/15/05 The Select Saved Waveforms dialog is now resizeable.
03/11/05 Hierarchical instance name mangling has changed, e.g., what used to be I(R:1:2:3) is now I(x1:x2:R3).
03/11/05 The program no longer allows you to use names with a ':' in it if you aren't trying to make a bus.
03/11/05 You can now enter a hierarchical block by double clicking on it.
03/10/05 Added a LTC1702A symbol and model.
03/10/05 Corrected a problem reporting some bipolar base currents.
03/09/05 Subcircuit port currents now have haves of the form Ix(Instance:pin) and work at all levels of the hierarchy.
03/09/05 .end statements in .inc'ed files no longer terminate the global deck.
03/09/05 Fixed a problem computing dissipation in some hierarchical blocks.
03/08/05 Fixed the keyboard shortcut background color on XP.
03/08/05 Enabled auto parenthesis completion for derived attributes.
03/08/05 Added symbols and models for the LTC1709-7, LTC1709-8, LTC1709-85, and LTC1709-9.
03/06/05 Adjusted the break point strategy.
03/04/05 Only bus pins on hierarchical or subcircuit blocks are now understood to promote the connected to wire to a bus.
03/04/05 GND is understood as a synonym for 0 in behavioral expressions as it has been elsewhere.
03/04/05 Fixed a problem regarding VeriStop, VeriTimes, Digtial_Timing_Model, and Digtial_File symbol attributes with in-house tools.
03/04/05 Fixed a problem regarding SpiceOrder pin attribute when interfacing with in-house tools.
03/02/05 Released BUS support.
03/02/05 Fixed a problem converting u to µ where it wasn't appropriate.
02/28/05 Fixed a problem regarding parametric plotting.
02/27/05 Fixed a problem with the attached cursor readout when the cursor was attached to the last data point of a simulation.
02/26/05 .raw files can now be converted to a Fast Access format that allows new plot traces to be added.
02/26/05 Only the wire grid is used as a candidate for reduced pitch grids when the grid pitch becomes too dense to display on the screen.
02/25/05 Fixed a problem that caused some .meas statement syntax errors to cause the program to hang.
02/25/05 Fixed a problem in the LT1996 model.
02/24/05 Improved the visibility/contrast of sprited objects in the symbol editor against dark backgrounds.
02/24/05 Fixed a problem parsing .meas statements from/to syntax.
02/24/05 Fixed a problem displaying horizontal ticks after manually setting axis limits an a reversed .dc sweep ordinate.
02/24/05 Removed some superfluous parenthesis in .meas statement result formating.
02/24/05 Improved .meas statement error reporting regarding multiply defined .meas result names.
02/23/05 Changed complex data comparison from magnitudes to real parts in .meas statements.
02/23/05 Added an LT1952 symbol and model.
02/23/05 Fixed a simulation speed problem regarding .tran analyses with non-zero "Time to Start Saving Data".
02/22/05 Revised the LTC1778-1, LTC1778, LTC3711, LTC3713, LTC3714, LTC3717-1, LTC3717, LTC3718, LTC3720, and LTC3778 models.
02/17/05 Plotwinsize is automatically reduced so that no more than an amount equal to 25% of physical memory is needed for the waveform data compression buffer.
02/17/05 Corrected the bias shutdown input bias currents of the 1976, 1977, 1976, 3434, 3435, and 3437 models.
02/16/05 Sped-up parsing large(>100K components) netlists.
02/14/05 Updated the LT1618 model.
02/14/05 Improved error reporting regarding missing device nodes.
02/13/05 Sped-up optional deletion of wires jumpering component pins.
02/10/05 Integrated RMS values of expressions are no longer displayed so as not to confuse averages of dissipation expressions.
02/09/05 Corrected a problem doing FFT's on .step'ed datasets.
02/09/05 Corrected a crash mode relating to copying huge blocks of circuitry.
02/09/05 Sped-up wire scrub and netlist generation.
02/08/05 Corrected a problem evaluating user-defined plotting functions that index into .step'ed data.
02/08/05 Blank "simulation results" windows are now suppressed from view.
02/08/05 Implemented BJT Ibc and Ibe parameters.
02/05/05 Sped-up schematic copying of large blocks of duplicated circuitry.
02/04/05 The "Add GMIN across current sources" hack is now also applied to F-sources.
02/04/05 Formulae for non-derivable attributes are no longer shown on the schematic.
02/04/05 Revised the LTC1624 model.
02/04/05 Most circuit elements with all terminals shorted together are now ignored in the simulation.
02/03/05 Corrected a problem with behavioral delays.
02/02/05 Added an LT3782 symbol and model.
02/01/05 Improved the error reporting for error code 53.
01/30/05 The PADS netlist output now contains a version/date comment.
01/29/05 Improved error reporting regarding error codes 74 and 135.
01/29/05 Updated the LT1766, LT1956-5, LT1956, LT1976, LT1977, LT3430, LT3431, LT3434, LT3435, and LT3437 models.
01/29/05 Corrected the accuracy of .meas statements operating over the simulation limits of .step'ed datasets.
01/27/05 Native SwCADIII symbols can now be used with in-house schematics.
01/26/05 MOSFET level 54 is now accepted as a synonym for level 14.
01/26/05 Fixed a problem with error reporting when exporting netlists.
01/21/05 Fixed a crash mode related to using busses with in-house tools.
01/21/05 The UniversalOpamp model's input resistance is now programmable.
01/21/05 The 1pole and 2pole opamp models' input resistance is now programmable.
01/20/05 Added an LT1936 symbol and model.
01/19/05 Improved the speed marching eye diagram waveforms.
01/19/05 Improved the speed of Gear integration.
01/18/05 Added SYNC to the LT1766 symbol and model.
01/17/05 Added an LTC3723-2 symbol and model.
01/14/05 Added an LTC3723-1 symbol and model.
01/14/05 Fixed a problem regarding startup dwarf pulses from LTC3703/-5 models.
01/12/05 Fixed a problem relating to delayed start of data accumulation.
01/12/05 Added an LTC3721-1 symbol and model.
01/11/05 Fixed a problem with SMPS going to 100% duty.
01/08/05 .inc and .lib statements can now include http url's.
01/07/05 Added some entries to the MOSFET database.
01/07/05 Updated the capacitor database with more items from KEMET.
01/07/05 Added an LTC3416 symbol and model.
01/06/05 Added an LT3472 symbol and model.
01/05/05 Fixed a bug evaluating compressed data in .meas ... at= statements.
01/05/05 Fixed a bug in the simulation setup editor when a .tf analysis was present on the schematic.
01/04/05 Corrected a problem finding precise .meas trig, targ, and at times.
01/04/05 Corrected a problem regarding nested subcircuits with cross-scoped invocations.
12/30/04 Improved the ability to point at components with overlapping bounding boxes.
12/29/04 Added symbols and models for the LT1011, LT1015, LT1017, LT1018, LT1711, LT1713, LT1715, LT1716, LT1794, LT1970, LT1991, LT1996, LT6650, LT6700-X, LTC1563-X, LTC1841, LTC1842, LTC1843, LTC6910-X, and LTC6911-X.
12/28/04 Updated the help documentation wrt .measure, numdgt, and measdgt.
12/25/04 Fixed a crash mode related to printed .step'ed integral .meas statements.
12/22/04 Implemented .measure commands.
12/21/04 Added small signal current monitoring to the arbitrary capacitance device.
12/21/04 Corrected an error reporting integrated BW of native data traces.
12/15/04 Corrected a hierarchical netlisting issue with pinless ports.
12/14/04 Corrected an issue interfacing bused hierarchical circuit elements to some in-house tools.
12/09/04 Device shrink is now communicated through the registry to other in-house tools.
12/08/04 Setting .option numdgt >= 6 now writes a .raw file with double precession compression coefficients.
12/08/04 Fixed a problem calling numbered attributes in derived attributes.
12/07/04 Added an LT3437 symbol and model.
12/07/04 Corrected an incompatibility with some older in-house tools.
12/06/04 Corrected the start-up behavior of the LTC3803 and LTC3803-5 models.
12/06/04 Updated the LT1431 model with one using only 3 internal nodes instead of 29.
12/03/04 Fixed a problem using the ternary operator in behavioral sources scoped to a subcircuit.
12/02/04 Added a symbol and model for the LT3471.
12/02/04 Direct connections b/t pins of the same symbol are now allowed whenever interfacing to in-house tools.
12/02/04 Made Boolean comparison syntax for derived attributes the same as used in other in-house tools.
12/02/04 Ignores a larger set of .option statement used in foreign simulators.
12/02/04 A dollar sign is now understood to introduce a mid-line comment in some situations.
12/01/04 Corrected an issue interfacing bused hierarchical circuit blocks to some in-house tools.
12/01/04 Added the option to go to Linear's website for the datasheet from the symbol.
12/01/04 Updated the help documentation.
12/01/04 BSIM4 small signal operating point parameters from a .op are now printed in the log file.
12/01/04 Fixed a problem parsing some cases of 3 terminal VDMOS instances.
11/30/04 Fixed a memory leak regarding MOSFETs.
11/30/04 Improved the auto-ranging algorithm for invariant noise data.
11/30/04 Implemented instance m-factor for BSIM4.
11/30/04 Updated the BSIM4 device from 4.2.1 to 4.4.0.
11/23/04 The simulation setup editor main tab can now be changed with the command line.
11/22/04 The netlist editor is automatically maximized if it's the only open window.
11/20/04 Corrected an error in the EKV charge model.
11/19/04 Added a model and symbol for the LTC3703-5.
11/18/04 Added a model and symbol for the LT1528.
11/18/04 Corrected the line regulation of the new LDO models.
11/16/04 Added a models and symbols for the LT1584/5/7 series.
11/16/04 Added symbols for the LT1963A-series.
11/16/04 Added symbols for the LT1764A-series.
11/15/04 Added a models and symbols of the LT1086, LT1086H, LT1086-2.85, LT1086-3.3, LT1086-3.6, LT1086-5, and LT1086-12.
11/15/04 Updated the LT1083/4/5 LDO models.
11/15/04 Corrected an error in the 2pole opamp model.
11/15/04 Added topologycheck to the help documentation.
11/12/04 Corrected an error in .dc sweep analyses.
11/11/04 Trapped a numerical overflow condition in diode evaluation.
11/11/04 Added symbols and models for the LTC3429 and LTC3429.
11/11/04 Resolved an issue using LTspice with some other in-house tools.
11/11/04 Added symbols and models for the LT1977 and LT3435.
11/10/04 The value attribute of the opamp2 symbol is now visible by default.
11/10/04 Fixed a crash mode relating to reporting netlist errors.
11/09/04 Added a models and symbols of the LT3463 and LT3463A.
11/09/04 Added a model and symbol of the LT3466.
11/08/04 Corrected another problem reading legacy POLY() sources.
11/08/04 Added symbols and models for the LT1964-SD, LT1964-BYP, and LT1964-5.
11/06/04 Removed an extraneous line of pixels in waveform and schematic screen bitmaps copied to clipboard.
11/05/04 Added an example in the Educational directory using an ideal transformer.
11/05/04 Added a couple examples in the Educational directory using inductive transformers.
11/05/04 Corrected a grammatical issue in the field sync progress dialog.
11/05/04 Increased flexibility in setting the horizontal plot limits of parametric plots.
11/04/04 Improved the display of MOSFET models in the MOSFET editor.
11/04/04 Corrected a problem reading legacy POLY() sources.
11/04/04 Improve error recovery of one of the internal circuit compilers.
11/01/04 Corrected an error in the LT3441 model.
11/01/04 Added symbols and models for the LT3010 and LT3010-5.
11/01/04 Corrected an error in the LT4430 model.
10/29/04 Corrected an error in the LTC1475 and LTC1475 models.
10/29/04 Corrected an error in the LT1619 synthesizer schematic.
10/29/04 Updated the LTC3803-5 model.
10/28/04 Added symbols and models for the LT1529-3.3 and LT1529-5.
10/28/04 Updated the LT1529 LDO model.
10/28/04 Added symbols and models for the LT1521-3, LT1521-3.3 and LT1521-5.
10/28/04 Added a symbol for the LT1521.
10/28/04 Updated the LT1521 LDO model.
10/28/04 Added symbols and models for the LT1129-3.3 and LT1129-5.
10/28/04 Updated the LT1129 LDO model.
10/27/04 Added symbols and models for the LT1121-3.3 and LT1121-5.
10/27/04 Updated the LT1121 LDO model.
10/27/04 Added an LT4430 symbol and model.
10/26/04 Updated the LT1764-series LDO models.
10/26/04 Updated the LT1763-series LDO models.
10/24/04 Reduced the size of the junction when drafting with thick wires.
10/24/04 Improved the universal opamp's open loop output limits when hot-decked.
10/24/04 Fixed another problem reading some formats of PCM .wav files.
10/23/04 Fixed a problem reading some formats of .wav files.
10/21/04 Fixed a problem drawing some of the rats nest in the wrong line width.
10/21/04 The data window tab is now updated when the data file name changes.
10/21/04 Corrected a problem with automatically showing the phasing dot of inductors mentioned in K-statements.
10/19/04 Updated the Insider URL accessed on the Help=>About dialog box.
10/19/04 Increased the flexibility of the syntax of parameters defined with Boolean expressions.
10/14/04 Improved the accuracy of .four statement output.
10/14/04 Corrected an error reading large PWL files.
10/14/04 Corrected an error in the LTC3727 and LTC3728 models.
10/13/04 Updated the LT1762-series models.
10/11/04 Removed the preliminary model flag from all SMPS models.
10/11/04 Clarified the complex data attached cursor readout.
10/11/04 Updated the LT1962-series models.
10/11/04 Added symbols and models for the LT1761-1.5 and LT1761-2.8.
10/11/04 Updated the LT1761-series models.
10/07/04 Updated the LT1963-series models.
10/05/04 Added an LTC3803-5 symbol and model.
10/01/04 Corrected a problem with the keyboard shortcut editor.
09/03/04 The independent source editor is no longer applied to PWL's using advanced features it doesn't understand.
09/02/04 Added an LT3434 model and symbol.
09/02/04 Added a dimmer example using a diac and triac.
09/01/04 Made some corrections to the ferrite bead database.
08/26/04 Improved the ability to follow the XP theme in the keyboard shortcut editor.
08/25/04 Improved the ability to follow the XP theme in the setup simulation editor.
08/24/04 Status bar information regarding xprobing hits is now available during simulation.
08/22/04 Fixed a CPL crash mode.
08/18/04 The waveform data window is automatically closed a little earlier when a .op is performed.
08/17/04 Added an LTC3900 symbol and model.
08/16/04 Corrected relative time resolution in pwl files.
08/12/04 Added an LTl935 symbol and model.
08/10/04 Improved ferrite bead editing.
08/06/04 Added a ferrite bead symbols and database.
08/03/04 Corrected an issue with subcircuit port current monitoring.
08/03/04 Corrected various typos in the help documentation.
08/03/04 Parameter units(of .param statements) in the plot.defs file are now obeyed.
08/02/04 Corrected a crash mode relating to subcircuit port current monitoring.
07/27/04 Corrected an error in the LTC1044 model.
07/26/04 Corrected an error exporting waveform data.
07/22/04 Added an LT1933 symbol and model.
07/22/04 Subcircuit port current monitoring now works then there's an arbitrary number of circuit elements attached to the port.
07/21/04 The check of circuit topology can be skipped with ".options topologycheck=0"
07/20/04 Added an LT3467A symbol and model.
07/20/04 Added an LTC3459 symbol and model.
07/19/04 Corrected the description of the LT1787.
07/12/04 Corrected an error in the 1775 synthesizer.
07/08/04 Corrected a some warnings regarding pbsw.
07/08/04 Corrected a problem parsing some .temp syntax.
07/05/04 int(), round(), floor(), and ceil() are now available for parameterized netlist expressions.
06/23/04 Corrected an error reporting BSIM3 impact ionization current.
06/23/04 Updated some parts of the help file.
06/23/04 The .wav file output absolute path is now correct even when the simulation was opened off the MRU file list.
06/23/04 A .wav file may now contain 65535 channels as indicated in the help documentation.
06/16/04 Revised the LT1339 error amp's response.
06/12/04 A better name is suggested for .wmf file of a schematic out of the synthesizer.
06/11/04 Removed a duplicate menu command.
06/11/04 A BOM pasted on the clipboard now includes carriage returns.
06/11/04 Corrected some problems drawing efficiency reports in .wmf files.
06/09/04 Corrected a problem scrolling very large netlists in the editor.
06/09/04 Corrected a problem evaluating deck parameters of very large netlists.
05/24/04 Corrected an error in the LT1301 model.
05/24/04 Improved the plotting performance for some complex plot cases.
05/24/04 Added a symbol and model for the LT3433.
05/24/04 When a symbol can not be found, an attempt is made to re-resolve the path.
05/21/04 Added symbols and models for the LT1457, LT1672, LT1673, LT1674, LT1678, LT1784, LT1803, LT1804, LT1805, LT1815, LT1816, LT1817, LT1818, LT1819, LT6010, LT6011, LT6012, LT6013, LT6014, LT6200-10, LT6200-5, LT6200, LT6201, LT6202, LT6203, LT6204, LT6205, LT6206, LT6207, LT6220, LT6221, LT6222, LT6230-10, LT6230, LT6231, LT6232, LT6233-10, LT6233, LT6234, LT6235, LT6550, LT6551, LTC2051, LTC2052, LTC2054, and LTC2055.
05/19/04 Improved the internal timing tolerances of the LTC3440 and LTC3441 models.
05/19/04 Added a symbol and model for the LTC3421.
05/18/04 Corrected a problem accessing PWL files when absolute paths were missing.
05/17/04 Improved a problem regarding parametric plotting.
05/17/04 Corrected an error reporting .op dissipation.
05/13/04 Fixed a parametric plotting issue for stepped datasets.
05/13/04 Improved some attached cursor issues when working with stepped datasets.
05/12/04 Minor help file revisions.
05/11/04 Removed some obsolete options from the control panel.
05/11/04 Unused model cards are now culled from the expanded netlist.
05/10/04 Complex data can now be exported in Cartesian or polar format.
05/10/04 Corrected a problem with the way I/O ports looked when printed.
05/07/04 Improved quiescent current modeling of the LT1934 and LT1934-1.
05/06/04 Fixed a problem parsing notation such as Ic(Q1)@3 in the Add Trace dialog.
05/06/04 The export data dialog was reorganized to allow more space for the filename.
05/04/04 There is now a built-in utility for exporting waveform data to ASCII files.
05/04/04 The cursor step information window now enumerates from 1.
05/04/04 When printing waveforms with active attached cursors, the cursors and their data are now printed at the bottom of the page.
05/03/04 Corrected in error in plotting .stepped/.dc sweeps with more than three dimensions.
05/03/04 Right clicking on an attached cursor now shows which dataset of .stepped data the cursor is attached.
04/30/04 Cleaned up some schematic redraw issues.
04/28/04 Added a symbol and model for the LT3436.
04/28/04 Added tabs to allow switching between windows.
04/28/04 Added symbols and models for the LT3461 and LT3461A.
04/28/04 Improved the behavior of the monolithic MOSFET editor when specifying parameters that don't have named entries in the dialogbox.
04/27/04 Corrected an error reporting the current in sources using look-up tables.
04/26/04 Waveform viewer again accepts plot expressions with if() statements.
04/23/04 Fixed a problem plotting .dc sweep data after a .step run.
04/16/04 Alleviated an internal race condition in the LTC1773 model.
04/16/04 Added a symbol and model for the LTC2923.
04/16/04 Corrected a parsing problem in the alternate solver.
04/14/04 Corrected a problem cross-probing voltage nodes named with certain special characters.
04/14/04 Corrected a problem in the LTC3803 model.
04/13/04 Corrected a potential error in the Schmidt trigger execution.
04/13/04 Updated the help file with documentation on the new non-linear inductors.
04/09/04 Included the two new non-linear inductors in the alternate solver.
04/09/04 Added instance inductor tempco's tc1 and tc2.
04/09/04 Corrected a couple errors in the JFET library.
04/08/04 Improved the hard saturation magnetic core behavior.
04/08/04 Corrected an inconsistency of which model is used when multiply defined.
04/07/04 Inclusion of default semiconductor libraries and models can now be suppressed on the tools=>Control Panel=>Netlist Pane.
04/07/04 Made some of the warnings and error messages more legible.
04/06/04 Corrected a problem the LT1681 and LT3781 models' softstart logic.
04/01/04 Fixed a problem using lookup charge tables in the arbitrary capacitance device.
04/01/04 Fixed a problem resolving some node names called in the arbitrary capacitance device.
03/30/04 Revised the LT1166 model.
03/30/04 Floating point notation is now understood for MOSFET level integer.
03/22/04 Fixed a problem writing .wmf files under Win98 systems.
03/22/04 Units after numbers in behavioral expressions are now ignored as comments.
03/22/04 The sign of diode Ibv is now ignored.
03/22/04 The Print Monochrome setting also makes B&W Windows metafiles.
03/21/04 The font size used for waveform plots is now user selectable.
03/20/04 Added the ability to export a waveform plot to a Windows metafile(.wmf).
03/19/04 Added the ability to export a schematic to a Windows metafile(.wmf).
03/18/04 Improved the sort order of nodelists in the Select Traces dialog.
03/08/04 Revised the LTC3736 model.
03/08/04 Revised the LT1074 model.
03/05/04 Corrected an error reporting JFET terminal current.
03/05/04 Added a symbol and model for the LT1166.
03/04/04 Corrected an error evaluating JFET impact ionization current.
02/25/04 Corrected the softstart logic of the LTC3703 model.
02/25/04 Corrected the Imax trip hysteresis of the LTC3703 model.
02/25/04 Added an LTC4300A-1 symbol and model.
02/25/04 Fixed a crash mode relating to over-writting plot settings files.
02/25/04 Sped-up some string/parsing operations.
02/23/04 Corrected a problem executing some user-defined functions.
02/23/04 NPN parameters C2 and C4 are now interpreted as multipliers of Is if >= 1.
02/20/04 Made eye-diagram plot mode availability less confusing.
02/20/04 Improved editing of plot annotations when the non-default color scheme is used.
02/20/04 Added symbols and models for the LTC3250-1.2 and LTC3250-1.5.
02/19/04 Updated the LTC3703 model's error amp.
02/18/04 Corrected a problem computing relative paths of netlists opened off the MRU list.
02/18/04 Models of different devices types may now have the same name.
02/18/04 Fixed in error in LT1376 SMPS synthesis.
02/18/04 Corrected the displayed units of current noise data and integrated expressions of noise data.
02/18/04 Culled a duplication out of the standard.dio file.
02/18/04 Suppressed a spurious waring in the alternate solver.
02/17/04 Culled some duplications out of the standard.mos file.
02/17/04 Corrected a memory management problem relating to xmission lines.
02/10/04 Added symbols and models for the LT3468, LT3468-1, and LT3468-2.
02/10/04 Added a symbol and model for an LT3420-1.
02/10/04 Added a symbol and model for an LTC3407-2.
02/10/04 Added a symbol and model for an LTC1875.
02/07/04 Fixed a problem evaluating the MESFET saturation region.
02/06/04 Added a symbol and model for an LTC1879.
02/06/04 Schematic files are less sensitive to the CR/LF sequence at the end of each line.
02/04/04 The LTC3703 model now clamps the Run/SS voltage to 4V.
02/04/04 Added a symbol, UniversalOpamp, which accesses various simulation levels verses speed.  See the file examples/Educational/UniversalOpamp.asc for details.
02/03/04 The waveform Expression Editor dialog is now resizable.
02/03/04 Corrected a problem in the convolution of history in lossy transmission lines.
02/03/04 The Navigate/Edit Schematic Block dialog is now resizable.
02/02/04 The attribute edit window is now resizable.
01/30/04 Added LTC1565 symbol and model.
01/29/04 Added a spreadsheet-style editor for editing symbol pin netlist order.
01/28/04 Corrected a phase wrap issue on the attached cursor readout.
01/28/04 Added LTC3733/-1 symbols and models.
01/28/04 Decreased the LT3431's model's min on-time from 350ns to 300ns.
01/28/04 Capacitor Cpar=0 is obeyed if specified.
01/28/04 Added an LTC3727-1 symbol.
01/27/04 Improved differential cross probing involving circuit common.
01/27/04 Added an LT1941 symbol and model.
01/23/04 Added an LTC3806 symbol and model.
01/23/04 Reduced the min on-time of the LT1961, LT1765, and LT1767series models.
01/22/04 Corrected the timestep control for independent exp() sources.
01/21/04 Added the ability to annotate waveform plots with graphics and text.
01/15/04 Added some input range checking for controlled switches.
01/15/04 Corrected the units shown on the integrated noise display.
01/15/04 Fixed a current monitoring problem in the alternate solver.
01/14/04 .step list values are now sorted if out of order.
01/13/04 Added a symbol and model for the LTC4440.
01/12/04 Phase is now plotted in a dashed line in monochrome prints of Bode plots.
01/11/04 Improved memory management for some output routines.
01/09/04 Suppressed a warning when using resistors from the database with MFG's and PN's specified.
01/08/04 Line type(solid, dash, dot, etc.) can now be specified for and graphical schematic annotations and symbol graphics.
01/07/04 Fixed a problem in being able to selectively display the inductor phase dot of uncoupled inductors of saved schematics.
01/07/04 Added some capacitors and inductors to the component databases.
01/06/04 The right button context menus for component database editors work again.
01/06/04 Improved error handing when a nonexistent proxy server is stipulated.
01/05/04 Added the ability to add a user name and password(neither remembered) for Internet service for release syncs through a proxy.
01/03/04 Resistor, Capacitor, and Inductor databases are now searchable.
12/31/03 Reduced column header flicker when resizing the R, C, and L database editors.
12/30/03 Improved resizing behavior of the R, C, and L select stock component dialogs.
12/29/03 Corrected a memory leak in the sync release code.
12/29/03 Improved file download status reporting for updating off the web.
12/29/03 Corrected some problems running under Chinese Editions of Windows.
12/24/03 "Ohm" is now replaced with a capital Greek omega in the column headers.
12/23/03 "Ohm" is now replaced with a capital Greek omega in the dialog text.
12/23/03 Component databases are backed-up before merging during a sync release.
12/22/03 Improved the look of the some edit widgets under Linux/WINE.
12/22/03 The 1st line comment of a top-level deck may now be empty.
12/22/03 Subcircuit ports may now contain square braces as long as they don't brace the entire port name.
12/22/03 Improved the operation of the manual plot limit dialogs.
12/18/03 Improved the ability to cross probe a subckt's port current when drafted with a symbol that is an Prefix'ed as an intrinsic SPICE type.
12/17/03 The 4-terminal monolithic MOS dialog can now parse out parameterized values of L, W, etc. that are single quoted.
12/17/03 "Ohm" is now replaced with a capital Greek omega in the manual plot limit dialogs.
12/16/03 Corrected a problem with the vertical line spacing of the netlist and error log views on Win98.
12/12/03 "Ohm" is now replaced with a capital Greek omega on the attached cursor readout windows.
12/11/03 Added symbols and models for the LT6600-2.5, LT6600-10, and LT6600-20.
12/11/03 "Ohm" is now replaced with a capital Greek omega on the status bar(except on Linux systems).
12/10/03 Popup context menus now have command prompts on the status bar.
12/09/03 "Ohm" is now replaced with a capital Greek omega on unit axis labels(except on Linux systems).
12/08/03 Corrected a crash mode relating to unwrapping phase of complex data cursor readouts.
12/08/03 The ratio between the two attached cursor values is now uniformly displayed for complex data independent of the plotting representation.
12/07/03 Corrected a problem handling empty waveform expressions.
12/07/03 Corrected an error reading out the last datapoint of an complex dataset with an attached cursor.
12/04/03 .tf impedances can now be used in waveform expressions.
12/03/03 Improved the TAB order of the simulation command editor.
12/02/03 Constants used in expressions of waveforms may now contain units.
12/02/03 Added the ability to have more than two vertical plot axes for real data sets.
12/01/03 Added a compiler to analyze the units of expressions of waveforms.
11/25/03 Parameter names may now start with leading underscores.
11/19/03 An attempt is made to better orient flags directly connected to pins.
11/19/03 DC .op solution power dissipation is now visible on the status bar.
11/18/03 The LTC3717 model's Run/SS pin now clamps to 6V.
11/18/03 Added some power MOSFET models.
11/18/03 Dragging a flag off a direct pin connection will now start a rubber-banded wire b/t the flag and pin.
11/18/03 Instantaneous power dissipation is automatically calculated from exiting voltage and current waveforms and plotted as a new trace when Alt-left clicking a symbol.
11/17/03 Improved annotation of subcircuit port currents with symbol pin names.
11/17/03 Improved netlist-level error reporting of R's and C's missing values.
11/14/03 Fixed problem printing waveforms to Adobe Acrobat Distiller(TM).
11/13/03 Fixed a breakpoint handling problem.
11/13/03 The select step dialog can be sorted by clicking on the column header.
11/13/03 Corrected an error plotting expressions of complex data in Cartesian representation.
11/12/03 There's now a dialog that allows specific runs of .step'ed datasets to be displayed.
11/11/03 Employed an alternate method of finding the default e-mail program.
11/07/03 If a datafile is opened up with no other windows open, it fills the application's window.
11/06/03 Made programming rail limits of the universal 2pole opamp model more straightforward.
11/04/03 Corrected an error in the LT1074, LT1076, LT1106, LTC1516, LTC3718, LTC3440, and LTC3441 models.
11/04/03 Corrected an error in the LTC3401 and LTC3402 models.
11/04/03 The attached cursors work again with Cartesian representation of complex data.
11/04/03 Improved color/dash-line scheme used in complex data plots.
11/03/03 Auto deletion of .log and .raw files now apply to netlists as well as schematics.
11/03/03 The .log file of a simulation can now be optionally deleted or not by default when closing the schematic.
11/03/03 The reset defaults on the drafting option pane of the control panel now correctly clears thick pen style.
11/03/03 The additional PWL point dialog box is now resizable.
11/03/03 Corrected a problem with using VDMOS in the alternate solver.
11/03/03 Mfg, Vds, Ron, and Qg are now ignored parameters for all MOS as they are for VDMOS.
11/03/03 Resistor tolerances are now displayed on the BOM.
10/30/03 It's now possible to define keyboard shortcuts for drawing lines, rectangles, circles, and arcs on schematics.
10/30/03 Schematic graphics now snap to a 4x coarser grid unless the control key is held down.
10/30/03 Corrected a problem in the LT1934/-1 model.
10/26/03 Added an "Up One Level" button to the select component dialog.
10/26/03 Rearranged the select component dialog so that there's more space for the path.
10/17/03 The keyword "REPEAT" is now accepted in a .savebias statement.
10/17/03 The font selected for netlists is now preserved between program invocations.
10/16/03 Added initial support for .savebias/.loadbias statements.
10/16/03 .ic and .nodeset statements may now refer to device internal nodes.
10/15/03 Fixed a string memory management problem relating to reporting missing MOS models.
10/14/03 The nag dialog about updating no longer recommends trying to sync your release over the web when running under Linux.
10/13/03 Units of Nyquist plots can now be turned off.
10/13/03 Propagated the new Laplace convoluter to the alternate solver.
10/13/03 The horizontal axis of Nyquist plots can now be manually set well beyond the extent of data.
10/08/03 Fixed a problem with attached dataset cursor wrap when navigating with keyboard cursor keys.
10/09/03 An error is now issued if a mutual inductance between the same two inductors is specified twice.
10/07/03 Corrected an error with the LTC3413 model's ability to sink current.
10/06/03 Added an LT1568 model and symbol.
10/06/03 Added the LTC3803 quiescent current to the model.
10/06/03 Fixed a crash mode relating to the selecting visible traces.
10/06/03 Changed the conversion of Laplace to time domain behavior to a slower, more accurate method.
10/02/03 Diode grading coefficient, m, is no longer limited to .9.
09/23/03 Saved schematics with no symbols no longer cause an error message when read back.
09/22/03 Corrected a floating node message on the 1778 series of models.
09/20/03 .options plotwinsize=0 now defeats all compression.
09/19/03 Corrected an error in the LTC3407 model.
09/18/03 Corrected the LTC3732 error amp's Avol.
09/16/03 Corrected the way resistance TCE is used to compute resistance over temperature.
09/16/03 Corrected a possible infinite loop when integrating waveform data.
09/15/03 Trapped a crash mode cased by opening a symbol incorrectly saved as a schematic.
09/15/03 Sped up evaluation of some forms of Laplacian transfer functions.
09/15/03 Corrected a problem specifying mtol, nfft, and window for Laplace E- and G- sources.
09/15/03 Corrected a error regarding netlisting IC schematics with a shrink factor.
09/11/03 Made a small correction to the LTC1772/B reference voltage.
09/11/03 The instance attribute box automatically focuses on the drop list of available models when possible.
09/11/03 Sped up parsing text pasted as comments or SPICE directives on the schematics.
09/11/03 Added an initial LT3469 symbol and model.
09/10/03 Added an initial LTC3703 symbol and model.
09/10/03 Fixed a problem evaluating some recombination currents.
09/10/03 Fixed a crash mode relating to plots with so many traces displayed the labels weren't drawn.
09/09/03 Fixed a problem evaluating diodes with small Is and large N.
09/03/03 Added an initial LTC3441 symbol and model.
09/03/03 Corrected a pin name on the LT1976.
09/03/03 It's now possible to set data compression loss controls in with .options.
08/29/03 Fixed a crash mode relating to reporting subcircuit expansion errors.
08/29/03 Fixed a problem parsing some arbitrary resistor syntax.
08/29/03 Fixed a hierarchy navigation problem.
08/29/03 Multiple unary minus and unary plus operations can be used in combination in expressions.
08/29/03 VDMOS small signal operating point parameters from a .op are now printed in the log file.
08/28/03 Sped up subcircuit expansion.
08/28/03 Updated the help file.
08/27/03 Removed a restriction to how subcircuits are defined so that port currents may be crossprobed.
08/27/03 The horizontal data axis is now drawn under an empty pane if needed by the pane above it.
08/26/03 Fixed a problem ignoring elements at global scope in .lib'ed files in .step'ed analyses.
08/26/03 Fixed a crash mode regarding placing symbols with no pins.
08/25/03 Fixed a crash mode due to node names that could break the hash table algorithm.
08/25/03 Fixed a windows Me crash mode.
08/22/03 3K4 can now be optionally understood as 3.4K for component values.
08/22/03 Improved optional warning reportings of derived attributes.
08/22/03 Corrected an error in the LTC3832 model.
08/21/03 Corrected an error regarding opening files from the MRU list as the wrong type of document.
08/21/03 Fixed a problem parsing some subcircuit invocation port names used in legacy netlists.
08/21/03 Removed a BJT discontinuity.
08/20/03 Improved error reporting for unknown symbol instance attributes.
08/19/03 Improved error handling of the plots.def file.
08/19/03 It's no longer possible to lock-up the program by trying to start a simulation while one is running with the keyboard shortcut.
08/18/03 Diode Ikf is no longer ignored if Isr is zero.
08/18/03 Differential cross probing now lets you fix the location of the black(reference) probe.
08/18/03 Fixed a problem with the bar line drawn over center justified text.
08/14/03 The symbol editor now allows you to zoom in.
08/13/03 Improved some error messages in the waveform expression compilers.
08/13/03 Updated some sections of the help documentation.
08/13/03 The Boolean XOR operator, ^ is understood to mean exponentiation, **, in expressions of complex expressions.
08/12/03 Corrected the behavior of the resizable dialogs when display properties are not set to show window contents while dragging.
08/11/03 Added LT3465 and LT3465A models and symbols.
08/11/03 An error message is now issued if the .fft file can't be written.
08/11/03 The full path of .fft files is now always computed.
08/08/03 Improved the behavior of the .save dialogbox feature.
08/08/03 Pin name annotation is now done before loading the default .plt file.
08/07/03 Revised the help documentation.
08/06/03 Fixed a problem running the LT1735 model.
08/06/03 It's no longer possible to have two copies of a netlist open at the same time in the same LTspice invocation.
08/05/03 When printing under Wine, circles are now draws as 32 straight lines instead of a smooth arc.
08/04/03 abs() can again be used in waveform expressions.
08/04/03 Adjusted the bias current of the Vrng pin of the LTC1788 family.
08/04/03 Improved PULSE timestep control for PULSE functions with zero on/off times.
08/04/03 The there's a larger color distintion between the greyed out xprobe crossor and the black one.
08/01/03 Implemented differential cross probing.  (Drag the mouse between two wires of a schematic vs. clicking on one wire.)
08/01/03 Fixed a problem probing subcircuit port current when it was drafted with an intrinsic device symbol.
08/01/03 The Select Visible Waveforms dialog will now timeout after 5min. instead of holding up a .tran simulation indefinitely.
07/31/03 User defined parameters and functions in the plot.defs file are no longer sensitive to the case of the first character.
07/28/03 Corrected the average current limit threshold of the LT1680.
07/28/03 Added an LTC3717-1 symbol and model.
07/28/03 Corrected an error in the LTC1778/-1, LTC3711, LTC3713, LTC3714 and LTC3720 models.
07/27/03 The .net files can be optionally not deleted(See Tools=>Control Panel=>Operation
07/26/03 Fixed a problem parsing some forms of behavioral POLY() statements.
07/25/03 The keyboard shortcut editor now prevents selections for standard ASCII keys as keyboard shortcuts for the netlist editor.
07/23/03 Added the ability to export a netlist for PCB layout(Formats: Accel, Algorex, Allegro, Applicon Bravo, Applicon Leap, Cadnetix, Calay, Calay90, CBDS, Computervision, EE Designer, ExpressPCB, Intergraph, Mentor, Multiwire, PADS, Scicards, Tango, Telesis, Vectron, and Wire List)
07/23/03 Improved the rotate/mirror behavior when placing pins and text on symbols.
07/23/03 There are now programmable hotkeys for (re-)loading plot settings files.
07/23/03 Corrected a problem expanding the arbitrary behavioral resistor out of subcircuits.
07/22/03 The schematic text dialog box is now resizable.
07/22/03 Added an LT3467 symbol and model.
07/22/03 Added an LT1976 symbol and model.
07/22/03 An error in the LTC3832/-1 reference voltage was corrected.
07/19/03 A problem doubly defining a parameter both with a .step param statement and a .param statement has been resolved.
07/18/03 If there exists a .plt file for a .raw file, that is now used for the initial settings.
07/18/03 Corrected an error in the LT1766 template schematic.
07/15/03 Corrected an error in reading log plot settings.
07/15/03 Implemented user-defined functions and parameters for dataplots(Plot Settings->Edit Plot Defs File).
07/09/03 Made a correction to the LTC3727 model.
07/07/03 "i" can now be used for sqrt(-1) in the complex waveform expression compiler.
07/07/03 Fixed a crash mode regarding marching waveforms of expressions of constants.
07/07/03 Radian measure is now an option for waveform expressions.
07/07/03 Complex waveform expressions are now compiled and then executed instead of interpreted.
07/03/03 Real waveform expressions are now compiled and then executed instead of interpreted.
07/03/03 Fixed an issue regarding evaluating .step'ed parameters that were also specified.
07/03/03 Fixed a problem plotting expressions of data in eye diagram plots for non-.step'ed data sets.
06/30/03 int(), floor(), ceil() can now be used in real waveform expressions.
06/27/03 Corrected an error in the LTC3803 model.
06/27/03 User defined keyboard shortcuts are no longer lost after a batch mode run.
06/25/03 Corrected a few problems relating to messages from the alternate solver.
06/25/03 Corrected an error regarding .step commands of parameters used in subcircuts.
06/24/03 Corrected an error regarding gates with asymmetric rise and fall times.
06/24/03 Improved some exception handling.
06/23/03 Corrected a plotting artifact regarding marking data points with large dots.
06/20/03 Corrected an error in the LTC3406-x.x and LTC3406B-x.x models.
06/18/03 ".dc param ..." statements are now treated as ".step param ..." with a .op directive.
06/18/03 Fixed a problem capturing some of the menu in the screen bitmap under Windows XP.
06/18/03 Anded an LT3731 symbol and model.
06/18/03 Anded an LT3431 symbol and model.
06/18/03 Anded an LT1950 symbol and model.
06/18/03 The disk full error message now states how many bytes were requested in the write that failed.
06/17/03 Corrected an error in the LTC3832 and LTC382-1 models.
06/17/03 Corrected an error in the LTC3729, LTC1929, LTC1629-PG, and LTC1629-6 models.
06/17/03 Corrected an error in the LTC1929 and LTC1929-PG models.
06/07/03 Corrected a problem finding the DC solution to the LT1372 and LT1377 models.
06/16/03 A crash mode relating to diode rating issues was fixed.
06/16/03 A screen refresh issue with placing vertical pins a symbol was corrected.
06/13/03 There are now two SPICE solvers available.  An alternate solver uses a slower but more accurate sparse matrix package.
06/12/03 The ESR of some Sumida inductors was corrected.
06/12/03 Corrected an error in the text search utility of netlists.
06/11/03 Corrected an error in the computation of MOS3 Jacobian.
06/11/03 Specified ibv for all zener models.
05/23/03 Corrected the sign of the AC current reported from behavioral current sources.
05/23/03 Corrected an error in the LTC3803 model.
05/21/03 Fixed an error in PWL breakpoint handling.
05/21/03 Replaced/updated sections of the sparse matrix solver.
05/19/03 Improved the source stepping DC solve method.
05/19/03 Adjusted the DC solve strategy.
05/19/03 Fixed a problem regarding some PULSE independent sources.
05/16/03 Corrected in error in the algorithm that detects loops for voltage sources.
05/15/03 Added an LTC3414 symbol and model.
05/15/03 Corrected the LTC3412 model.
05/14/03 The circuit is now checked for potentially floating nodes and reported as warnings in the log file.
05/13/03 Singular matrix errors due to loops of voltage sources and/or inductances are now trapped and reported by device name.
05/13/03 MFC controls were updated to use heap sorts of in-place data.
05/13/03 All quick sorts were replaced with heap sorts.
05/12/03 Corrected a memory management problem relating to copying nets.
05/09/03 Corrected a problem reading back some pathnames contained as text on a schematic.
05/08/03 Corrected a problem evaluating diode recombination current.
05/07/03 Fixed a potential crash mode when switching complex data representation from Bode to Nyquist.
05/07/03 Corrected the quiescent current of the LT1949 model.
05/06/03 Corrected the minimum run voltage of the LT3430 model.
05/05/03 Complex data can now be plotted in rectangular coordinates(Cartesian) instead of polar(Bode/Nyquist).
05/04/03 Fixed a crash mode regarding frequency domain lookup tables.
05/02/03 Added a symbol and model for the LT3460.
05/01/03 Added a symbol and model for the LTC3736.
04/30/03 Added a symbol and model for the LTC3803.
04/22/03 Corrected a problem cross probing some nodes deep in a hierarchy.
04/22/03 It does a better job finding the default e-mail program from the Help->About dialog
04/22/03 Corrected the peak current of the LTC1707 model.
04/21/03 Save As for schematics will now prompt before overwriting when it automatically supplied the filename extension and that file now exists.
04/21/03 Enabled printing of symbol files.
04/21/03 Fixed a problem crossprobing certain device currents at low hierarchical levels.
04/21/03 Fixed a crash mode relating to pasting between schematics on Windows Me.
04/15/03 The waveform grid is now hardwired to grey when monochrome printing is selected.
04/15/03 A re-read of the disk is no longer required when restarting marching waveforms by zooming extents after zooming in to pause marching waveforms.
04/14/03 An potential error netlisting unloaded blocks of a hierarchical schematic is corrected.
04/13/03 Delta-Y is now read out even when the mouse is outside the plotting area.
04/12/03 Increased the margins when printing netlists.
04/11/03 Made some adjustments to the DC solution strategy.
04/11/03 Added LTC3423 and LTC3424 models and symbols.
04/10/03 The 1pole and 2pole universal opamp macromodels now default to an Avol of 1e6.
04/10/03 Extended the DC solve strategy to wander two dimensional gain/gmin-step and gain/source-step planes.
04/08/03 Adjusted the LT1374 switching losses.
04/08/03 Added an LTC3407 symbol and model.
04/08/03 Warning messages are now generated if a hierarchical block has unused ports.
04/08/03 Error messages are now generated if a hierarchical block has shorted ports.
04/07/03 Now it's possible to pause a simulation, zoom in on the waveform, and then restart the simulation without having to reload data.
04/07/03 The status bar prompt for rotating/mirroring selections is now updated with the hotkey map.
04/07/03 Added an LTC3201 symbol and model.
04/07/03 Fixed a status bar message when reloading traces from the .raw file.
04/05/03 Fixed an error in attached cursor readout when the cursor hops from one trace to other during crossprobing.
04/05/03 Improved error reporting regarding resistors without set values.
04/04/03 Added an LT3464 model and symbol.
04/03/03 A font is specified now when printing waveform data to work around a problem with some hp network printer drivers.
04/03/03 Added an LTC3403 model and symbol.
04/02/03 Fixed a crash mode relating to odd characters in netnames.
04/02/03 Fixed a crash mode relating to changing the text justification of empty component attributes.
04/02/03 Autoscaling of newly created schematics is now less "aggressive".
03/31/03 The old waveform file and plot settings aren't deleted if the new simulation doesn't parse correctly.
03/31/03 Fixed a crash mode relating to inserting new netnames.
03/30/03 Improved the new non-autoranging mode.
03/29/03 Improved memory management relating to incremental netlisting of schematics of the schematic undo/redo data.
03/28/03 Corrected same of the SMPS synthesizer template circuits.
03/28/03 Corrected the LT1425 symbol.
03/28/03 The reference voltages of the LTC3404/5/6 series models were tweaked.
03/28/03 Printing of a zoomed section of a schematic was improved.
03/27/03 Fixed a problem redoing parametric plots.
03/27/03 Waveform plot settings can now be written to/from files.
03/27/03 Waveform data files are now added to the MRU list if they are opened by hand through the File=>Open menu.
03/27/03 An attached cursor crash mode was fixed.
03/26/03 A problem in the LTC3251 model was corrected.
03/26/03 A problem in the LTC1922-1 model was corrected.
03/25/03 A neon bulb macro model and symbol were added.
03/25/03 A new symbol attribute, ModelFile, causes that file to be included as a library when that is used.
03/25/03 A spurious error message about zero valued resistance is removed with when using an expression for the resistance.
03/24/03 Added parameterizable sub opamps 1pole.sub/asy and 2pole.sub/asy.
03/24/03 Implemented internal current limit to the voltage controlled switch device.
03/22/03 Fixed a crash mode that could happen if OK was repeatedly accepted to accepting the default MOS model when it couldn't be found.
03/22/03 Fixed an error parsing relative offsets in PWL's.
03/21/03 Schematic waveform probing can again be restarted after closing and reopening the schematic.
03/21/03 Fixed a problem finding the bin for binned MOSFET model libraries.
03/21/03 Fixed some problems with the text search dialog for netlists.
03/20/03 Efficiency reports and BOM's con now be pasted onto the text clipboard.
03/20/03 Fixed a race condition in the 1944 and 1945 series.
03/20/03 Data files can now be optionally automatically deleted when you close the schematic.
03/19/03 Implemented jssw for MOS level 1, 2, and 3.
03/19/03 A diode's gmin leakage is no longer scaled by the area.
03/19/03 Fixed a problem regarding Cgd for non-symmetrical JFET's.
03/19/03 Fixed a problem with the keyboard short cuts from interfering with windows keyboard menu navigation with the Alt-key.
03/18/03 Fixed a problem with the .op solution of some behavioral voltage sources.
03/17/03 File type is automatically set to binary when steady state is requested without the nodiscard option.
03/14/03 Fixed a problem plotting an expression using a JFET gate current.
03/13/03 Fixed a problem updating the screen during symbol editing.
03/11/03 Keyboard short cuts are now user definable.
03/11/03 Fixed a problem parsing nodes in decks converted from Spectre.
03/11/03 Fixed a problem in the zoom extents of waveform data of stepped data.
03/10/03 Fixed a crash mode relating to reporting missing subcircuits.
03/05/03 Included the LTC3400 model and symbol in the distribution.
03/04/03 Fixed a problem handling with .global statements.
03/04/03 Improved handling of .wave statement syntax errors.
03/04/03 F6 key now works for duplicate mode under Linux/WINE.
03/03/03 The Laplace routines now use more data points in their conversion from frequency domain to time domain.
03/03/03 .ic statements on lower-level schematics are now included in the netlist.
03/03/03 Pointed the help system for Linux/WINE to http://LTspice.linear-tech.com/software/scad3.pdf.
02/28/03 Fixed a crash mode when typing Ctrl-C when running under Linux/Wine.
02/28/03 Added a clamp to the Run/SS pins for the LTC1778 and LTC1778-1
02/28/03 Fixed the some Find dialog problems when running under Linux/Wine.
02/28/03 Improved the look of the icons on the Control Panel tabs when running under Linux/Wine.
02/26/03 Fixed a potential problem compiling user-defined functions used in behavioral sources.
02/26/03 Improved the program's behavior when run under Linux with WINE.
02/26/03 Added an LT1698 model and symbol.
02/26/03 Corrected the 1930/A's model max duty cycle.
02/26/03 Added models and symbols of the LTC3832 and LTC3832-1.
02/23/03 Trapped shorted voltage source errors from crashing memory management.
02/24/03 Added LT1681 and LT3781 models and symbols.
02/21/03 Improved a couple issues drawing with sprited objects.
02/20/03 Added a symbol and model for an LTC1629-6.
02/20/03 An empty component attribute value will now override a non-empty symbol attribute.
02/19/03 Fixed a problem with the simulation setup editor replacing one command of a multi-line block of text.
02/18/03 Added links to Linear's website on the help=>about box.
02/15/03 Fixed a problem relating to nested subcircuit definitions.
02/14/03 Fixed a problem with switching modes of the LTC3440 model during simulation.
02/14/03 Added initial support of <cond> ? <result if cond true> : <result if cond false> syntax.
02/13/03 Fixed a problem relating to nested subcircuit definitions.
02/13/03 Fixed a crash mode when reporting errors in nested user-defined functions.
02/12/03 Fixed a problem pointing at multi-line text blocks on the schematic introduced with the Chinese windows fixes.
02/12/03 Improved error reporting for infinite subcircuit recursion.
02/12/03 Allowed subcircuit definitions to be nested.
02/12/03 Removed an extraneous diagnostic message box when creating a new symbol.
02/12/03 Allowed the Greek Mu symbol to be displayed on the status bar on Chinese editions of windows.
02/11/03 Allowed the Greek Mu symbol to be displayed in the list controls in Chinese editions of windows.
02/10/03 A .step command with only one data point is now flagged as an error.
02/10/03 Fixed a potential crash mode when editing component values.
02/10/03 Allowed the Greek Mu symbol to be displayed on the waveform and schematic on Chinese editions of windows.
02/07/03 Corrected the voltage rating of some of the templates used in the synthesizer.
02/04/03 Fixed a problem parsing the files from "PWL FILE" syntax.
02/04/03 Fixed a problem in the LTC1628-SYNC, LTC3727, LTC3728, and LTC3732 models.
02/04/03 It's easier to delete traces with the delete key during marching waveform updates.
02/04/03 Restarting marching waveforms no longer changes trace color settings.
02/04/03 Corrected the LT3439 model to include current limit.
02/02/03 Fixed a problem pointing at multi-line blocks of text on the schematic.
02/02/03 Fixed a problem scaling BSIM3 transistors for .AC analyses.
01/31/03 Improved the look of some dialogs when running under Chinese editions of Windows.
01/31/03 It's possible to convert all instances of 'µ' to 'u' on the screen for window systems that don't have fonts that allow a Greek Mu to be displayed.
01/31/03 The obsolete File=>SPICE Netlist=>Extract Subckt command has been removed from the menu.
01/27/03 The net right button menu can now be used to reach the place netname command.
01/27/03 Schematics missing symbols can be opened and resaved to omit the missing symbols.
01/27/03 The description attribute of symbols can now be edited in the symbol editor.
01/26/03 Cross-probing noise contributions now works throughout the hierarchy.
01/25/03 The EuropeanResistor symbol was made narrower.
01/24/03 Fixed a problem evaluating PWL(repeat for .. endrepeat) syntax.
01/23/03 Auto panning the schematic is defeated while returning the mouse to the schematic after using the toolbar.
01/23/03 Improved the branch selection of the complex sqrt() function.
01/23/03 The LT1512 model Ifb reference was corrected to be 100mV instead of 120mV.
01/22/03 The bitmap seen while editing a symbol can now be copied to the windows clipboard.
01/22/03 Corrected an error in the lossy T-Line symbol.
01/21/03 rand() and random() are now available in parameter expressions.
01/20/03 Memory management under Windows 98 was improved.
01/19/03 The spinner controls on the symbol editor work again.
01/18/03 Fixed a problem the the EKV MOSFET implementation in LTspice.
01/17/03 The help system was updated.
01/17/03 Schematic text can now be rotated to be vertical.
01/17/03 Hierarchical schematics are now supported.
01/17/03 A graphical symbol editor was introduced.
01/08/03 LBin and LBout pins of the LTC1174 series were added.
01/08/03 Fixed a problem with pin current monitoring
11/22/02 Corrected an error in the LT1510 model.
11/22/02 Corrected PWL parsing problem that used to preclude assigning a series resistance to PWL voltage sources.
11/21/02 Corrected some more problems relating to discontinuous mode in the LTC1778-1, LTC1778, LTC3711, LTC3713, LTC3714, LTC3720, and LTC3778 models.
11/21/02 Corrected an error in the LT1615/-1 models.
11/19/02 Added a generic varistor symbol.
11/19/02 Added a generic TRIAC symbol.
11/19/02 Corrected an error in the LT1176 model.
11/17/02 Sped up user defined function compiling.
11/14/02 Clicking on the e-mail address in the about box now launches your e-mail program.
11/14/02 Trapped a potential endless loop in waveform average and rms calculations.
11/13/02 Added a generic DIAC symbol.
11/13/02 Lossy transmission line ports may now be cross probed for current.
11/13/02 Lossless transmission line ports may now be cross probed for current.
11/12/02 The equal sign is no longer required in .option statements.
11/12/02 Unrecognized MOS levels now longer abort a simulation if an instance of them is not invoked.
11/11/02 Added an LTC1871-7 model and symbol.
11/11/02 A error is issued if excess phase of a BJT model is specified as negative for a .tran analysis.
11/08/02 Corrected a problem in the LT1302 model.
11/07/02 DW is now a synonym for WD in a level 2 MOSFET.
11/05/02 Corrected the LTC3707 symbol.
10/29/02 Implemented a .global directive.
10/29/02 Added the ability to open a symbol or schematic from a symbol instance on a schematic.
10/28/02 Fixed a memory leak relating to parsing .nodeset statements.
10/25/02 Corrected discontinuous mode in the LTC1778-1, LTC1778, LTC3711, LTC3713, LTC3714, LTC3720, and LTC3778 models.
10/24/02 Corrected an issue of false convergence about diode breakdown voltage.
10/21/02 Updated the LTC4412 model.
10/21/02 Corrected the LT1268B synthesizer template schematic.
10/18/02 Corrected the error amp model for the LT1377.
10/17/02 Corrected the oscillator and cross conduction logic of the LT3439 model.
10/17/02 Corrected the minimum off time of the LTC1778-1, LTC1778, LTC3711, LTC3713, LTC3714, LTC3717, LTC3718, LTC3720, and LTC3778 models.
10/15/02 Made a correction to the 3732 error amp drive capability.
10/15/02 Added an LTC3413 symbol and model.
10/14/02 Added an LTC4412 symbol and model.
10/14/02 Added an LT1129 symbol.
10/09/02 Adjusted the LT1930/A models' min ontime.
10/08/02 Fixed a memory leak relating to lossy transmission line memory management.
10/08/02 Fixed a crash mode relating to lossy transmission line memory management.
10/07/02 Fixed a crash mode relating to reading corrupted symbol files.
10/03/02 Improved net label placement wrt the end of a wire.
10/03/02 Fixed a problem changing a trace to an expression of a trace in the select visible trace dialog.
10/03/02 Fixed a crash mode relating to pasting in text in the ASCII editors.
10/02/02 Added symbols and models for the LT1722, LT1723, and LT1724.
10/02/02 The SIN independent souce function now decays to the dc offset instead of zero.
10/02/02 The 1st point of a temperature sweep of operating point is no longer missing from the plot.
10/01/02 An error message is issued if a resistor's resistance evaluates to zero.
10/01/02 Modified the 1766 and 3430 models.
10/01/02 Added an LT3150 symbol and model.
10/01/02 The ASCII editors now use DOS style carriage return/new line sequences.
09/30/02 Added LT1575 symbol and model.
09/30/02 Added LT1734-x.x and LT1734L-x.x symbols and models.
09/30/02 Implemented resistor model parameter tce, exponential temp. coeff[%/°C].
09/30/02 Implemented resistor instance parameter tce, exponential temp. coeff[%/°C].
09/29/02 Resistor instance parameter tc2 will now be accepted without tc1.
09/25/02 Removed screen flicker from the color palette editor.
09/25/02 Netlist continuation lines can now be displayed in a different color.
09/25/02 Added LT1797 and LT1800 symbols and models.
09/24/02 Fixed a problem parsing Laplace transfer functions.
09/23/02 Added models and symbols for the LT1934 and LT1934-1
09/23/02 It's again possible to paste characters like 'µ' into the text editors.
09/21/02 Fixed a potential crash mode relating to opening .raw files without the schematic or netlist.
09/21/02 Fixed a problem updating the symbol's ASCII representation when horizontally scrolling.
09/21/02 Fixed a problem autoranging the Nyquist plots.
09/21/02 Cleaned up some aspects of the open file command.
09/20/02 Implemented attached cursors for Nyquist plots.
09/19/02 It's again possible to save only drain(collector) currents to reduce the size of output files.
09/18/02 Fixed a problem with positioning the cursor for horizontally scrolled text in the new ASCII editors.
09/17/02 Added MOSFET models for the Si7866 and Si7868.
09/16/02 Added the ability to represent complex data as a Nyquist plot in addition to the Bode plot default.
09/11/02 Added an LTC3202 model and symbol
09/11/02 Corrected the synthesizer's record of the 1622's reference voltage
09/10/02 ASCII editor colors are now programmable on the color pallete.
09/10/02 Netlist text is now colorized according to whether the text is a comment or dot command
09/10/02 There's a context menu for capacitor, inductor, and resistor database editors.
09/10/02 JFET libraries can now be searched.
09/09/02 Updated the netlist editor to one with unlimited undo/redo.
09/07/02 Updated the symbol editor to one with unlimited undo/redo.
09/06/02 The color palette dialog sliders now work under Windows 95.
09/05/02 Updated the editor used for ASCII libraries to one with unlimited undo/redo.
09/04/02 The Select Waveform for FFT dialog is shorter to fit better on lower resolution screens.
09/03/02 The installation dialog is shorter so it fits on lower resolution screens.
09/03/02 Panning waveforms will no longer un-sync horizontal axes of multiple panes.
09/03/02 Sped up expanding PWL's using repeat syntax.
09/03/02 Corrected a problem in the LT1256 model.
09/02/02 Added a single level of undo to the symbol editor.
09/02/02 Added a single level of undo to the netlist editor.
09/01/02 Fixed a problem parsing PWL repeat forever...endrepeat syntax
08/30/02 Syntax as "E1 2 0 FREQ { V(1) } = (1K,0,0) (10K,-80.,90)" is now understood.
08/30/02 Fixed some problems with attached cursors on stepped and parametrically plotted data.
08/30/02 Added steady state detection to the LTC3411
08/30/02 Allowed a the frequency domain response of behavoral sources to be specifed with a lookup table.
08/29/02 Fixed a crash mode relating to resimulating complex data while cursors were attached to traces.
08/29/02 Corrected some problems regarding attached cursors ganged across plotting panes.
08/28/02 Corrected the min offtime of the LT1765 model.
08/28/02 Syntax such as "E1 1 0 Laplace { -V(1)*3 } = { 1/(1+s) }" is now understood.
08/28/02 Behavioral sources; e.g., B1 1 0 V=V(3)*V(4); can now also include a Laplace transform.
08/28/02 A problem rerunning complex data is fixed when the saved nodes varies from run to run.
08/28/02 ".ac lin 1 1Meg 1Meg" is now treated the same as ".ac list 1Meg"
08/26/02 The uninstaller is now able to completely delete itself.
08/26/02 The uninstaller will also remove scad3.ini from the windows directory.
08/26/02 Fixed a plotting/compression artifact for stepped data.
08/25/02 Corrected the setup simulation dialog's ability to compose a logarithmic .dc sweep.
08/24/02 The error message for loading schematics where the symbol files can't be found is handled better.
08/24/02 Fixed a problem wrapping the attached cursor from dataset to dataset with the keyboard up/down cursor keys.
08/24/02 The release version can now be seen under properties of the right click menu on the file name in the explorer.
08/23/02 Resistor, capacitor, inductor, MOSFET, diode, BJT, and JFT selection dialogs are now resizable.
08/23/02 Error logs are now shown in the same font as a netlist.
08/22/02 The new installer states which version of LTspice/SwCADIII it will install.
08/21/02 Cancelling all zooms in one pane doesn't unsynchronize it from other panes if sync is selected.
08/20/02 An NT crash mode was fixed.
08/19/02 The distribution was changed from being a self-extracting zip file to a self-extracting/self-installing gzip file.
08/18/02 The uninstall program was replaced with one that better cleanups up after itself wrt the registry.
08/17/02 The install program was replaced.
08/16/02 Added an LT3732 symbol and model.
08/15/02 Fixed a problem using device currents in behavioral sources.
08/15/02 The grip to resize dialogs is now easier to hit with the mouse.
08/15/02 Added an LED diode symbol.
08/14/02 A four terminal MOSFET is now edited in a dialog that allows easier entry of the device's dimensions.
08/13/02 Added a 30BQ060 diode model.
08/12/02 Added a dialog to help enter the simulation command.
08/08/02 Printing waveforms with the monochrome option is now gives more distinct plots.
08/08/02 The PWL source editor no longer tries to sort incrementally specified times.
08/07/02 Added an LT1947 symbol and model.
08/07/02 Added an LT3420 symbol and model.
08/07/02 Fixed a problem relating to parametric(XY) plots.
08/06/02 Fixed a problem with the add trace command for complex data.
08/05/02 Cleaned up some attached cursor problems for parametric plots.
08/05/02 Added an LT1961 symbol and model.
08/02/02 Schematic node names may now be up to 30 characters long.
08/02/02 Fixed a problem regarding cursors on multi-panned plots.
08/02/02 Added an LTC3707 symbol.
08/02/02 Added an LTC3701 symbol and model.
08/02/02 Fixed a problem updating the attached cursor readout.
08/01/02 Fixed a problem in the pinout of one of the opamp symbols.
08/01/02 Fixed a crash mode in the waveform viewer.
08/01/02 Added an SCR symbol.
07/31/02 Fixed a problem with pointing to trace labels with the mouse.
07/31/02 The delete key can be used to enter delete mode in both schematics and waveforms.
07/31/02 The delete trace mode can delete a plotting pane if the pane is empty of traces.
07/30/02 Added a delete trace command.
07/30/02 Added an unlimited undo/redo for the waveform viewer settings.
07/29/02 Added an LTC3728L symbol.
07/29/02 Reduced screen flicker on marching waveforms with multi-paned plots.
07/29/02 Fixed a problem with the LTC1152 symbol.
07/24/02 Complex data is now interpolated as a straight line in the complex plane, instead of on the screen.
07/23/02 The Select waveform dialog box can now be resized to view more complex data traces.
07/22/02 Addd an LT3439 model and symbol.
07/21/02 Fixed a problem showing the system menu of an iconized view window.
07/20/02 Parametric plots now include allow the enpoints to be plotted.
07/19/02 Improved the attached cursor drag behavior for parametric plots.
07/18/02 Corrected the attached cursor ordinate readout for parametric plots.
07/17/02 Corrected the attached cursor ordinate readout for eye diagrams.
07/16/02 Corrected the LTC3412 symbol and model with regard to shutdown and external softstart.
07/15/02 Implemented multiple pane plots.
07/14/02 Fixed the collector current rating of some of the bipolars.
07/13/02 When evaluating parameterized decks, "gmin" can now be used as a synonym for 1e-12.
07/12/02 tc1 and tc2 are now accepted a resistor instance parameters as an alternative to tc as a vector
07/11/02 Cleaned up the bitmap of some of the mouse cursors.
07/10/02 Fixed some attached cursor problems.
07/09/02 Fixed a problem parsing some types of Laplace sources.
07/08/02 Fixed the menu background color when running under Windows XP.
07/06/02 Fixed crash mode handling very long error messages.
07/05/02 Fixed a problem evaluating certain Laplacian expressions at DC.
07/01/02 The delta phase cursor now reads degrees
06/30/02 Added an add-trace dialog.
06/29/02 Fixed a crash mode involving the waveform viewer.
06/28/02 Fixed a crash mode involving long expressions in the waveform viewer.
06/28/02 Fixed an that prevented cursor readout to be updated when switching traces.
06/28/02 Fixed an error converting period to frequency in the cursors.
06/27/02 Implemented attached cursors for eye diagrams.
06/27/02 The cursor up/down keys now make the attached cursor hop to the next step of steped/sweeped data sets.
06/26/02 Implemented attached cursors for parametric plots.
06/25/02 Allowed keyboard left right cursor keys to control the attached cursors.
06/25/02 Allowed complex data set cursors to be attached to phase or group delay.
06/24/02 Added attached cursors for complex data sets.
06/23/02 Added icons to the color palette control tabs.
06/22/02 Added attached cursors for real data sets.
06/21/02 Allowed some recovery from a singular matrix during the .op solution.
06/20/02 The pentrode symbol was respelled pentode.  People upgrading from previous versions will have to delete pentrode.asy manually.
06/19/02 Fixed a model parsing problem.
06/19/02 Added LTC3406B, LTC3406B-1.5, and LTC3406B-1.8 symbols and models.
06/19/02 Added LTC3406, LTC3406-1.5, and LTC3406-1.8 symbols and models.
06/18/02 Fixed stepgmin option.
06/18/02 Added an LT1945 symbol and model.
06/18/02 Added an LT1944-1 symbol and model.
06/18/02 Added an LT1944 symbol and model.
06/17/02 Added an LTC3718 symbol and model.
06/16/02 A PWL can now use "repeat for <count> (,) (,) (,) endrepeat" syntax.
06/15/02 Corrected an error parsing .noise calculations with square braces about the output node name.
06/14/02 A PWL can use the keyword "FILE" to include points from another file.
06/14/02 A PWL time can be preceded with a '+' go mean that the time is incremental from the previous time.
06/14/02 Implemented PWL time_scale_factor and value_scale_factor.
06/13/02 A '*' can not longer introduce the start of a comment mid-line if not preceded with whitespace.
06/13/02 Implemented tt for the BSIM3 bulk junction.
06/13/02 Fixed a problem reading "params:" syntax when there were no parameters listed.
06/12/02 Added progress information during .noise calculations.
06/12/02 Made some adjustments to the LTC3412 model.
06/11/02 Implemented cross probing of total device noises.
06/11/02 The waveform plotting window remembers linear vs. log settings between simulations.
06/11/02 The waveform plotting window takes a hint from the sweep type for linear vs. log settings.
06/10/02 Fixed various problems in .noise calculations.
06/09/02 Implemented nlev and gdsnoi parameters in MOS1, MOS2, and MOS3
06/08/02 Cleaned up some plotting problems for .step'ed data sets.
06/08/02 Cleaned up some plotting problems relating to data sets containing some singular data points.
06/07/02 Corrected some noise calculation problems in MOS levels 1, 2, and 3.
06/06/02 Added an LT1940 symbol and model.
06/05/02 Added an LTC3778 symbol and model.
06/04/02 Fixed a problem in the DC solution strategy.
06/04/02 Added a new type of analysis, ".dc temp..."  Much faster than ".step temp ..." but doesn't re-evaluate deck parameters even if they call temp and not well tested, yet.
06/03/02 Added an LTC3412 model and symbol.
06/02/02 A error is issued if the disk get full while writing a .wav file.
06/01/02 Output data file sizes are no longer limited to 2Gigabyte, but disk size.
05/31/02 Fixed a problem parsing some E1 n1 n2 POLY(N) ... syntax.
05/31/02 Added an LTC3411 model and symbol.
05/31/02 Updated the help system with .wav file I/O documentation.
05/31/02 Adjusted the DC solution strategy.
05/30/02 Fixed a crash mode relating to aborting a simulation during gmin stepping.
05/30/02 Increased the search path of further included libraries to include the directory of the library invoking the inclusion.
05/30/02 Fixed a grid snap issue when copying components pointed to by a text attribute.
05/29/02 Added IGBT symbols(for 3rd party supplied models).
05/29/02 Fixed a problem computing paths relative to the schematic directory.
05/29/02 Added examples showing .wav file I/O.
05/29/02 Enabled device evaluation bypass for BJT's and diodes.
05/29/02 Fixed a crash mode relating to selecting a pin current in a model dialog while the simulation was in progress.
05/29/02 Fixed a memory leak relating to cross probing.
05/29/02 Removed more function calling overhead in device evaluations.
05/28/02 It's possible to save only Idrain(or Icollector) of transistors in order to reduce the size of the output .raw data file.
05/24/02 Fixed a crash mode involving BSIM3 and BSIM4.
05/04/02 Corrected the LTC3440 input current limit.
05/24/02 ".dc temp ..." is now accepted as ".step temp ..."
05/23/02 Node voltages or device currents may now be written out as a .wav file.  Syntax: .wave "C:\cdq.wav" 16 44.1K V(left) V(right)
05/23/02 The unconnected indicator of a ground symbol or net label is now drawn in the correct color.
05/22/02 Corrected a couple errors in the synthesizer template circuits.
05/21/02 Inverse trig functions now consistently use radian measure.
05/21/02 A .wav file can be used as an source.  Set the value of a voltage source to "wavefile=path".
05/19/02 Corrected the slope compensation of the LTC1773(again!).
05/19/02 Made some corrections to the LTC1736 model.
05/18/02 Sped up PWL current source evaluation.
05/17/02 Corrected the slope compensation of the LTC1773.
05/17/02 Sped up PWL voltage source evaluation.  Multi-Megabyte PWL's can now be viably used in a simulation.
05/17/02 Added an LTC3831 symbol and model.
05/16/02 Added LTC3830 and LTC3830-1 symbols and models.
05/15/02 Improved the width of column of listbox controls.
05/15/02 Sections of a wire can be deleted if a new wire is drawn while holding the alt key.
05/15/02 Added a check box to hide a waveform on the expression editor.
05/15/02 Added a menu command to tile the windows vertically
05/15/02 Fixed a memory leak in BSIM4.
05/15/02 Fixed a problem merging model files with continuation lines.
05/14/02 Trapped a crash mode when resimulating with a marching waveform expression.
05/14/02 Fixed a memory leak in BSIM3.
05/11/02 Improved the timestep strategy of short delay lines.
05/10/02 The original Laplace syntax style works again.
05/10/02 Added a 2N7002 model and symbol.
05/10/02 Added an LTC3720 model and symbol.
05/08/02 The Select real waveform dialog box can now be resized to view more traces.
05/08/02 Corrected the NSPW500BS white LED model.
05/08/02 Improved current monitoring in BSIM4.
05/07/02 Improved current monitoring in BSIM3.
05/07/02 A dollar sign may be used to start a comment if isolated with white space or commas to either side.
05/07/02 A '*' may start a comment in the middle of a line if it is not possibly otherwise part of an algebraic expression.
05/07/02 .model parameters may be set equal to user parameters without curly braces or single quotes.
05/07/02 Single quotes can be used like curly braces for parameter substitution.
05/07/02 Implemented multiple library entries within one library file, i.e., ".lib '<filename>' <entry>" syntax
05/06/02 Defeated bypass evaluation in BSIM3.
05/05/02 An empty .four statement can no longer cause a crash.
05/03/02 Implemented binning for all MOS and BSIM models.
05/03/02 Corrected an error in BSIM3 instance mfactor.
05/02/02 Implemented BSIM3 model parameters Rd and Rs.
05/02/02 Corrected the BAT54 diode model.
05/01/02 An error is now generated if an analysis tries to exceed the 2Gigabyte output data file size.
05/01/02 Improved timestep control of simulations using independent sources.
04/30/02 Marching waveform .stepped datasets now use the same color coding as statically displayed data.
04/29/02 Added some output voltage constraints in the synthesizer for sense voltage CM range.
04/29/02 Added a very preliminary LT3440 symbol and model.
04/25/02 Added an LT1937 symbol and model.
04/25/02 Zero valued capacitors no longer corrupt the efficiency report.
04/25/02 Added a hotkey for forcing the step to be thrown.
04/25/02 Made some changes to the LTC1629, LTC1929, and LTC3729 models.
04/25/02 The synthesizer(switch selector guide) is now enabled by default.
04/25/02 Corrected the max current in some poly-phase parts in the synthesizer.
04/25/02 Updated the LTC1624 model.
04/25/02 Added Inductors supplied by Würth Electronics
04/24/02 Updated the LTC1430,A models.
04/24/02 Added an LTC3440 symbol and model.
04/22/02 Trapped a singularity in the data compression algorithm.
04/22/02 Fixed a problem doing FFT's of some passages of compressed data.
04/21/02 Added some more educational examples.
04/20/02 Corrected the macromodel of a 555 timer.
04/18/02 Added the BSIM3 model parameter nqsmod.
04/17/02 The dialog box that shows a schematic's netlist or a simulation's error log can now be resized.
04/16/02 Now it issues an error message instead of crashing when subcircuits are called with too many ports.
04/15/02 Added an LT1310 symbol and model.
04/12/02 Fixed a problem in the LTC1693-3 model.
04/12/02 Added a model for the NSPW500BS, a white LED.
04/12/02 Fixed a problem editing I/V points of current lookup tables.
04/12/02 Added an LT1932 symbol and model.
04/11/02 Corrected the LT1246 and LT1257 models so that they can't go to 100% duty cycle.
04/11/02 Corrected the LTC1871 model to include the product's overvoltage protection logic.
04/11/02 Added an LTC3704 symbol and model.
04/11/02 Added the wd model parameter to level 1, 2, and 3 MOS.
04/10/02 Fixed a problem in level 3 MOS relating to Kappa.
04/10/02 Multicolumn listbox controls try to pick a better width of column.
04/09/02 Fixed another problem parsing some E1 n1 n2 TABLE {} () ()... syntax.
04/09/02 Fixed a problem merging databases of models.
04/09/02 Added LTC3719 model and symbol.
04/08/02 Added LTC3400B model and symbol.
04/06/02 Non-model statements at global scope in .lib'ed files are now ignored.
04/06/02 The first line of a .lib'ed file is no longer ignored.
04/05/02 Added LTC1983-3 and LTC1983-5 models and symbols.
04/05/02 Added LTC1911-1.5 and LTC1911-1.8 models and symbols.
04/05/02 Corrected an error in the LTC1503-1.8 and LTC1503-2 models.
04/05/02 Added an LTC3717 model and symbol.
04/04/02 Improved the sparse matrix's memory strategy.
04/04/02 Added an LT1946A model and symbol.
04/04/02 Added LTC3405A, LTC3405A-1.5 and LTC3405A-1.8 models and symbols.
04/03/02 Added an LTC1778-1 model and symbol.
04/03/02 The No Bypass SPICE option is now kept between program invocations.
04/02/02 Added LT1374HV, LT1374HV-5 and LT1370HV symbols
04/02/02 Modified the LT1616 model.
04/01/02 Modified the boost pin voltage constraints in the synthesizer.
04/01/02 Added a 555 timer model.
04/01/02 Fixed a crash mode involving a warning message from issues resolving parameter substitution evaluation.
04/01/02 A grid is now drawn in the graphic view of edited symbols.
04/01/02 Updated the LT1619 model.
04/01/02 Improved it's ability to only read the required waveforms into memory.
04/01/02 Added the ability to draw schematics with thicker lines.
03/31/02 Added boost bin voltage constraints to the synthesizer.
03/30/02 Fixed an error parsing some E1 n1 n2 TABLE {} () ()... syntax.
03/29/02 Fixed the pinout of the LT1440 and LT1441 symbols.
03/28/02 Corrected the behavior of the Vprog pin on the LTC1436A, LTC1436A-PLL and LTC1437A models.
03/28/02 Added a MBR20100CT diode model.
03/27/02 An LT1578-25 was added.
03/27/02 The LT1576 and LT1578 symbols were modified.
03/26/02 Fixed AC analysis of lossy transmission lines for the case of no loss.
03/26/02 Fixed memory leaks in BSIM3, BSIM4, and BSIMSOI
03/25/02 Updated BSIM3 to version 3.2.4
03/24/02 Updated BSIM4 to version 4.2.1
03/23/02 Updated SOI BSIM to version 2.2.3
03/23/02 Improved error reporting when a MOSFET model couldn't be found.
03/23/02 Fixed a problem expanding current controlled switches from subcircuits.
03/21/02 Fixed a problem expanding subcircuts containing long(Megabyte) PWL's
03/19/02 Allowed numbers to be squared again in Laplace expressions.
03/16/02 Symbols can now be defined to more more than just the value attribute visible.
03/15/02 Added a symbol and model for the LT1946.
03/13/02 Added symbols and models for the LT1767-1.8, LT1767-2.5, LT1767-3.3, and LT1767-5.
03/12/02 Corrected a problem in computing the dissipation in the LT1176 model.
03/11/02 Corrected an error in MOS level 1-3 drain and source current monitoring.
03/10/02 Reduced the default parallel loss of inductors(if unspecified).
03/10/02 Certain compressed waveform passages are rendered with finer detail over a broader range of screen zoom.
03/09/02 Fixed the Jacobian of pwr(x,y) and pwrs(x,y).
03/08/02 Corrected the computation of d(f(x)**g(x))/dx in behavioral expressions.
03/08/02 Corrected log10() usage in behavioral expressions.
03/07/02 Corrected the slope of LT1618 model.
03/07/02 Improved the accuracy of the LT1370 model negative reference.
03/07/02 The independent source editor now recognizes "sin" for "sine".
03/07/02 Corrected the slope of LT1616 model.
03/06/02 Updated the LT1611 and LT1613 models.
03/06/02 Corrected the slope of the LT1372 model.
03/06/02 Corrected the slope of the LT1371 model.
03/05/02 Fixed the Jacobian of atan2().
03/05/02 Further optimized then intermediate code of the behavioral modeling expressions.
03/03/02 Fixed the output range of the diff amp in the LTC1929 model.
03/03/02 Fixed a crash mode when a MOS model couldn't be found.
03/01/02 Closing the waveform window of a running simulation now stops that simulation.
03/01/02 Trapped some floating point errors in the synthesizer
03/01/02 Fixed the output range of the diff amp in the LTC1629 model.
03/01/02 Added a symbol for the LT1121
02/28/02 The timestamp of .cir netlist file isn't changed when run, but save on run is still automatic if modifed.
02/27/02 Fixed a problem calling an inductor current in a behavioral expression.
02/27/02 Fixed a problem with user defined substitution evaluation.
02/27/02 Fixed a problem with parameter substitution scope.
02/26/02 sdt() is now accepted as a synonym for idt()
02/25/02 If max is less then min in limit(x,min,max) they are now reversed before further evaluation.
02/24/02 Defaults may now be kept in the registry instead of a .ini file if involked with the command line switch "-registry"
02/21/02 The schematic grid color is now drawn in the user-selected color, instead of always black.
02/20/02 The first line of a .lib file may now be empty and still count as the leading comment.
02/20/02 Implemented lookup tables for Laplace transfer functions.
02/19/02 Allowed user defined functions in behavioral modeling.
02/19/02 Allowed nested user defined functions in parameter evaluation.
02/18/02 Corrected some errors in BSIM2 current monitoring
02/18/02 An error message is now issued if a .ac calculation is attempted with a level 6 MOS device.
02/17/02 Corrected some errors in MESFET current monitoring
02/16/02 Added current probing to small signal analysis data.
02/16/02 Fixed an error in evaluating behavioral sources in small signal ac analyses.
02/15/02 Fixed a crash mode that happened during a keystroke while the schematic context menu was displayed.
02/14/02 Made it possible to abort a simulation while computing the impulse function from the Laplace transform.
02/14/02 Trapped possible singularities in Laplacian evaluation.
02/13/02 The drop-list of waveform colors now has a vertical scroll bar so that it's easier to select any of available colors.
02/13/02 It now issues an error message if a time domain analysis is attempted on a Laplace transform that is singular at DC.
02/13/02 It will now try to do a Laplace time domain simulation even if it can't find a maximum frequency at which the transfer function rolls off.
02/13/02 It now issues an error if the start time is not earlier than the end time in a .TRAN statement.
02/12/02 Improved error reporting for parameter substitution pass.
02/12/02 Now accepts tbl() for table() in evaluating parameter substitution.
02/12/02 Extended the CM range of the LTC1628 and LTC1628-PG models' sense amps to better reflect the product.
02/12/02 Extended the CM range of the LTC1735 and LTC1735-1 models' sense amps to better reflect the product.
02/11/02 Fixed a problem with unraveled phase angles of a stepped .AC analysis.
02/11/02 Worked around a Win98 bug which caused a crash during extensive color palette edits.
02/09/02 Added preliminary support the [abs]delay(expr, delay[, max_delay]) analog behavioral function.
02/09/02 Improved the accuracy of the ddt(expr) analog behavioral function.
02/09/02 Added the function hypot(x,y) = sqrt(x*x,y*y) to the behavioral source.
02/08/02 Updated the inductor database with more inductors.
02/08/02 It now remembers the "Print Monochrome" setting between program invocations.
02/08/02 Made the "Print Monochrome" option apply both to schematics as well as waveforms.
02/07/02 Checked for other instances of SwitcherCAD III running before syncing the release.
02/06/02 Added preliminary support for ddt(expr), idt(expr[,ic[,assert]]), and idtmod(exper[,ic[,mod[,offset]]]) analog behavioral functions.
02/05/02 Corrects some errors in behavioral expression evaluation and differentiation.
02/01/02 Changed named an undefined node or inductor in a .ic statement to a warning instead of a fatal error.
02/01/02 Modifed the Inductor and Capacitor symbol editors to uniform units and allow more flexibility in the representation of values.
01/31/02 Corrected some errors in the help files.
01/31/02 Fixed a race condition in the LTC1773 model.
01/30/02 Modeled the off-time foldback of the LT1615 and LT1615-1.
01/28/02 Fixed the display of the system menu seen by the clicking the right button on the icon in the task bar.
01/27/02 Improved the autoscale range for low level, invariant complex data.
01/25/02 It now tries to pick a better location for newly visible component attribute fields.
01/24/02 Improved symbol attribute initial placement for simple parts like R's, C's, and L's.
01/24/02 Trapped an intermittent crash mode related to marching waveform plots with no traces.
01/24/02 Revised the LTC3728 model.
01/24/02 Fixed a problem with the slope in the LTC1628-SYNC and LTC3727 models.
01/22/02 Added LTC3727 and LTC1628-SYNC models and symbols.
01/19/02 Allowed FFT's of real .STEP'ed data sets
01/19/02 Allowed FFT's of complex .STEP'ed data sets
01/19/02 Changed trace color for each .step run if there's one one trace quanity plotted
01/17/02 Improved the LTC1433 model's DC solution w.r.t. soft start cap voltage
01/17/02 Fixed a latch-up problem in the LTC1142, LTC1143, LTC1147, LTC1148, LTC1159, LTC1265, LTC1266, LTC1267, and LTC1626 models
01/16/02 Added an LTC3400 model and symbol
01/15/02 Fixed a problem with LT1111-12 symbol
01/14/02 Improved timestep control for the LT1073 models.
01/11/02 Caused setting manual plot limits to pause marching waveforms.
01/10/02 Fixed a problem stepping VDMOS parameters
01/09/02 Removed a call to MyRegisterClass() in moveexe.exe as a step toward running the update utility under wine(Linux)
01/08/02 Fixed some UI issues in the PWL grid editor.
01/08/02 Mentioned .STEP and .TEMP in the help files.
01/07/02 Corrected the units of some of the independent current source dialog editor labels.
01/03/02 Prevented the full grid style from obscuring marching waveforms
01/01/02 Included the parasitic Rlshunt of and capacitor in the noise calc.
01/01/02 Included the parasitic Rpar of and capacitor in the noise calc.
01/01/02 Included the parasitic Rser of and capacitor in the noise calc.
01/01/02 Included the parasitic Rser of an inductor in the noise calc.
01/01/02 Included the parasitic Rpar of an inductor in the noise calc.
12/31/01 Included the parasitic Rser of a voltage source in the noise calc.
12/31/01 Changed the LT1725 UVLO quiescent draw.
12/29/01 Enabled autoscroll for new installations.
12/27/01 Added dialogs to help enter PULSE, SINE, EXP, SFFM, and PWL independent source functions.
12/23/01 Trapped circuits consisting solely of current sources.
12/19/01 Highlighted component body color if the component contains a string in the find dialog
12/14/01 Improved support for automatically scrolling while placing devices or wires.
12/13/01 Fixed a problem merging old bipolar, diode, JFET, and MOSFET model databases with new web updates(for Win2K, still doesn't work Win98)
12/13/01 Automatically deletes wire segments which connect to two or pins of the same components
12/13/01 Added a right button menu for wires that highlight or delete the entire net
12/12/01 Added models and symbols for the LT1513 and LT1513-2.
12/12/01 Increased the number of VDMOS power MOSFET models.
12/12/01 Added preliminary support for automatically scrolling the zoomed schematic while placing devices or wires.
12/11/01 Improved the behavior of scrolling the scroll bars while dragging the mouse on the background.
12/11/01 Fixed a problem drawing the large cursor shown while drawing wires.
12/11/01 It now remembers the size on postion on the screen from the last time it was run.
12/10/01 Removed some flicker from the schematic color preview window
12/10/01 Made the new wire thicker so it can be more easily seen through the big cursor
12/09/01 Added icons for more menu items
12/08/01 Added control over the schematic color palette
12/07/01 Added control over the waveform viewer color palette
12/07/01 Fixed a memory leak regarding .four commands.
12/06/01 Added an LT1192 symbol.
12/05/01 Fixed a crash mode that could occur when plotting noise calculation results for the first time.
12/04/01 Improved boost pin characteristics for the LT1766 and LT1956 models.
12/04/01 Added FB input bias current for the LT1766 and LT1956.
12/03/01 Added some control over waveform trace color.
12/03/01 Reset the FPU control word when printing to defend against broken Win98 printer drivers.
12/01/01 Fixed a waveform compression artifact.
12/01/01 Trapped more math exceptions while printing under Win98.
11/29/01 Modeled LT1316 shutdown quiescent current.
11/29/01 Modeled LT1615 shutdown quiescent current.
11/29/01 Modeled LT1614 shutdown quiescent current.
11/29/01 Modeled LT1613 shutdown quiescent current.
11/29/01 Modeled LT1612 shutdown quiescent current.
11/29/01 Modeled LT1611 shutdown quiescent current.
11/29/01 Improved the eye diagram property dialog.
11/29/01 Made the full grid line style dashed and in a darker in grey
11/28/01 Fixed a problem parsing parenthesized nodes in subcircuits
11/28/01 Trapped more singularities in behavior expression evaluations.
11/27/01 Added netlist level support for all seven possible SOI BSIM terminals.
11/27/01 Fixed a problem parsing SOI BSIM invocations.
11/27/01 Fixed the PLL2.asc example
11/27/01 Added LIST to .dc sweep syntax
11/26/01 Added logarithmic .dc sweeps
11/25/01 Now the 1st line of a library file(.lib statement) is treated as a comment.
11/25/01 Added some vacuum tube symbols.
11/25/01 Made source stepping escapable.
11/25/01 Fixed some issues with dc sweeps.
11/18/01 Sped up the source-stepping algorithm.
11/18/01 Allowed no value to be given for a voltage source, interpreted as zero, and issue a warning.
11/17/01 Allowed subcircuits with only one or two pins to be cross-probed for current.
11/17/01 Raised the symbol image to top after updating symbol.
11/17/01 Allowed null files to be included without truncating the deck.
11/17/01 Fixed some problems with the symbol browser hierarchy
11/16/01 Fixed a parsing problem using curly braces for parenthesis.
11/16/01 Fixed constant voltage charging in the LT1510, LT1510-5
11/15/01 Fixed differenciation of behavioral expressions using PWRS().
11/15/01 Trapped some singularities in behavior expression differentiation.
11/15/01 Extended the symbol browser to allow deeper directory hierarchy.
11/15/01 Fixed a problem parsing node names with extra curly braces around them in behavioral sources.
11/14/01 Fixed a problem parsing node names with trailing spaces inside square braces in behavioral sources.
11/13/01 Added an LT1765 model and symbol.
11/13/01 Fixed a problem pausing the simulation when it erroneously thought the waveform view was being zoomed.
11/13/01 Made efficiency table columns line up when using a serif font.
11/13/01 Fixed a problem which caused warnings about missing MOSFET models that were actually there.
11/12/01 Added the npn4, pnp4, and lpnp symbols to the distribution.
11/12/01 Added PC817A, PC817B, PC817C, and PC817D optoisolator models and symbols.
11/12/01 Added CNY17-1, CNY17-2, and CNY17-3 optoisolator models and symbols.
11/12/01 Added MOC205, MOC206, and MOC206 optoisolator models and symbols.
11/12/01 Added 4N25, 4N25A, 4N26, 4N27, and 4N28 optoisolator models and symbols.
11/10/01 Removed some model name restrictions.
11/10/01 Removed some superfluous dialog boxes after cancelling a simulation.
11/10/01 Added a message box and option to cancel simulation when a model isn't found.
11/09/01 Corrected some misspelled words in symbol descriptions.
11/09/01 Documented EKV level number as 12 in the help.
11/09/01 Added the instance parameter, m, to the EKV device.
11/09/01 Added diode models for the MBR0540, MUR460, and MBRB2545CT.
11/09/01 Removed the mixed-mode devices from the efficiency calculations.
11/09/01 Added m-factor in the EKV MOSFET device.
11/08/01 Added LTC3401 quiescent current.
11/08/01 Sorted Efficiency Report entries.
11/08/01 Fixed an LTC1922-1 soft start issue.
11/08/01 Added an LTC3728 model and symbol.
11/08/01 Added an LTC3729 model and symbol.
11/08/01 Set minimum on time for LTC1629 and LTC1629-PG to 200ns.
11/08/01 Fixed EKV impact ionizatin and bulk current monitoring.
11/07/01 Automatically restarted marching waveforms when cancelling zoom.
11/07/01 Automatically paused marching waveforms when zooming.
11/07/01 Made it possible to make measurements on marching waveforms.
11/07/01 Added LT1930 FB input bias current.
11/07/01 Added a warning if using a SMPS product model for something other than a time domain analysis.
11/07/01 Made it possible to see the description of non-edible symbols after placing.
11/07/01 Fixed the description of the LT1424-5.
11/07/01 Changed the 1241 series erramp's GBW from 1MHz to 2MHz.
11/06/01 Adjusted LTC1562 slew rates.
11/05/01 Updated waveform window label with the .cir basename even if renamed and rerun.
11/05/01 Fixed the sign of TCV of P-channel EKV devices.
11/05/01 Fixed a problem with EKV bulk leakage current monitoring.
11/05/01 Broke EKV impact ionization(Fixed on 11/08/01).
10/25/01 Fixed a problem in expression evaluations.
10/25/01 Cleaned up statusbar information during simulation.
10/24/01 Added models and symbols for the LTC1562, LTC1562A and LTC1562-2.
10/23/01 Updated help file.
10/23/01 Changed the LTC1871 model to turn off INTVcc when run is low.
10/23/01 Fixed a problem evaluating user defined functions.
10/22/01 Fixed the Pgood pin of the LTC3714.
10/20/01 Fixed a problem back-annotating subcircuit ports with symbol pin names for steadystate .asc simulations.
10/20/01 Added LT1617,-1 FB bias current.
10/20/01 Added LT1533, LT15334 FB bias current.
10/20/01 Added LT1371,HV FB bias current.
10/20/01 Added LT1370 FB bias current.
10/20/01 Added LT1377 FB bias current.
10/19/01 Modified the LT1372, LT1372HV, and LT1377 symbols.
10/19/01 Fixed a initial solution issue with the LTC1436A, LTC1436A-PLL, and LTC1437A models.
10/19/01 Removed fixed-voltage versions of the LTC1626.
10/19/01 Added LTC1626 FB bias current.
10/19/01 Added LTC1574 FB bias current.
10/18/01 Added LTC1265 FB bias current.
10/18/01 Added LTC1174 FB bias current, fixed Ipgm operation.
10/17/01 Added an LT1074HV symbol.
10/17/01 Modified the LT1074 symbol.
10/17/01 Added LTC1148,L,HV FB bias current.
10/17/01 Added LTC1147L FB bias current.
10/17/01 Changed the LT1507 symbol.
10/17/01 Changed the LT1376 symbol added an LT1376HV symbol.
10/17/01 Changed the LT1375 symbol added an LT1375HV symbol.
10/16/01 Added LT1074, LT1076 FB bias current.
10/16/01 Added an LT1371HV, modified the LT1371 symbol.
10/16/01 Added LT1372HV and LT1373HV symbols.
10/14/01 Removed the "Compute Power dissipation" control panel option(set up in tran init).
10/14/01 Increased subckt pin name back annotation priority so it's done earlier.
10/12/01 Added LT1070HV LT1071HV, LT1072HV, LT1082 feedback bias currents.
10/11/01 Fixed a problem computing the size of extended Ariel font characters.
10/09/01 Fixed the Pierce oscillator example.
10/09/01 Fixed a problem in the field update utility client.
10/09/01 Improved autoranging schematic zoom for text in Ariel font.
10/09/01 Improved schematic font selection feedback.
10/08/01 Improved LTC3401 and LTC3402 model latency and initial conditions.
10/08/01 Added an example of a .op simulation(back annotation of schematic document).
10/08/01 Improved the pre-netlister's capability to sniff out analysis commands.
10/08/01 Added the ability to see .op voltages and currents on the status bar.
10/08/01 Fixed a problem with reported device currents for .op
10/08/01 Added Rpar and Cpar included for the Gowanda inductors.
10/07/01 Linked in preliminary SOI support.
10/07/01 Added some flexibility in the font used for schematics.
10/05/01 Modified the License.txt file.
10/04/01 Added an example of a .noise simulation.
10/03/01 Added an example of a .dc sweep.
10/02/01 Added an LTC3405 model and symbol.
10/02/01 Added prelim. LT1510 and LT1510-5 models, but the Design Eng. is out due to knee surgery.
10/01/01 Modified the bitmap size when copying a schematic to clipboard.
10/01/01 Fixed a problem when printing on Windows 98.
09/25/01 Added a description to the LTC1622 symbol.
09/25/01 Changed the S/S pin name to _SHDN on the LT1370 and LT1377(sync isn't modeled).
09/25/01 Changed the S/S pin name to Run/SS on the LTC1627.
